-module(mime_types).

-export([default_type/0, default_type/1]).
-export([t/1, revt/1]).
-export([t/2, revt/2]).

-include("/wrkdirs/usr/ports/www/yaws/work/yaws-1.96/src/../include/yaws.hrl").

default_type() -> default_type(global).
t(Ext) -> t(global, Ext).
revt(Ext) -> revt(global, Ext).

default_type(#sconf{servername=SN, port=P}) -> default_type({SN,P});
default_type(global) -> "text/plain";
default_type(_) -> default_type(global).

t(#sconf{servername=SN, port=P}, Ext) -> t({SN,P}, Ext);
t(global, "ice") -> {regular, "x-conference/x-cooltalk"};
t(global, "ICE") -> {regular, "x-conference/x-cooltalk"};
t(global, "smv") -> {regular, "video/x-smv"};
t(global, "SMV") -> {regular, "video/x-smv"};
t(global, "movie") -> {regular, "video/x-sgi-movie"};
t(global, "MOVIE") -> {regular, "video/x-sgi-movie"};
t(global, "avi") -> {regular, "video/x-msvideo"};
t(global, "AVI") -> {regular, "video/x-msvideo"};
t(global, "wvx") -> {regular, "video/x-ms-wvx"};
t(global, "WVX") -> {regular, "video/x-ms-wvx"};
t(global, "wmx") -> {regular, "video/x-ms-wmx"};
t(global, "WMX") -> {regular, "video/x-ms-wmx"};
t(global, "wmv") -> {regular, "video/x-ms-wmv"};
t(global, "WMV") -> {regular, "video/x-ms-wmv"};
t(global, "wm") -> {regular, "video/x-ms-wm"};
t(global, "WM") -> {regular, "video/x-ms-wm"};
t(global, "vob") -> {regular, "video/x-ms-vob"};
t(global, "VOB") -> {regular, "video/x-ms-vob"};
t(global, "asx") -> {regular, "video/x-ms-asf"};
t(global, "ASX") -> {regular, "video/x-ms-asf"};
t(global, "asf") -> {regular, "video/x-ms-asf"};
t(global, "ASF") -> {regular, "video/x-ms-asf"};
t(global, "mng") -> {regular, "video/x-mng"};
t(global, "MNG") -> {regular, "video/x-mng"};
t(global, "mks") -> {regular, "video/x-matroska"};
t(global, "MKS") -> {regular, "video/x-matroska"};
t(global, "mk3d") -> {regular, "video/x-matroska"};
t(global, "MK3D") -> {regular, "video/x-matroska"};
t(global, "mkv") -> {regular, "video/x-matroska"};
t(global, "MKV") -> {regular, "video/x-matroska"};
t(global, "m4v") -> {regular, "video/x-m4v"};
t(global, "M4V") -> {regular, "video/x-m4v"};
t(global, "flv") -> {regular, "video/x-flv"};
t(global, "FLV") -> {regular, "video/x-flv"};
t(global, "fli") -> {regular, "video/x-fli"};
t(global, "FLI") -> {regular, "video/x-fli"};
t(global, "f4v") -> {regular, "video/x-f4v"};
t(global, "F4V") -> {regular, "video/x-f4v"};
t(global, "webm") -> {regular, "video/webm"};
t(global, "WEBM") -> {regular, "video/webm"};
t(global, "viv") -> {regular, "video/vnd.vivo"};
t(global, "VIV") -> {regular, "video/vnd.vivo"};
t(global, "uvvu") -> {regular, "video/vnd.uvvu.mp4"};
t(global, "UVVU") -> {regular, "video/vnd.uvvu.mp4"};
t(global, "uvu") -> {regular, "video/vnd.uvvu.mp4"};
t(global, "UVU") -> {regular, "video/vnd.uvvu.mp4"};
t(global, "pyv") -> {regular, "video/vnd.ms-playready.media.pyv"};
t(global, "PYV") -> {regular, "video/vnd.ms-playready.media.pyv"};
t(global, "m4u") -> {regular, "video/vnd.mpegurl"};
t(global, "M4U") -> {regular, "video/vnd.mpegurl"};
t(global, "mxu") -> {regular, "video/vnd.mpegurl"};
t(global, "MXU") -> {regular, "video/vnd.mpegurl"};
t(global, "fvt") -> {regular, "video/vnd.fvt"};
t(global, "FVT") -> {regular, "video/vnd.fvt"};
t(global, "dvb") -> {regular, "video/vnd.dvb.file"};
t(global, "DVB") -> {regular, "video/vnd.dvb.file"};
t(global, "uvvv") -> {regular, "video/vnd.dece.video"};
t(global, "UVVV") -> {regular, "video/vnd.dece.video"};
t(global, "uvv") -> {regular, "video/vnd.dece.video"};
t(global, "UVV") -> {regular, "video/vnd.dece.video"};
t(global, "uvvs") -> {regular, "video/vnd.dece.sd"};
t(global, "UVVS") -> {regular, "video/vnd.dece.sd"};
t(global, "uvs") -> {regular, "video/vnd.dece.sd"};
t(global, "UVS") -> {regular, "video/vnd.dece.sd"};
t(global, "uvvp") -> {regular, "video/vnd.dece.pd"};
t(global, "UVVP") -> {regular, "video/vnd.dece.pd"};
t(global, "uvp") -> {regular, "video/vnd.dece.pd"};
t(global, "UVP") -> {regular, "video/vnd.dece.pd"};
t(global, "uvvm") -> {regular, "video/vnd.dece.mobile"};
t(global, "UVVM") -> {regular, "video/vnd.dece.mobile"};
t(global, "uvm") -> {regular, "video/vnd.dece.mobile"};
t(global, "UVM") -> {regular, "video/vnd.dece.mobile"};
t(global, "uvvh") -> {regular, "video/vnd.dece.hd"};
t(global, "UVVH") -> {regular, "video/vnd.dece.hd"};
t(global, "uvh") -> {regular, "video/vnd.dece.hd"};
t(global, "UVH") -> {regular, "video/vnd.dece.hd"};
t(global, "mov") -> {regular, "video/quicktime"};
t(global, "MOV") -> {regular, "video/quicktime"};
t(global, "qt") -> {regular, "video/quicktime"};
t(global, "QT") -> {regular, "video/quicktime"};
t(global, "ogv") -> {regular, "video/ogg"};
t(global, "OGV") -> {regular, "video/ogg"};
t(global, "m2v") -> {regular, "video/mpeg"};
t(global, "M2V") -> {regular, "video/mpeg"};
t(global, "m1v") -> {regular, "video/mpeg"};
t(global, "M1V") -> {regular, "video/mpeg"};
t(global, "mpe") -> {regular, "video/mpeg"};
t(global, "MPE") -> {regular, "video/mpeg"};
t(global, "mpg") -> {regular, "video/mpeg"};
t(global, "MPG") -> {regular, "video/mpeg"};
t(global, "mpeg") -> {regular, "video/mpeg"};
t(global, "MPEG") -> {regular, "video/mpeg"};
t(global, "mpg4") -> {regular, "video/mp4"};
t(global, "MPG4") -> {regular, "video/mp4"};
t(global, "mp4v") -> {regular, "video/mp4"};
t(global, "MP4V") -> {regular, "video/mp4"};
t(global, "mp4") -> {regular, "video/mp4"};
t(global, "MP4") -> {regular, "video/mp4"};
t(global, "ts") -> {regular, "video/mp2t"};
t(global, "TS") -> {regular, "video/mp2t"};
t(global, "mjp2") -> {regular, "video/mj2"};
t(global, "MJP2") -> {regular, "video/mj2"};
t(global, "mj2") -> {regular, "video/mj2"};
t(global, "MJ2") -> {regular, "video/mj2"};
t(global, "jpgm") -> {regular, "video/jpm"};
t(global, "JPGM") -> {regular, "video/jpm"};
t(global, "jpm") -> {regular, "video/jpm"};
t(global, "JPM") -> {regular, "video/jpm"};
t(global, "jpgv") -> {regular, "video/jpeg"};
t(global, "JPGV") -> {regular, "video/jpeg"};
t(global, "h264") -> {regular, "video/h264"};
t(global, "H264") -> {regular, "video/h264"};
t(global, "h263") -> {regular, "video/h263"};
t(global, "H263") -> {regular, "video/h263"};
t(global, "h261") -> {regular, "video/h261"};
t(global, "H261") -> {regular, "video/h261"};
t(global, "3g2") -> {regular, "video/3gpp2"};
t(global, "3G2") -> {regular, "video/3gpp2"};
t(global, "3gp") -> {regular, "video/3gpp"};
t(global, "3GP") -> {regular, "video/3gpp"};
t(global, "vcf") -> {regular, "text/x-vcard"};
t(global, "VCF") -> {regular, "text/x-vcard"};
t(global, "vcs") -> {regular, "text/x-vcalendar"};
t(global, "VCS") -> {regular, "text/x-vcalendar"};
t(global, "uu") -> {regular, "text/x-uuencode"};
t(global, "UU") -> {regular, "text/x-uuencode"};
t(global, "sfv") -> {regular, "text/x-sfv"};
t(global, "SFV") -> {regular, "text/x-sfv"};
t(global, "etx") -> {regular, "text/x-setext"};
t(global, "ETX") -> {regular, "text/x-setext"};
t(global, "pas") -> {regular, "text/x-pascal"};
t(global, "PAS") -> {regular, "text/x-pascal"};
t(global, "p") -> {regular, "text/x-pascal"};
t(global, "P") -> {regular, "text/x-pascal"};
t(global, "opml") -> {regular, "text/x-opml"};
t(global, "OPML") -> {regular, "text/x-opml"};
t(global, "nfo") -> {regular, "text/x-nfo"};
t(global, "NFO") -> {regular, "text/x-nfo"};
t(global, "java") -> {regular, "text/x-java-source"};
t(global, "JAVA") -> {regular, "text/x-java-source"};
t(global, "f90") -> {regular, "text/x-fortran"};
t(global, "F90") -> {regular, "text/x-fortran"};
t(global, "f77") -> {regular, "text/x-fortran"};
t(global, "F77") -> {regular, "text/x-fortran"};
t(global, "for") -> {regular, "text/x-fortran"};
t(global, "FOR") -> {regular, "text/x-fortran"};
t(global, "f") -> {regular, "text/x-fortran"};
t(global, "F") -> {regular, "text/x-fortran"};
t(global, "dic") -> {regular, "text/x-c"};
t(global, "DIC") -> {regular, "text/x-c"};
t(global, "hh") -> {regular, "text/x-c"};
t(global, "HH") -> {regular, "text/x-c"};
t(global, "h") -> {regular, "text/x-c"};
t(global, "H") -> {regular, "text/x-c"};
t(global, "cpp") -> {regular, "text/x-c"};
t(global, "CPP") -> {regular, "text/x-c"};
t(global, "cxx") -> {regular, "text/x-c"};
t(global, "CXX") -> {regular, "text/x-c"};
t(global, "cc") -> {regular, "text/x-c"};
t(global, "CC") -> {regular, "text/x-c"};
t(global, "c") -> {regular, "text/x-c"};
t(global, "C") -> {regular, "text/x-c"};
t(global, "asm") -> {regular, "text/x-asm"};
t(global, "ASM") -> {regular, "text/x-asm"};
t(global, "s") -> {regular, "text/x-asm"};
t(global, "S") -> {regular, "text/x-asm"};
t(global, "wmls") -> {regular, "text/vnd.wap.wmlscript"};
t(global, "WMLS") -> {regular, "text/vnd.wap.wmlscript"};
t(global, "wml") -> {regular, "text/vnd.wap.wml"};
t(global, "WML") -> {regular, "text/vnd.wap.wml"};
t(global, "sl") -> {regular, "text/vnd.wap.sl"};
t(global, "SL") -> {regular, "text/vnd.wap.sl"};
t(global, "si") -> {regular, "text/vnd.wap.si"};
t(global, "SI") -> {regular, "text/vnd.wap.si"};
t(global, "jad") -> {regular, "text/vnd.sun.j2me.app-descriptor"};
t(global, "JAD") -> {regular, "text/vnd.sun.j2me.app-descriptor"};
t(global, "spot") -> {regular, "text/vnd.in3d.spot"};
t(global, "SPOT") -> {regular, "text/vnd.in3d.spot"};
t(global, "3dml") -> {regular, "text/vnd.in3d.3dml"};
t(global, "3DML") -> {regular, "text/vnd.in3d.3dml"};
t(global, "gv") -> {regular, "text/vnd.graphviz"};
t(global, "GV") -> {regular, "text/vnd.graphviz"};
t(global, "flx") -> {regular, "text/vnd.fmi.flexstor"};
t(global, "FLX") -> {regular, "text/vnd.fmi.flexstor"};
t(global, "fly") -> {regular, "text/vnd.fly"};
t(global, "FLY") -> {regular, "text/vnd.fly"};
t(global, "scurl") -> {regular, "text/vnd.curl.scurl"};
t(global, "SCURL") -> {regular, "text/vnd.curl.scurl"};
t(global, "mcurl") -> {regular, "text/vnd.curl.mcurl"};
t(global, "MCURL") -> {regular, "text/vnd.curl.mcurl"};
t(global, "dcurl") -> {regular, "text/vnd.curl.dcurl"};
t(global, "DCURL") -> {regular, "text/vnd.curl.dcurl"};
t(global, "curl") -> {regular, "text/vnd.curl"};
t(global, "CURL") -> {regular, "text/vnd.curl"};
t(global, "vcard") -> {regular, "text/vcard"};
t(global, "VCARD") -> {regular, "text/vcard"};
t(global, "urls") -> {regular, "text/uri-list"};
t(global, "URLS") -> {regular, "text/uri-list"};
t(global, "uris") -> {regular, "text/uri-list"};
t(global, "URIS") -> {regular, "text/uri-list"};
t(global, "uri") -> {regular, "text/uri-list"};
t(global, "URI") -> {regular, "text/uri-list"};
t(global, "ttl") -> {regular, "text/turtle"};
t(global, "TTL") -> {regular, "text/turtle"};
t(global, "me") -> {regular, "text/troff"};
t(global, "ME") -> {regular, "text/troff"};
t(global, "man") -> {regular, "text/troff"};
t(global, "MAN") -> {regular, "text/troff"};
t(global, "roff") -> {regular, "text/troff"};
t(global, "ROFF") -> {regular, "text/troff"};
t(global, "tr") -> {regular, "text/troff"};
t(global, "TR") -> {regular, "text/troff"};
t(global, "t") -> {regular, "text/troff"};
t(global, "T") -> {regular, "text/troff"};
t(global, "tsv") -> {regular, "text/tab-separated-values"};
t(global, "TSV") -> {regular, "text/tab-separated-values"};
t(global, "sgm") -> {regular, "text/sgml"};
t(global, "SGM") -> {regular, "text/sgml"};
t(global, "sgml") -> {regular, "text/sgml"};
t(global, "SGML") -> {regular, "text/sgml"};
t(global, "rtx") -> {regular, "text/richtext"};
t(global, "RTX") -> {regular, "text/richtext"};
t(global, "dsc") -> {regular, "text/prs.lines.tag"};
t(global, "DSC") -> {regular, "text/prs.lines.tag"};
t(global, "in") -> {regular, "text/plain"};
t(global, "IN") -> {regular, "text/plain"};
t(global, "log") -> {regular, "text/plain"};
t(global, "LOG") -> {regular, "text/plain"};
t(global, "list") -> {regular, "text/plain"};
t(global, "LIST") -> {regular, "text/plain"};
t(global, "def") -> {regular, "text/plain"};
t(global, "DEF") -> {regular, "text/plain"};
t(global, "conf") -> {regular, "text/plain"};
t(global, "CONF") -> {regular, "text/plain"};
t(global, "text") -> {regular, "text/plain"};
t(global, "TEXT") -> {regular, "text/plain"};
t(global, "txt") -> {regular, "text/plain"};
t(global, "TXT") -> {regular, "text/plain"};
t(global, "n3") -> {regular, "text/n3"};
t(global, "N3") -> {regular, "text/n3"};
t(global, "htm") -> {regular, "text/html"};
t(global, "HTM") -> {regular, "text/html"};
t(global, "html") -> {regular, "text/html"};
t(global, "HTML") -> {regular, "text/html"};
t(global, "csv") -> {regular, "text/csv"};
t(global, "CSV") -> {regular, "text/csv"};
t(global, "css") -> {regular, "text/css"};
t(global, "CSS") -> {regular, "text/css"};
t(global, "ifb") -> {regular, "text/calendar"};
t(global, "IFB") -> {regular, "text/calendar"};
t(global, "ics") -> {regular, "text/calendar"};
t(global, "ICS") -> {regular, "text/calendar"};
t(global, "appcache") -> {regular, "text/cache-manifest"};
t(global, "APPCACHE") -> {regular, "text/cache-manifest"};
t(global, "x3dz") -> {regular, "model/x3d+xml"};
t(global, "X3DZ") -> {regular, "model/x3d+xml"};
t(global, "x3dvz") -> {regular, "model/x3d+vrml"};
t(global, "X3DVZ") -> {regular, "model/x3d+vrml"};
t(global, "x3dv") -> {regular, "model/x3d+vrml"};
t(global, "X3DV") -> {regular, "model/x3d+vrml"};
t(global, "x3dbz") -> {regular, "model/x3d+binary"};
t(global, "X3DBZ") -> {regular, "model/x3d+binary"};
t(global, "x3db") -> {regular, "model/x3d+binary"};
t(global, "X3DB") -> {regular, "model/x3d+binary"};
t(global, "vrml") -> {regular, "model/vrml"};
t(global, "VRML") -> {regular, "model/vrml"};
t(global, "wrl") -> {regular, "model/vrml"};
t(global, "WRL") -> {regular, "model/vrml"};
t(global, "vtu") -> {regular, "model/vnd.vtu"};
t(global, "VTU") -> {regular, "model/vnd.vtu"};
t(global, "mts") -> {regular, "model/vnd.mts"};
t(global, "MTS") -> {regular, "model/vnd.mts"};
t(global, "gtw") -> {regular, "model/vnd.gtw"};
t(global, "GTW") -> {regular, "model/vnd.gtw"};
t(global, "gdl") -> {regular, "model/vnd.gdl"};
t(global, "GDL") -> {regular, "model/vnd.gdl"};
t(global, "dwf") -> {regular, "model/vnd.dwf"};
t(global, "DWF") -> {regular, "model/vnd.dwf"};
t(global, "dae") -> {regular, "model/vnd.collada+xml"};
t(global, "DAE") -> {regular, "model/vnd.collada+xml"};
t(global, "silo") -> {regular, "model/mesh"};
t(global, "SILO") -> {regular, "model/mesh"};
t(global, "mesh") -> {regular, "model/mesh"};
t(global, "MESH") -> {regular, "model/mesh"};
t(global, "msh") -> {regular, "model/mesh"};
t(global, "MSH") -> {regular, "model/mesh"};
t(global, "iges") -> {regular, "model/iges"};
t(global, "IGES") -> {regular, "model/iges"};
t(global, "igs") -> {regular, "model/iges"};
t(global, "IGS") -> {regular, "model/iges"};
t(global, "mime") -> {regular, "message/rfc822"};
t(global, "MIME") -> {regular, "message/rfc822"};
t(global, "eml") -> {regular, "message/rfc822"};
t(global, "EML") -> {regular, "message/rfc822"};
t(global, "xwd") -> {regular, "image/x-xwindowdump"};
t(global, "XWD") -> {regular, "image/x-xwindowdump"};
t(global, "xpm") -> {regular, "image/x-xpixmap"};
t(global, "XPM") -> {regular, "image/x-xpixmap"};
t(global, "xbm") -> {regular, "image/x-xbitmap"};
t(global, "XBM") -> {regular, "image/x-xbitmap"};
t(global, "tga") -> {regular, "image/x-tga"};
t(global, "TGA") -> {regular, "image/x-tga"};
t(global, "rgb") -> {regular, "image/x-rgb"};
t(global, "RGB") -> {regular, "image/x-rgb"};
t(global, "ppm") -> {regular, "image/x-portable-pixmap"};
t(global, "PPM") -> {regular, "image/x-portable-pixmap"};
t(global, "pgm") -> {regular, "image/x-portable-graymap"};
t(global, "PGM") -> {regular, "image/x-portable-graymap"};
t(global, "pbm") -> {regular, "image/x-portable-bitmap"};
t(global, "PBM") -> {regular, "image/x-portable-bitmap"};
t(global, "pnm") -> {regular, "image/x-portable-anymap"};
t(global, "PNM") -> {regular, "image/x-portable-anymap"};
t(global, "pct") -> {regular, "image/x-pict"};
t(global, "PCT") -> {regular, "image/x-pict"};
t(global, "pic") -> {regular, "image/x-pict"};
t(global, "PIC") -> {regular, "image/x-pict"};
t(global, "pcx") -> {regular, "image/x-pcx"};
t(global, "PCX") -> {regular, "image/x-pcx"};
t(global, "sid") -> {regular, "image/x-mrsid-image"};
t(global, "SID") -> {regular, "image/x-mrsid-image"};
t(global, "ico") -> {regular, "image/x-icon"};
t(global, "ICO") -> {regular, "image/x-icon"};
t(global, "fh7") -> {regular, "image/x-freehand"};
t(global, "FH7") -> {regular, "image/x-freehand"};
t(global, "fh5") -> {regular, "image/x-freehand"};
t(global, "FH5") -> {regular, "image/x-freehand"};
t(global, "fh4") -> {regular, "image/x-freehand"};
t(global, "FH4") -> {regular, "image/x-freehand"};
t(global, "fhc") -> {regular, "image/x-freehand"};
t(global, "FHC") -> {regular, "image/x-freehand"};
t(global, "fh") -> {regular, "image/x-freehand"};
t(global, "FH") -> {regular, "image/x-freehand"};
t(global, "cmx") -> {regular, "image/x-cmx"};
t(global, "CMX") -> {regular, "image/x-cmx"};
t(global, "ras") -> {regular, "image/x-cmu-raster"};
t(global, "RAS") -> {regular, "image/x-cmu-raster"};
t(global, "3ds") -> {regular, "image/x-3ds"};
t(global, "3DS") -> {regular, "image/x-3ds"};
t(global, "webp") -> {regular, "image/webp"};
t(global, "WEBP") -> {regular, "image/webp"};
t(global, "xif") -> {regular, "image/vnd.xiff"};
t(global, "XIF") -> {regular, "image/vnd.xiff"};
t(global, "wbmp") -> {regular, "image/vnd.wap.wbmp"};
t(global, "WBMP") -> {regular, "image/vnd.wap.wbmp"};
t(global, "npx") -> {regular, "image/vnd.net-fpx"};
t(global, "NPX") -> {regular, "image/vnd.net-fpx"};
t(global, "wdp") -> {regular, "image/vnd.ms-photo"};
t(global, "WDP") -> {regular, "image/vnd.ms-photo"};
t(global, "mdi") -> {regular, "image/vnd.ms-modi"};
t(global, "MDI") -> {regular, "image/vnd.ms-modi"};
t(global, "rlc") -> {regular, "image/vnd.fujixerox.edmics-rlc"};
t(global, "RLC") -> {regular, "image/vnd.fujixerox.edmics-rlc"};
t(global, "mmr") -> {regular, "image/vnd.fujixerox.edmics-mmr"};
t(global, "MMR") -> {regular, "image/vnd.fujixerox.edmics-mmr"};
t(global, "fst") -> {regular, "image/vnd.fst"};
t(global, "FST") -> {regular, "image/vnd.fst"};
t(global, "fpx") -> {regular, "image/vnd.fpx"};
t(global, "FPX") -> {regular, "image/vnd.fpx"};
t(global, "fbs") -> {regular, "image/vnd.fastbidsheet"};
t(global, "FBS") -> {regular, "image/vnd.fastbidsheet"};
t(global, "dxf") -> {regular, "image/vnd.dxf"};
t(global, "DXF") -> {regular, "image/vnd.dxf"};
t(global, "dwg") -> {regular, "image/vnd.dwg"};
t(global, "DWG") -> {regular, "image/vnd.dwg"};
t(global, "sub") -> {regular, "text/vnd.dvb.subtitle"};
t(global, "SUB") -> {regular, "text/vnd.dvb.subtitle"};
t(global, "djv") -> {regular, "image/vnd.djvu"};
t(global, "DJV") -> {regular, "image/vnd.djvu"};
t(global, "djvu") -> {regular, "image/vnd.djvu"};
t(global, "DJVU") -> {regular, "image/vnd.djvu"};
t(global, "uvvg") -> {regular, "image/vnd.dece.graphic"};
t(global, "UVVG") -> {regular, "image/vnd.dece.graphic"};
t(global, "uvg") -> {regular, "image/vnd.dece.graphic"};
t(global, "UVG") -> {regular, "image/vnd.dece.graphic"};
t(global, "uvvi") -> {regular, "image/vnd.dece.graphic"};
t(global, "UVVI") -> {regular, "image/vnd.dece.graphic"};
t(global, "uvi") -> {regular, "image/vnd.dece.graphic"};
t(global, "UVI") -> {regular, "image/vnd.dece.graphic"};
t(global, "psd") -> {regular, "image/vnd.adobe.photoshop"};
t(global, "PSD") -> {regular, "image/vnd.adobe.photoshop"};
t(global, "tif") -> {regular, "image/tiff"};
t(global, "TIF") -> {regular, "image/tiff"};
t(global, "tiff") -> {regular, "image/tiff"};
t(global, "TIFF") -> {regular, "image/tiff"};
t(global, "svgz") -> {regular, "image/svg+xml"};
t(global, "SVGZ") -> {regular, "image/svg+xml"};
t(global, "svg") -> {regular, "image/svg+xml"};
t(global, "SVG") -> {regular, "image/svg+xml"};
t(global, "sgi") -> {regular, "image/sgi"};
t(global, "SGI") -> {regular, "image/sgi"};
t(global, "btif") -> {regular, "image/prs.btif"};
t(global, "BTIF") -> {regular, "image/prs.btif"};
t(global, "png") -> {regular, "image/png"};
t(global, "PNG") -> {regular, "image/png"};
t(global, "ktx") -> {regular, "image/ktx"};
t(global, "KTX") -> {regular, "image/ktx"};
t(global, "jpe") -> {regular, "image/jpeg"};
t(global, "JPE") -> {regular, "image/jpeg"};
t(global, "jpg") -> {regular, "image/jpeg"};
t(global, "JPG") -> {regular, "image/jpeg"};
t(global, "jpeg") -> {regular, "image/jpeg"};
t(global, "JPEG") -> {regular, "image/jpeg"};
t(global, "ief") -> {regular, "image/ief"};
t(global, "IEF") -> {regular, "image/ief"};
t(global, "gif") -> {regular, "image/gif"};
t(global, "GIF") -> {regular, "image/gif"};
t(global, "g3") -> {regular, "image/g3fax"};
t(global, "G3") -> {regular, "image/g3fax"};
t(global, "cgm") -> {regular, "image/cgm"};
t(global, "CGM") -> {regular, "image/cgm"};
t(global, "bmp") -> {regular, "image/bmp"};
t(global, "BMP") -> {regular, "image/bmp"};
t(global, "xyz") -> {regular, "chemical/x-xyz"};
t(global, "XYZ") -> {regular, "chemical/x-xyz"};
t(global, "csml") -> {regular, "chemical/x-csml"};
t(global, "CSML") -> {regular, "chemical/x-csml"};
t(global, "cml") -> {regular, "chemical/x-cml"};
t(global, "CML") -> {regular, "chemical/x-cml"};
t(global, "cmdf") -> {regular, "chemical/x-cmdf"};
t(global, "CMDF") -> {regular, "chemical/x-cmdf"};
t(global, "cif") -> {regular, "chemical/x-cif"};
t(global, "CIF") -> {regular, "chemical/x-cif"};
t(global, "cdx") -> {regular, "chemical/x-cdx"};
t(global, "CDX") -> {regular, "chemical/x-cdx"};
t(global, "xm") -> {regular, "audio/xm"};
t(global, "XM") -> {regular, "audio/xm"};
t(global, "wav") -> {regular, "audio/x-wav"};
t(global, "WAV") -> {regular, "audio/x-wav"};
t(global, "rmp") -> {regular, "audio/x-pn-realaudio-plugin"};
t(global, "RMP") -> {regular, "audio/x-pn-realaudio-plugin"};
t(global, "ra") -> {regular, "audio/x-realaudio"};
t(global, "RA") -> {regular, "audio/x-realaudio"};
t(global, "ram") -> {regular, "audio/x-pn-realaudio"};
t(global, "RAM") -> {regular, "audio/x-pn-realaudio"};
t(global, "wma") -> {regular, "audio/x-ms-wma"};
t(global, "WMA") -> {regular, "audio/x-ms-wma"};
t(global, "wax") -> {regular, "audio/x-ms-wax"};
t(global, "WAX") -> {regular, "audio/x-ms-wax"};
t(global, "m3u") -> {regular, "audio/x-mpegurl"};
t(global, "M3U") -> {regular, "audio/x-mpegurl"};
t(global, "mka") -> {regular, "audio/x-matroska"};
t(global, "MKA") -> {regular, "audio/x-matroska"};
t(global, "flac") -> {regular, "audio/x-flac"};
t(global, "FLAC") -> {regular, "audio/x-flac"};
t(global, "caf") -> {regular, "audio/x-caf"};
t(global, "CAF") -> {regular, "audio/x-caf"};
t(global, "aifc") -> {regular, "audio/x-aiff"};
t(global, "AIFC") -> {regular, "audio/x-aiff"};
t(global, "aiff") -> {regular, "audio/x-aiff"};
t(global, "AIFF") -> {regular, "audio/x-aiff"};
t(global, "aif") -> {regular, "audio/x-aiff"};
t(global, "AIF") -> {regular, "audio/x-aiff"};
t(global, "aac") -> {regular, "audio/x-aac"};
t(global, "AAC") -> {regular, "audio/x-aac"};
t(global, "weba") -> {regular, "audio/webm"};
t(global, "WEBA") -> {regular, "audio/webm"};
t(global, "rip") -> {regular, "audio/vnd.rip"};
t(global, "RIP") -> {regular, "audio/vnd.rip"};
t(global, "ecelp9600") -> {regular, "audio/vnd.nuera.ecelp9600"};
t(global, "ECELP9600") -> {regular, "audio/vnd.nuera.ecelp9600"};
t(global, "ecelp7470") -> {regular, "audio/vnd.nuera.ecelp7470"};
t(global, "ECELP7470") -> {regular, "audio/vnd.nuera.ecelp7470"};
t(global, "ecelp4800") -> {regular, "audio/vnd.nuera.ecelp4800"};
t(global, "ECELP4800") -> {regular, "audio/vnd.nuera.ecelp4800"};
t(global, "pya") -> {regular, "audio/vnd.ms-playready.media.pya"};
t(global, "PYA") -> {regular, "audio/vnd.ms-playready.media.pya"};
t(global, "lvp") -> {regular, "audio/vnd.lucent.voice"};
t(global, "LVP") -> {regular, "audio/vnd.lucent.voice"};
t(global, "dtshd") -> {regular, "audio/vnd.dts.hd"};
t(global, "DTSHD") -> {regular, "audio/vnd.dts.hd"};
t(global, "dts") -> {regular, "audio/vnd.dts"};
t(global, "DTS") -> {regular, "audio/vnd.dts"};
t(global, "dra") -> {regular, "audio/vnd.dra"};
t(global, "DRA") -> {regular, "audio/vnd.dra"};
t(global, "eol") -> {regular, "audio/vnd.digital-winds"};
t(global, "EOL") -> {regular, "audio/vnd.digital-winds"};
t(global, "uvva") -> {regular, "audio/vnd.dece.audio"};
t(global, "UVVA") -> {regular, "audio/vnd.dece.audio"};
t(global, "uva") -> {regular, "audio/vnd.dece.audio"};
t(global, "UVA") -> {regular, "audio/vnd.dece.audio"};
t(global, "sil") -> {regular, "audio/silk"};
t(global, "SIL") -> {regular, "audio/silk"};
t(global, "s3m") -> {regular, "audio/s3m"};
t(global, "S3M") -> {regular, "audio/s3m"};
t(global, "spx") -> {regular, "audio/ogg"};
t(global, "SPX") -> {regular, "audio/ogg"};
t(global, "ogg") -> {regular, "audio/ogg"};
t(global, "OGG") -> {regular, "audio/ogg"};
t(global, "oga") -> {regular, "audio/ogg"};
t(global, "OGA") -> {regular, "audio/ogg"};
t(global, "m3a") -> {regular, "audio/mpeg"};
t(global, "M3A") -> {regular, "audio/mpeg"};
t(global, "m2a") -> {regular, "audio/mpeg"};
t(global, "M2A") -> {regular, "audio/mpeg"};
t(global, "mp3") -> {regular, "audio/mpeg"};
t(global, "MP3") -> {regular, "audio/mpeg"};
t(global, "mp2a") -> {regular, "audio/mpeg"};
t(global, "MP2A") -> {regular, "audio/mpeg"};
t(global, "mp2") -> {regular, "audio/mpeg"};
t(global, "MP2") -> {regular, "audio/mpeg"};
t(global, "mpga") -> {regular, "audio/mpeg"};
t(global, "MPGA") -> {regular, "audio/mpeg"};
t(global, "mp4a") -> {regular, "audio/mp4"};
t(global, "MP4A") -> {regular, "audio/mp4"};
t(global, "rmi") -> {regular, "audio/midi"};
t(global, "RMI") -> {regular, "audio/midi"};
t(global, "kar") -> {regular, "audio/midi"};
t(global, "KAR") -> {regular, "audio/midi"};
t(global, "midi") -> {regular, "audio/midi"};
t(global, "MIDI") -> {regular, "audio/midi"};
t(global, "mid") -> {regular, "audio/midi"};
t(global, "MID") -> {regular, "audio/midi"};
t(global, "snd") -> {regular, "audio/basic"};
t(global, "SND") -> {regular, "audio/basic"};
t(global, "au") -> {regular, "audio/basic"};
t(global, "AU") -> {regular, "audio/basic"};
t(global, "adp") -> {regular, "audio/adpcm"};
t(global, "ADP") -> {regular, "audio/adpcm"};
t(global, "zip") -> {regular, "application/zip"};
t(global, "ZIP") -> {regular, "application/zip"};
t(global, "yin") -> {regular, "application/yin+xml"};
t(global, "YIN") -> {regular, "application/yin+xml"};
t(global, "yang") -> {regular, "application/yang"};
t(global, "YANG") -> {regular, "application/yang"};
t(global, "xvm") -> {regular, "application/xv+xml"};
t(global, "XVM") -> {regular, "application/xv+xml"};
t(global, "xvml") -> {regular, "application/xv+xml"};
t(global, "XVML") -> {regular, "application/xv+xml"};
t(global, "xhvml") -> {regular, "application/xv+xml"};
t(global, "XHVML") -> {regular, "application/xv+xml"};
t(global, "mxml") -> {regular, "application/xv+xml"};
t(global, "MXML") -> {regular, "application/xv+xml"};
t(global, "xspf") -> {regular, "application/xspf+xml"};
t(global, "XSPF") -> {regular, "application/xspf+xml"};
t(global, "xslt") -> {regular, "application/xslt+xml"};
t(global, "XSLT") -> {regular, "application/xslt+xml"};
t(global, "xpl") -> {regular, "application/xproc+xml"};
t(global, "XPL") -> {regular, "application/xproc+xml"};
t(global, "xop") -> {regular, "application/xop+xml"};
t(global, "XOP") -> {regular, "application/xop+xml"};
t(global, "dtd") -> {regular, "application/xml-dtd"};
t(global, "DTD") -> {regular, "application/xml-dtd"};
t(global, "xsl") -> {regular, "text/xml"};
t(global, "XSL") -> {regular, "text/xml"};
t(global, "xml") -> {regular, "text/xml"};
t(global, "XML") -> {regular, "text/xml"};
t(global, "xht") -> {regular, "application/xhtml+xml"};
t(global, "XHT") -> {regular, "application/xhtml+xml"};
t(global, "xhtml") -> {regular, "application/xhtml+xml"};
t(global, "XHTML") -> {regular, "application/xhtml+xml"};
t(global, "xenc") -> {regular, "application/xenc+xml"};
t(global, "XENC") -> {regular, "application/xenc+xml"};
t(global, "xdf") -> {regular, "application/xcap-diff+xml"};
t(global, "XDF") -> {regular, "application/xcap-diff+xml"};
t(global, "xaml") -> {regular, "application/xaml+xml"};
t(global, "XAML") -> {regular, "application/xaml+xml"};
t(global, "z8") -> {regular, "application/x-zmachine"};
t(global, "Z8") -> {regular, "application/x-zmachine"};
t(global, "z7") -> {regular, "application/x-zmachine"};
t(global, "Z7") -> {regular, "application/x-zmachine"};
t(global, "z6") -> {regular, "application/x-zmachine"};
t(global, "Z6") -> {regular, "application/x-zmachine"};
t(global, "z5") -> {regular, "application/x-zmachine"};
t(global, "Z5") -> {regular, "application/x-zmachine"};
t(global, "z4") -> {regular, "application/x-zmachine"};
t(global, "Z4") -> {regular, "application/x-zmachine"};
t(global, "z3") -> {regular, "application/x-zmachine"};
t(global, "Z3") -> {regular, "application/x-zmachine"};
t(global, "z2") -> {regular, "application/x-zmachine"};
t(global, "Z2") -> {regular, "application/x-zmachine"};
t(global, "z1") -> {regular, "application/x-zmachine"};
t(global, "Z1") -> {regular, "application/x-zmachine"};
t(global, "xz") -> {regular, "application/x-xz"};
t(global, "XZ") -> {regular, "application/x-xz"};
t(global, "xpi") -> {regular, "application/x-xpinstall"};
t(global, "XPI") -> {regular, "application/x-xpinstall"};
t(global, "xlf") -> {regular, "application/x-xliff+xml"};
t(global, "XLF") -> {regular, "application/x-xliff+xml"};
t(global, "fig") -> {regular, "application/x-xfig"};
t(global, "FIG") -> {regular, "application/x-xfig"};
t(global, "crt") -> {regular, "application/x-x509-ca-cert"};
t(global, "CRT") -> {regular, "application/x-x509-ca-cert"};
t(global, "der") -> {regular, "application/x-x509-ca-cert"};
t(global, "DER") -> {regular, "application/x-x509-ca-cert"};
t(global, "src") -> {regular, "application/x-wais-source"};
t(global, "SRC") -> {regular, "application/x-wais-source"};
t(global, "ustar") -> {regular, "application/x-ustar"};
t(global, "USTAR") -> {regular, "application/x-ustar"};
t(global, "ms") -> {regular, "text/troff"};
t(global, "MS") -> {regular, "text/troff"};
t(global, "obj") -> {regular, "application/x-tgif"};
t(global, "OBJ") -> {regular, "application/x-tgif"};
t(global, "texi") -> {regular, "application/x-texinfo"};
t(global, "TEXI") -> {regular, "application/x-texinfo"};
t(global, "texinfo") -> {regular, "application/x-texinfo"};
t(global, "TEXINFO") -> {regular, "application/x-texinfo"};
t(global, "tfm") -> {regular, "application/x-tex-tfm"};
t(global, "TFM") -> {regular, "application/x-tex-tfm"};
t(global, "tex") -> {regular, "application/x-tex"};
t(global, "TEX") -> {regular, "application/x-tex"};
t(global, "tcl") -> {regular, "application/x-tcl"};
t(global, "TCL") -> {regular, "application/x-tcl"};
t(global, "tar") -> {regular, "application/x-tar"};
t(global, "TAR") -> {regular, "application/x-tar"};
t(global, "gam") -> {regular, "application/x-tads"};
t(global, "GAM") -> {regular, "application/x-tads"};
t(global, "t3") -> {regular, "application/x-t3vm-image"};
t(global, "T3") -> {regular, "application/x-t3vm-image"};
t(global, "sv4crc") -> {regular, "application/x-sv4crc"};
t(global, "SV4CRC") -> {regular, "application/x-sv4crc"};
t(global, "sv4cpio") -> {regular, "application/x-sv4cpio"};
t(global, "SV4CPIO") -> {regular, "application/x-sv4cpio"};
t(global, "srt") -> {regular, "application/x-subrip"};
t(global, "SRT") -> {regular, "application/x-subrip"};
t(global, "sitx") -> {regular, "application/x-stuffitx"};
t(global, "SITX") -> {regular, "application/x-stuffitx"};
t(global, "sit") -> {regular, "application/x-stuffit"};
t(global, "SIT") -> {regular, "application/x-stuffit"};
t(global, "sql") -> {regular, "application/x-sql"};
t(global, "SQL") -> {regular, "application/x-sql"};
t(global, "xap") -> {regular, "application/x-silverlight-app"};
t(global, "XAP") -> {regular, "application/x-silverlight-app"};
t(global, "swf") -> {regular, "application/x-shockwave-flash"};
t(global, "SWF") -> {regular, "application/x-shockwave-flash"};
t(global, "shar") -> {regular, "application/x-shar"};
t(global, "SHAR") -> {regular, "application/x-shar"};
t(global, "sh") -> {regular, "application/x-sh"};
t(global, "SH") -> {regular, "application/x-sh"};
t(global, "rpm") -> {regular, "application/x-rpm"};
t(global, "RPM") -> {regular, "application/x-rpm"};
t(global, "ris") -> {regular, "application/x-research-info-systems"};
t(global, "RIS") -> {regular, "application/x-research-info-systems"};
t(global, "rar") -> {regular, "application/x-rar-compressed"};
t(global, "RAR") -> {regular, "application/x-rar-compressed"};
t(global, "p7r") -> {regular, "application/x-pkcs7-certreqresp"};
t(global, "P7R") -> {regular, "application/x-pkcs7-certreqresp"};
t(global, "spc") -> {regular, "application/x-pkcs7-certificates"};
t(global, "SPC") -> {regular, "application/x-pkcs7-certificates"};
t(global, "p7b") -> {regular, "application/x-pkcs7-certificates"};
t(global, "P7B") -> {regular, "application/x-pkcs7-certificates"};
t(global, "pfx") -> {regular, "application/x-pkcs12"};
t(global, "PFX") -> {regular, "application/x-pkcs12"};
t(global, "p12") -> {regular, "application/x-pkcs12"};
t(global, "P12") -> {regular, "application/x-pkcs12"};
t(global, "nzb") -> {regular, "application/x-nzb"};
t(global, "NZB") -> {regular, "application/x-nzb"};
t(global, "pac") -> {regular, "application/x-ns-proxy-autoconfig"};
t(global, "PAC") -> {regular, "application/x-ns-proxy-autoconfig"};
t(global, "cdf") -> {regular, "application/x-netcdf"};
t(global, "CDF") -> {regular, "application/x-netcdf"};
t(global, "nc") -> {regular, "application/x-netcdf"};
t(global, "NC") -> {regular, "application/x-netcdf"};
t(global, "wri") -> {regular, "application/x-mswrite"};
t(global, "WRI") -> {regular, "application/x-mswrite"};
t(global, "trm") -> {regular, "application/x-msterminal"};
t(global, "TRM") -> {regular, "application/x-msterminal"};
t(global, "scd") -> {regular, "application/x-msschedule"};
t(global, "SCD") -> {regular, "application/x-msschedule"};
t(global, "pub") -> {regular, "application/x-mspublisher"};
t(global, "PUB") -> {regular, "application/x-mspublisher"};
t(global, "mny") -> {regular, "application/x-msmoney"};
t(global, "MNY") -> {regular, "application/x-msmoney"};
t(global, "emz") -> {regular, "application/x-msmetafile"};
t(global, "EMZ") -> {regular, "application/x-msmetafile"};
t(global, "emf") -> {regular, "application/x-msmetafile"};
t(global, "EMF") -> {regular, "application/x-msmetafile"};
t(global, "wmf") -> {regular, "application/x-msmetafile"};
t(global, "WMF") -> {regular, "application/x-msmetafile"};
t(global, "m14") -> {regular, "application/x-msmediaview"};
t(global, "M14") -> {regular, "application/x-msmediaview"};
t(global, "m13") -> {regular, "application/x-msmediaview"};
t(global, "M13") -> {regular, "application/x-msmediaview"};
t(global, "mvb") -> {regular, "application/x-msmediaview"};
t(global, "MVB") -> {regular, "application/x-msmediaview"};
t(global, "msi") -> {regular, "application/x-msdownload"};
t(global, "MSI") -> {regular, "application/x-msdownload"};
t(global, "bat") -> {regular, "application/x-msdownload"};
t(global, "BAT") -> {regular, "application/x-msdownload"};
t(global, "com") -> {regular, "application/x-msdownload"};
t(global, "COM") -> {regular, "application/x-msdownload"};
t(global, "dll") -> {regular, "application/x-msdownload"};
t(global, "DLL") -> {regular, "application/x-msdownload"};
t(global, "exe") -> {regular, "application/x-msdownload"};
t(global, "EXE") -> {regular, "application/x-msdownload"};
t(global, "clp") -> {regular, "application/x-msclip"};
t(global, "CLP") -> {regular, "application/x-msclip"};
t(global, "crd") -> {regular, "application/x-mscardfile"};
t(global, "CRD") -> {regular, "application/x-mscardfile"};
t(global, "obd") -> {regular, "application/x-msbinder"};
t(global, "OBD") -> {regular, "application/x-msbinder"};
t(global, "mdb") -> {regular, "application/x-msaccess"};
t(global, "MDB") -> {regular, "application/x-msaccess"};
t(global, "xbap") -> {regular, "application/x-ms-xbap"};
t(global, "XBAP") -> {regular, "application/x-ms-xbap"};
t(global, "wmz") -> {regular, "application/x-msmetafile"};
t(global, "WMZ") -> {regular, "application/x-msmetafile"};
t(global, "wmd") -> {regular, "application/x-ms-wmd"};
t(global, "WMD") -> {regular, "application/x-ms-wmd"};
t(global, "lnk") -> {regular, "application/x-ms-shortcut"};
t(global, "LNK") -> {regular, "application/x-ms-shortcut"};
t(global, "application") -> {regular, "application/x-ms-application"};
t(global, "APPLICATION") -> {regular, "application/x-ms-application"};
t(global, "mobi") -> {regular, "application/x-mobipocket-ebook"};
t(global, "MOBI") -> {regular, "application/x-mobipocket-ebook"};
t(global, "prc") -> {regular, "application/x-mobipocket-ebook"};
t(global, "PRC") -> {regular, "application/x-mobipocket-ebook"};
t(global, "mie") -> {regular, "application/x-mie"};
t(global, "MIE") -> {regular, "application/x-mie"};
t(global, "lha") -> {regular, "application/x-lzh-compressed"};
t(global, "LHA") -> {regular, "application/x-lzh-compressed"};
t(global, "lzh") -> {regular, "application/x-lzh-compressed"};
t(global, "LZH") -> {regular, "application/x-lzh-compressed"};
t(global, "latex") -> {regular, "application/x-latex"};
t(global, "LATEX") -> {regular, "application/x-latex"};
t(global, "kil") -> {regular, "application/x-killustrator"};
t(global, "KIL") -> {regular, "application/x-killustrator"};
t(global, "jnlp") -> {regular, "application/x-java-jnlp-file"};
t(global, "JNLP") -> {regular, "application/x-java-jnlp-file"};
t(global, "iso") -> {regular, "application/x-iso9660-image"};
t(global, "ISO") -> {regular, "application/x-iso9660-image"};
t(global, "install") -> {regular, "application/x-install-instructions"};
t(global, "INSTALL") -> {regular, "application/x-install-instructions"};
t(global, "hdf") -> {regular, "application/x-hdf"};
t(global, "HDF") -> {regular, "application/x-hdf"};
t(global, "tgz") -> {regular, "application/x-gzip"};
t(global, "TGZ") -> {regular, "application/x-gzip"};
t(global, "gz") -> {regular, "application/x-gzip"};
t(global, "GZ") -> {regular, "application/x-gzip"};
t(global, "gtar") -> {regular, "application/x-gtar"};
t(global, "GTAR") -> {regular, "application/x-gtar"};
t(global, "gramps") -> {regular, "application/x-gramps-xml"};
t(global, "GRAMPS") -> {regular, "application/x-gramps-xml"};
t(global, "gnumeric") -> {regular, "application/x-gnumeric"};
t(global, "GNUMERIC") -> {regular, "application/x-gnumeric"};
t(global, "ulx") -> {regular, "application/x-glulx"};
t(global, "ULX") -> {regular, "application/x-glulx"};
t(global, "gca") -> {regular, "application/x-gca-compressed"};
t(global, "GCA") -> {regular, "application/x-gca-compressed"};
t(global, "spl") -> {regular, "application/x-futuresplash"};
t(global, "SPL") -> {regular, "application/x-futuresplash"};
t(global, "arc") -> {regular, "application/x-freearc"};
t(global, "ARC") -> {regular, "application/x-freearc"};
t(global, "afm") -> {regular, "application/x-font-type1"};
t(global, "AFM") -> {regular, "application/x-font-type1"};
t(global, "pfm") -> {regular, "application/x-font-type1"};
t(global, "PFM") -> {regular, "application/x-font-type1"};
t(global, "pfb") -> {regular, "application/x-font-type1"};
t(global, "PFB") -> {regular, "application/x-font-type1"};
t(global, "pfa") -> {regular, "application/x-font-type1"};
t(global, "PFA") -> {regular, "application/x-font-type1"};
t(global, "ttc") -> {regular, "application/x-font-ttf"};
t(global, "TTC") -> {regular, "application/x-font-ttf"};
t(global, "ttf") -> {regular, "application/x-font-ttf"};
t(global, "TTF") -> {regular, "application/x-font-ttf"};
t(global, "snf") -> {regular, "application/x-font-snf"};
t(global, "SNF") -> {regular, "application/x-font-snf"};
t(global, "pcf") -> {regular, "application/x-font-pcf"};
t(global, "PCF") -> {regular, "application/x-font-pcf"};
t(global, "otf") -> {regular, "application/x-font-otf"};
t(global, "OTF") -> {regular, "application/x-font-otf"};
t(global, "psf") -> {regular, "application/x-font-linux-psf"};
t(global, "PSF") -> {regular, "application/x-font-linux-psf"};
t(global, "gsf") -> {regular, "application/x-font-ghostscript"};
t(global, "GSF") -> {regular, "application/x-font-ghostscript"};
t(global, "bdf") -> {regular, "application/x-font-bdf"};
t(global, "BDF") -> {regular, "application/x-font-bdf"};
t(global, "eva") -> {regular, "application/x-eva"};
t(global, "EVA") -> {regular, "application/x-eva"};
t(global, "evy") -> {regular, "application/x-envoy"};
t(global, "EVY") -> {regular, "application/x-envoy"};
t(global, "dvi") -> {regular, "application/x-dvi"};
t(global, "DVI") -> {regular, "application/x-dvi"};
t(global, "res") -> {regular, "application/x-dtbresource+xml"};
t(global, "RES") -> {regular, "application/x-dtbresource+xml"};
t(global, "dtb") -> {regular, "application/x-dtbook+xml"};
t(global, "DTB") -> {regular, "application/x-dtbook+xml"};
t(global, "ncx") -> {regular, "application/x-dtbncx+xml"};
t(global, "NCX") -> {regular, "application/x-dtbncx+xml"};
t(global, "wad") -> {regular, "application/x-doom"};
t(global, "WAD") -> {regular, "application/x-doom"};
t(global, "swa") -> {regular, "application/x-director"};
t(global, "SWA") -> {regular, "application/x-director"};
t(global, "fgd") -> {regular, "application/x-director"};
t(global, "FGD") -> {regular, "application/x-director"};
t(global, "w3d") -> {regular, "application/x-director"};
t(global, "W3D") -> {regular, "application/x-director"};
t(global, "cxt") -> {regular, "application/x-director"};
t(global, "CXT") -> {regular, "application/x-director"};
t(global, "cct") -> {regular, "application/x-director"};
t(global, "CCT") -> {regular, "application/x-director"};
t(global, "cst") -> {regular, "application/x-director"};
t(global, "CST") -> {regular, "application/x-director"};
t(global, "dxr") -> {regular, "application/x-director"};
t(global, "DXR") -> {regular, "application/x-director"};
t(global, "dcr") -> {regular, "application/x-director"};
t(global, "DCR") -> {regular, "application/x-director"};
t(global, "dir") -> {regular, "application/x-director"};
t(global, "DIR") -> {regular, "application/x-director"};
t(global, "dgc") -> {regular, "application/x-dgc-compressed"};
t(global, "DGC") -> {regular, "application/x-dgc-compressed"};
t(global, "udeb") -> {regular, "application/x-debian-package"};
t(global, "UDEB") -> {regular, "application/x-debian-package"};
t(global, "deb") -> {regular, "application/x-debian-package"};
t(global, "DEB") -> {regular, "application/x-debian-package"};
t(global, "csh") -> {regular, "application/x-csh"};
t(global, "CSH") -> {regular, "application/x-csh"};
t(global, "cpio") -> {regular, "application/x-cpio"};
t(global, "CPIO") -> {regular, "application/x-cpio"};
t(global, "nsc") -> {regular, "application/x-conference"};
t(global, "NSC") -> {regular, "application/x-conference"};
t(global, "pgn") -> {regular, "application/x-chess-pgn"};
t(global, "PGN") -> {regular, "application/x-chess-pgn"};
t(global, "chat") -> {regular, "application/x-chat"};
t(global, "CHAT") -> {regular, "application/x-chat"};
t(global, "cfs") -> {regular, "application/x-cfs-compressed"};
t(global, "CFS") -> {regular, "application/x-cfs-compressed"};
t(global, "vcd") -> {regular, "application/x-cdlink"};
t(global, "VCD") -> {regular, "application/x-cdlink"};
t(global, "cb7") -> {regular, "application/x-cbr"};
t(global, "CB7") -> {regular, "application/x-cbr"};
t(global, "cbz") -> {regular, "application/x-cbr"};
t(global, "CBZ") -> {regular, "application/x-cbr"};
t(global, "cbt") -> {regular, "application/x-cbr"};
t(global, "CBT") -> {regular, "application/x-cbr"};
t(global, "cba") -> {regular, "application/x-cbr"};
t(global, "CBA") -> {regular, "application/x-cbr"};
t(global, "cbr") -> {regular, "application/x-cbr"};
t(global, "CBR") -> {regular, "application/x-cbr"};
t(global, "boz") -> {regular, "application/x-bzip2"};
t(global, "BOZ") -> {regular, "application/x-bzip2"};
t(global, "bz2") -> {regular, "application/x-bzip2"};
t(global, "BZ2") -> {regular, "application/x-bzip2"};
t(global, "bz") -> {regular, "application/x-bzip"};
t(global, "BZ") -> {regular, "application/x-bzip"};
t(global, "blorb") -> {regular, "application/x-blorb"};
t(global, "BLORB") -> {regular, "application/x-blorb"};
t(global, "blb") -> {regular, "application/x-blorb"};
t(global, "BLB") -> {regular, "application/x-blorb"};
t(global, "torrent") -> {regular, "application/x-bittorrent"};
t(global, "TORRENT") -> {regular, "application/x-bittorrent"};
t(global, "bcpio") -> {regular, "application/x-bcpio"};
t(global, "BCPIO") -> {regular, "application/x-bcpio"};
t(global, "aas") -> {regular, "application/x-authorware-seg"};
t(global, "AAS") -> {regular, "application/x-authorware-seg"};
t(global, "aam") -> {regular, "application/x-authorware-map"};
t(global, "AAM") -> {regular, "application/x-authorware-map"};
t(global, "vox") -> {regular, "application/x-authorware-bin"};
t(global, "VOX") -> {regular, "application/x-authorware-bin"};
t(global, "u32") -> {regular, "application/x-authorware-bin"};
t(global, "U32") -> {regular, "application/x-authorware-bin"};
t(global, "x32") -> {regular, "application/x-authorware-bin"};
t(global, "X32") -> {regular, "application/x-authorware-bin"};
t(global, "aab") -> {regular, "application/x-authorware-bin"};
t(global, "AAB") -> {regular, "application/x-authorware-bin"};
t(global, "dmg") -> {regular, "application/x-apple-diskimage"};
t(global, "DMG") -> {regular, "application/x-apple-diskimage"};
t(global, "ace") -> {regular, "application/x-ace-compressed"};
t(global, "ACE") -> {regular, "application/x-ace-compressed"};
t(global, "abw") -> {regular, "application/x-abiword"};
t(global, "ABW") -> {regular, "application/x-abiword"};
t(global, "7z") -> {regular, "application/x-7z-compressed"};
t(global, "7Z") -> {regular, "application/x-7z-compressed"};
t(global, "wspolicy") -> {regular, "application/wspolicy+xml"};
t(global, "WSPOLICY") -> {regular, "application/wspolicy+xml"};
t(global, "wsdl") -> {regular, "application/wsdl+xml"};
t(global, "WSDL") -> {regular, "application/wsdl+xml"};
t(global, "hlp") -> {regular, "application/winhlp"};
t(global, "HLP") -> {regular, "application/winhlp"};
t(global, "wgt") -> {regular, "application/widget"};
t(global, "WGT") -> {regular, "application/widget"};
t(global, "vxml") -> {regular, "application/voicexml+xml"};
t(global, "VXML") -> {regular, "application/voicexml+xml"};
t(global, "zaz") -> {regular, "application/vnd.zzazz.deck+xml"};
t(global, "ZAZ") -> {regular, "application/vnd.zzazz.deck+xml"};
t(global, "zirz") -> {regular, "application/vnd.zul"};
t(global, "ZIRZ") -> {regular, "application/vnd.zul"};
t(global, "zir") -> {regular, "application/vnd.zul"};
t(global, "ZIR") -> {regular, "application/vnd.zul"};
t(global, "cmp") -> {regular, "application/vnd.yellowriver-custom-menu"};
t(global, "CMP") -> {regular, "application/vnd.yellowriver-custom-menu"};
t(global, "spf") -> {regular, "application/vnd.yamaha.smaf-phrase"};
t(global, "SPF") -> {regular, "application/vnd.yamaha.smaf-phrase"};
t(global, "saf") -> {regular, "application/vnd.yamaha.smaf-audio"};
t(global, "SAF") -> {regular, "application/vnd.yamaha.smaf-audio"};
t(global, "osfpvg") -> {regular, "application/vnd.yamaha.openscoreformat.osfpvg+xml"};
t(global, "OSFPVG") -> {regular, "application/vnd.yamaha.openscoreformat.osfpvg+xml"};
t(global, "osf") -> {regular, "application/vnd.yamaha.openscoreformat"};
t(global, "OSF") -> {regular, "application/vnd.yamaha.openscoreformat"};
t(global, "hvp") -> {regular, "application/vnd.yamaha.hv-voice"};
t(global, "HVP") -> {regular, "application/vnd.yamaha.hv-voice"};
t(global, "hvs") -> {regular, "application/vnd.yamaha.hv-script"};
t(global, "HVS") -> {regular, "application/vnd.yamaha.hv-script"};
t(global, "hvd") -> {regular, "application/vnd.yamaha.hv-dic"};
t(global, "HVD") -> {regular, "application/vnd.yamaha.hv-dic"};
t(global, "xfdl") -> {regular, "application/vnd.xfdl"};
t(global, "XFDL") -> {regular, "application/vnd.xfdl"};
t(global, "xar") -> {regular, "application/vnd.xara"};
t(global, "XAR") -> {regular, "application/vnd.xara"};
t(global, "stf") -> {regular, "application/vnd.wt.stf"};
t(global, "STF") -> {regular, "application/vnd.wt.stf"};
t(global, "wqd") -> {regular, "application/vnd.wqd"};
t(global, "WQD") -> {regular, "application/vnd.wqd"};
t(global, "wpd") -> {regular, "application/vnd.wordperfect"};
t(global, "WPD") -> {regular, "application/vnd.wordperfect"};
t(global, "nbp") -> {regular, "application/vnd.wolfram.player"};
t(global, "NBP") -> {regular, "application/vnd.wolfram.player"};
t(global, "wtb") -> {regular, "application/vnd.webturbo"};
t(global, "WTB") -> {regular, "application/vnd.webturbo"};
t(global, "wmlsc") -> {regular, "application/vnd.wap.wmlscriptc"};
t(global, "WMLSC") -> {regular, "application/vnd.wap.wmlscriptc"};
t(global, "wmlc") -> {regular, "application/vnd.wap.wmlc"};
t(global, "WMLC") -> {regular, "application/vnd.wap.wmlc"};
t(global, "wbxml") -> {regular, "application/vnd.wap.wbxml"};
t(global, "WBXML") -> {regular, "application/vnd.wap.wbxml"};
t(global, "slc") -> {regular, "application/vnd.wap.slc"};
t(global, "SLC") -> {regular, "application/vnd.wap.slc"};
t(global, "sic") -> {regular, "application/vnd.wap.sic"};
t(global, "SIC") -> {regular, "application/vnd.wap.sic"};
t(global, "vsf") -> {regular, "application/vnd.vsf"};
t(global, "VSF") -> {regular, "application/vnd.vsf"};
t(global, "vis") -> {regular, "application/vnd.visionary"};
t(global, "VIS") -> {regular, "application/vnd.visionary"};
t(global, "vsw") -> {regular, "application/vnd.visio"};
t(global, "VSW") -> {regular, "application/vnd.visio"};
t(global, "vss") -> {regular, "application/vnd.visio"};
t(global, "VSS") -> {regular, "application/vnd.visio"};
t(global, "vst") -> {regular, "application/vnd.visio"};
t(global, "VST") -> {regular, "application/vnd.visio"};
t(global, "vsd") -> {regular, "application/vnd.visio"};
t(global, "VSD") -> {regular, "application/vnd.visio"};
t(global, "vcx") -> {regular, "application/vnd.vcx"};
t(global, "VCX") -> {regular, "application/vnd.vcx"};
t(global, "uoml") -> {regular, "application/vnd.uoml+xml"};
t(global, "UOML") -> {regular, "application/vnd.uoml+xml"};
t(global, "unityweb") -> {regular, "application/vnd.unity"};
t(global, "UNITYWEB") -> {regular, "application/vnd.unity"};
t(global, "umj") -> {regular, "application/vnd.umajin"};
t(global, "UMJ") -> {regular, "application/vnd.umajin"};
t(global, "utz") -> {regular, "application/vnd.uiq.theme"};
t(global, "UTZ") -> {regular, "application/vnd.uiq.theme"};
t(global, "ufdl") -> {regular, "application/vnd.ufdl"};
t(global, "UFDL") -> {regular, "application/vnd.ufdl"};
t(global, "ufd") -> {regular, "application/vnd.ufdl"};
t(global, "UFD") -> {regular, "application/vnd.ufdl"};
t(global, "tra") -> {regular, "application/vnd.trueapp"};
t(global, "TRA") -> {regular, "application/vnd.trueapp"};
t(global, "mxs") -> {regular, "application/vnd.triscape.mxs"};
t(global, "MXS") -> {regular, "application/vnd.triscape.mxs"};
t(global, "tpt") -> {regular, "application/vnd.trid.tpt"};
t(global, "TPT") -> {regular, "application/vnd.trid.tpt"};
t(global, "tmo") -> {regular, "application/vnd.tmobile-livetv"};
t(global, "TMO") -> {regular, "application/vnd.tmobile-livetv"};
t(global, "dmp") -> {regular, "application/vnd.tcpdump.pcap"};
t(global, "DMP") -> {regular, "application/vnd.tcpdump.pcap"};
t(global, "cap") -> {regular, "application/vnd.tcpdump.pcap"};
t(global, "CAP") -> {regular, "application/vnd.tcpdump.pcap"};
t(global, "pcap") -> {regular, "application/vnd.tcpdump.pcap"};
t(global, "PCAP") -> {regular, "application/vnd.tcpdump.pcap"};
t(global, "tao") -> {regular, "application/vnd.tao.intent-module-archive"};
t(global, "TAO") -> {regular, "application/vnd.tao.intent-module-archive"};
t(global, "xdm") -> {regular, "application/vnd.syncml.dm+xml"};
t(global, "XDM") -> {regular, "application/vnd.syncml.dm+xml"};
t(global, "bdm") -> {regular, "application/vnd.syncml.dm+wbxml"};
t(global, "BDM") -> {regular, "application/vnd.syncml.dm+wbxml"};
t(global, "xsm") -> {regular, "application/vnd.syncml+xml"};
t(global, "XSM") -> {regular, "application/vnd.syncml+xml"};
t(global, "sisx") -> {regular, "application/vnd.symbian.install"};
t(global, "SISX") -> {regular, "application/vnd.symbian.install"};
t(global, "sis") -> {regular, "application/vnd.symbian.install"};
t(global, "SIS") -> {regular, "application/vnd.symbian.install"};
t(global, "svd") -> {regular, "application/vnd.svd"};
t(global, "SVD") -> {regular, "application/vnd.svd"};
t(global, "susp") -> {regular, "application/vnd.sus-calendar"};
t(global, "SUSP") -> {regular, "application/vnd.sus-calendar"};
t(global, "sus") -> {regular, "application/vnd.sus-calendar"};
t(global, "SUS") -> {regular, "application/vnd.sus-calendar"};
t(global, "stw") -> {regular, "application/vnd.sun.xml.writer.template"};
t(global, "STW") -> {regular, "application/vnd.sun.xml.writer.template"};
t(global, "sxg") -> {regular, "application/vnd.sun.xml.writer.global"};
t(global, "SXG") -> {regular, "application/vnd.sun.xml.writer.global"};
t(global, "sxw") -> {regular, "application/vnd.sun.xml.writer"};
t(global, "SXW") -> {regular, "application/vnd.sun.xml.writer"};
t(global, "sxm") -> {regular, "application/vnd.sun.xml.math"};
t(global, "SXM") -> {regular, "application/vnd.sun.xml.math"};
t(global, "sti") -> {regular, "application/vnd.sun.xml.impress.template"};
t(global, "STI") -> {regular, "application/vnd.sun.xml.impress.template"};
t(global, "sxi") -> {regular, "application/vnd.sun.xml.impress"};
t(global, "SXI") -> {regular, "application/vnd.sun.xml.impress"};
t(global, "std") -> {regular, "application/vnd.sun.xml.draw.template"};
t(global, "STD") -> {regular, "application/vnd.sun.xml.draw.template"};
t(global, "sxd") -> {regular, "application/vnd.sun.xml.draw"};
t(global, "SXD") -> {regular, "application/vnd.sun.xml.draw"};
t(global, "stc") -> {regular, "application/vnd.sun.xml.calc.template"};
t(global, "STC") -> {regular, "application/vnd.sun.xml.calc.template"};
t(global, "sxc") -> {regular, "application/vnd.sun.xml.calc"};
t(global, "SXC") -> {regular, "application/vnd.sun.xml.calc"};
t(global, "sm") -> {regular, "application/vnd.stepmania.stepchart"};
t(global, "SM") -> {regular, "application/vnd.stepmania.stepchart"};
t(global, "smzip") -> {regular, "application/vnd.stepmania.package"};
t(global, "SMZIP") -> {regular, "application/vnd.stepmania.package"};
t(global, "sgl") -> {regular, "application/vnd.stardivision.writer-global"};
t(global, "SGL") -> {regular, "application/vnd.stardivision.writer-global"};
t(global, "vor") -> {regular, "application/vnd.stardivision.writer"};
t(global, "VOR") -> {regular, "application/vnd.stardivision.writer"};
t(global, "sdw") -> {regular, "application/vnd.stardivision.writer"};
t(global, "SDW") -> {regular, "application/vnd.stardivision.writer"};
t(global, "smf") -> {regular, "application/vnd.stardivision.math"};
t(global, "SMF") -> {regular, "application/vnd.stardivision.math"};
t(global, "sdd") -> {regular, "application/vnd.stardivision.impress"};
t(global, "SDD") -> {regular, "application/vnd.stardivision.impress"};
t(global, "sda") -> {regular, "application/vnd.stardivision.draw"};
t(global, "SDA") -> {regular, "application/vnd.stardivision.draw"};
t(global, "sdc") -> {regular, "application/vnd.stardivision.calc"};
t(global, "SDC") -> {regular, "application/vnd.stardivision.calc"};
t(global, "sfs") -> {regular, "application/vnd.spotfire.sfs"};
t(global, "SFS") -> {regular, "application/vnd.spotfire.sfs"};
t(global, "dxp") -> {regular, "application/vnd.spotfire.dxp"};
t(global, "DXP") -> {regular, "application/vnd.spotfire.dxp"};
t(global, "sdkd") -> {regular, "application/vnd.solent.sdkm+xml"};
t(global, "SDKD") -> {regular, "application/vnd.solent.sdkm+xml"};
t(global, "sdkm") -> {regular, "application/vnd.solent.sdkm+xml"};
t(global, "SDKM") -> {regular, "application/vnd.solent.sdkm+xml"};
t(global, "teacher") -> {regular, "application/vnd.smart.teacher"};
t(global, "TEACHER") -> {regular, "application/vnd.smart.teacher"};
t(global, "mmf") -> {regular, "application/vnd.smaf"};
t(global, "MMF") -> {regular, "application/vnd.smaf"};
t(global, "twds") -> {regular, "application/vnd.simtech-mindmapper"};
t(global, "TWDS") -> {regular, "application/vnd.simtech-mindmapper"};
t(global, "twd") -> {regular, "application/vnd.simtech-mindmapper"};
t(global, "TWD") -> {regular, "application/vnd.simtech-mindmapper"};
t(global, "ipk") -> {regular, "application/vnd.shana.informed.package"};
t(global, "IPK") -> {regular, "application/vnd.shana.informed.package"};
t(global, "iif") -> {regular, "application/vnd.shana.informed.interchange"};
t(global, "IIF") -> {regular, "application/vnd.shana.informed.interchange"};
t(global, "itp") -> {regular, "application/vnd.shana.informed.formtemplate"};
t(global, "ITP") -> {regular, "application/vnd.shana.informed.formtemplate"};
t(global, "ifm") -> {regular, "application/vnd.shana.informed.formdata"};
t(global, "IFM") -> {regular, "application/vnd.shana.informed.formdata"};
t(global, "semf") -> {regular, "application/vnd.semf"};
t(global, "SEMF") -> {regular, "application/vnd.semf"};
t(global, "semd") -> {regular, "application/vnd.semd"};
t(global, "SEMD") -> {regular, "application/vnd.semd"};
t(global, "sema") -> {regular, "application/vnd.sema"};
t(global, "SEMA") -> {regular, "application/vnd.sema"};
t(global, "see") -> {regular, "application/vnd.seemail"};
t(global, "SEE") -> {regular, "application/vnd.seemail"};
t(global, "st") -> {regular, "application/vnd.sailingtracker.track"};
t(global, "ST") -> {regular, "application/vnd.sailingtracker.track"};
t(global, "link66") -> {regular, "application/vnd.route66.link66+xml"};
t(global, "LINK66") -> {regular, "application/vnd.route66.link66+xml"};
t(global, "rmvb") -> {regular, "application/vnd.rn-realmedia-vbr"};
t(global, "RMVB") -> {regular, "application/vnd.rn-realmedia-vbr"};
t(global, "rm") -> {regular, "application/vnd.rn-realmedia"};
t(global, "RM") -> {regular, "application/vnd.rn-realmedia"};
t(global, "cod") -> {regular, "application/vnd.rim.cod"};
t(global, "COD") -> {regular, "application/vnd.rim.cod"};
t(global, "cryptonote") -> {regular, "application/vnd.rig.cryptonote"};
t(global, "CRYPTONOTE") -> {regular, "application/vnd.rig.cryptonote"};
t(global, "musicxml") -> {regular, "application/vnd.recordare.musicxml+xml"};
t(global, "MUSICXML") -> {regular, "application/vnd.recordare.musicxml+xml"};
t(global, "mxl") -> {regular, "application/vnd.recordare.musicxml"};
t(global, "MXL") -> {regular, "application/vnd.recordare.musicxml"};
t(global, "bed") -> {regular, "application/vnd.realvnc.bed"};
t(global, "BED") -> {regular, "application/vnd.realvnc.bed"};
t(global, "qxb") -> {regular, "application/vnd.quark.quarkxpress"};
t(global, "QXB") -> {regular, "application/vnd.quark.quarkxpress"};
t(global, "qxl") -> {regular, "application/vnd.quark.quarkxpress"};
t(global, "QXL") -> {regular, "application/vnd.quark.quarkxpress"};
t(global, "qwt") -> {regular, "application/vnd.quark.quarkxpress"};
t(global, "QWT") -> {regular, "application/vnd.quark.quarkxpress"};
t(global, "qwd") -> {regular, "application/vnd.quark.quarkxpress"};
t(global, "QWD") -> {regular, "application/vnd.quark.quarkxpress"};
t(global, "qxt") -> {regular, "application/vnd.quark.quarkxpress"};
t(global, "QXT") -> {regular, "application/vnd.quark.quarkxpress"};
t(global, "qxd") -> {regular, "application/vnd.quark.quarkxpress"};
t(global, "QXD") -> {regular, "application/vnd.quark.quarkxpress"};
t(global, "ptid") -> {regular, "application/vnd.pvi.ptid1"};
t(global, "PTID") -> {regular, "application/vnd.pvi.ptid1"};
t(global, "qps") -> {regular, "application/vnd.publishare-delta-tree"};
t(global, "QPS") -> {regular, "application/vnd.publishare-delta-tree"};
t(global, "mgz") -> {regular, "application/vnd.proteus.magazine"};
t(global, "MGZ") -> {regular, "application/vnd.proteus.magazine"};
t(global, "box") -> {regular, "application/vnd.previewsystems.box"};
t(global, "BOX") -> {regular, "application/vnd.previewsystems.box"};
t(global, "pbd") -> {regular, "application/vnd.powerbuilder6"};
t(global, "PBD") -> {regular, "application/vnd.powerbuilder6"};
t(global, "plf") -> {regular, "application/vnd.pocketlearn"};
t(global, "PLF") -> {regular, "application/vnd.pocketlearn"};
t(global, "wg") -> {regular, "application/vnd.pmi.widget"};
t(global, "WG") -> {regular, "application/vnd.pmi.widget"};
t(global, "efif") -> {regular, "application/vnd.picsel"};
t(global, "EFIF") -> {regular, "application/vnd.picsel"};
t(global, "ei6") -> {regular, "application/vnd.pg.osasli"};
t(global, "EI6") -> {regular, "application/vnd.pg.osasli"};
t(global, "str") -> {regular, "application/vnd.pg.format"};
t(global, "STR") -> {regular, "application/vnd.pg.format"};
t(global, "paw") -> {regular, "application/vnd.pawaafile"};
t(global, "PAW") -> {regular, "application/vnd.pawaafile"};
t(global, "oprc") -> {regular, "application/vnd.palm"};
t(global, "OPRC") -> {regular, "application/vnd.palm"};
t(global, "pqa") -> {regular, "application/vnd.palm"};
t(global, "PQA") -> {regular, "application/vnd.palm"};
t(global, "pdb") -> {regular, "application/vnd.palm"};
t(global, "PDB") -> {regular, "application/vnd.palm"};
t(global, "esa") -> {regular, "application/vnd.osgi.subsystem"};
t(global, "ESA") -> {regular, "application/vnd.osgi.subsystem"};
t(global, "dp") -> {regular, "application/vnd.osgi.dp"};
t(global, "DP") -> {regular, "application/vnd.osgi.dp"};
t(global, "mgp") -> {regular, "application/vnd.osgeo.mapguide.package"};
t(global, "MGP") -> {regular, "application/vnd.osgeo.mapguide.package"};
t(global, "dotx") -> {regular, "application/vnd.openxmlformats-officedocument.wordprocessingml.template"};
t(global, "DOTX") -> {regular, "application/vnd.openxmlformats-officedocument.wordprocessingml.template"};
t(global, "docx") -> {regular, "application/vnd.openxmlformats-officedocument.wordprocessingml.document"};
t(global, "DOCX") -> {regular, "application/vnd.openxmlformats-officedocument.wordprocessingml.document"};
t(global, "xltx") -> {regular, "application/vnd.openxmlformats-officedocument.spreadsheetml.template"};
t(global, "XLTX") -> {regular, "application/vnd.openxmlformats-officedocument.spreadsheetml.template"};
t(global, "xlsx") -> {regular, "application/vnd.openxmlformats-officedocument.spreadsheetml.sheet"};
t(global, "XLSX") -> {regular, "application/vnd.openxmlformats-officedocument.spreadsheetml.sheet"};
t(global, "potx") -> {regular, "application/vnd.openxmlformats-officedocument.presentationml.template"};
t(global, "POTX") -> {regular, "application/vnd.openxmlformats-officedocument.presentationml.template"};
t(global, "ppsx") -> {regular, "application/vnd.openxmlformats-officedocument.presentationml.slideshow"};
t(global, "PPSX") -> {regular, "application/vnd.openxmlformats-officedocument.presentationml.slideshow"};
t(global, "sldx") -> {regular, "application/vnd.openxmlformats-officedocument.presentationml.slide"};
t(global, "SLDX") -> {regular, "application/vnd.openxmlformats-officedocument.presentationml.slide"};
t(global, "pptx") -> {regular, "application/vnd.openxmlformats-officedocument.presentationml.presentation"};
t(global, "PPTX") -> {regular, "application/vnd.openxmlformats-officedocument.presentationml.presentation"};
t(global, "oxt") -> {regular, "application/vnd.openofficeorg.extension"};
t(global, "OXT") -> {regular, "application/vnd.openofficeorg.extension"};
t(global, "dd2") -> {regular, "application/vnd.oma.dd2+xml"};
t(global, "DD2") -> {regular, "application/vnd.oma.dd2+xml"};
t(global, "xo") -> {regular, "application/vnd.olpc-sugar"};
t(global, "XO") -> {regular, "application/vnd.olpc-sugar"};
t(global, "oth") -> {regular, "application/vnd.oasis.opendocument.text-web"};
t(global, "OTH") -> {regular, "application/vnd.oasis.opendocument.text-web"};
t(global, "ott") -> {regular, "application/vnd.oasis.opendocument.text-template"};
t(global, "OTT") -> {regular, "application/vnd.oasis.opendocument.text-template"};
t(global, "odm") -> {regular, "application/vnd.oasis.opendocument.text-master"};
t(global, "ODM") -> {regular, "application/vnd.oasis.opendocument.text-master"};
t(global, "odt") -> {regular, "application/vnd.oasis.opendocument.text"};
t(global, "ODT") -> {regular, "application/vnd.oasis.opendocument.text"};
t(global, "ots") -> {regular, "application/vnd.oasis.opendocument.spreadsheet-template"};
t(global, "OTS") -> {regular, "application/vnd.oasis.opendocument.spreadsheet-template"};
t(global, "ods") -> {regular, "application/vnd.oasis.opendocument.spreadsheet"};
t(global, "ODS") -> {regular, "application/vnd.oasis.opendocument.spreadsheet"};
t(global, "otp") -> {regular, "application/vnd.oasis.opendocument.presentation-template"};
t(global, "OTP") -> {regular, "application/vnd.oasis.opendocument.presentation-template"};
t(global, "odp") -> {regular, "application/vnd.oasis.opendocument.presentation"};
t(global, "ODP") -> {regular, "application/vnd.oasis.opendocument.presentation"};
t(global, "oti") -> {regular, "application/vnd.oasis.opendocument.image-template"};
t(global, "OTI") -> {regular, "application/vnd.oasis.opendocument.image-template"};
t(global, "odi") -> {regular, "application/vnd.oasis.opendocument.image"};
t(global, "ODI") -> {regular, "application/vnd.oasis.opendocument.image"};
t(global, "otg") -> {regular, "application/vnd.oasis.opendocument.graphics-template"};
t(global, "OTG") -> {regular, "application/vnd.oasis.opendocument.graphics-template"};
t(global, "odg") -> {regular, "application/vnd.oasis.opendocument.graphics"};
t(global, "ODG") -> {regular, "application/vnd.oasis.opendocument.graphics"};
t(global, "odft") -> {regular, "application/vnd.oasis.opendocument.formula-template"};
t(global, "ODFT") -> {regular, "application/vnd.oasis.opendocument.formula-template"};
t(global, "odf") -> {regular, "application/vnd.oasis.opendocument.formula"};
t(global, "ODF") -> {regular, "application/vnd.oasis.opendocument.formula"};
t(global, "odb") -> {regular, "application/vnd.oasis.opendocument.database"};
t(global, "ODB") -> {regular, "application/vnd.oasis.opendocument.database"};
t(global, "otc") -> {regular, "application/vnd.oasis.opendocument.chart-template"};
t(global, "OTC") -> {regular, "application/vnd.oasis.opendocument.chart-template"};
t(global, "odc") -> {regular, "application/vnd.oasis.opendocument.chart"};
t(global, "ODC") -> {regular, "application/vnd.oasis.opendocument.chart"};
t(global, "ext") -> {regular, "application/vnd.novadigm.ext"};
t(global, "EXT") -> {regular, "application/vnd.novadigm.ext"};
t(global, "edx") -> {regular, "application/vnd.novadigm.edx"};
t(global, "EDX") -> {regular, "application/vnd.novadigm.edx"};
t(global, "edm") -> {regular, "application/vnd.novadigm.edm"};
t(global, "EDM") -> {regular, "application/vnd.novadigm.edm"};
t(global, "rpss") -> {regular, "application/vnd.nokia.radio-presets"};
t(global, "RPSS") -> {regular, "application/vnd.nokia.radio-presets"};
t(global, "rpst") -> {regular, "application/vnd.nokia.radio-preset"};
t(global, "RPST") -> {regular, "application/vnd.nokia.radio-preset"};
t(global, "n-gage") -> {regular, "application/vnd.nokia.n-gage.symbian.install"};
t(global, "N-GAGE") -> {regular, "application/vnd.nokia.n-gage.symbian.install"};
t(global, "ngdat") -> {regular, "application/vnd.nokia.n-gage.data"};
t(global, "NGDAT") -> {regular, "application/vnd.nokia.n-gage.data"};
t(global, "nnw") -> {regular, "application/vnd.noblenet-web"};
t(global, "NNW") -> {regular, "application/vnd.noblenet-web"};
t(global, "nns") -> {regular, "application/vnd.noblenet-sealer"};
t(global, "NNS") -> {regular, "application/vnd.noblenet-sealer"};
t(global, "nnd") -> {regular, "application/vnd.noblenet-directory"};
t(global, "NND") -> {regular, "application/vnd.noblenet-directory"};
t(global, "nitf") -> {regular, "application/vnd.nitf"};
t(global, "NITF") -> {regular, "application/vnd.nitf"};
t(global, "ntf") -> {regular, "application/vnd.nitf"};
t(global, "NTF") -> {regular, "application/vnd.nitf"};
t(global, "nlu") -> {regular, "application/vnd.neurolanguage.nlu"};
t(global, "NLU") -> {regular, "application/vnd.neurolanguage.nlu"};
t(global, "taglet") -> {regular, "application/vnd.mynfc"};
t(global, "TAGLET") -> {regular, "application/vnd.mynfc"};
t(global, "msty") -> {regular, "application/vnd.muvee.style"};
t(global, "MSTY") -> {regular, "application/vnd.muvee.style"};
t(global, "mus") -> {regular, "application/vnd.musician"};
t(global, "MUS") -> {regular, "application/vnd.musician"};
t(global, "mseq") -> {regular, "application/vnd.mseq"};
t(global, "MSEQ") -> {regular, "application/vnd.mseq"};
t(global, "xps") -> {regular, "application/vnd.ms-xpsdocument"};
t(global, "XPS") -> {regular, "application/vnd.ms-xpsdocument"};
t(global, "wpl") -> {regular, "application/vnd.ms-wpl"};
t(global, "WPL") -> {regular, "application/vnd.ms-wpl"};
t(global, "wdb") -> {regular, "application/vnd.ms-works"};
t(global, "WDB") -> {regular, "application/vnd.ms-works"};
t(global, "wcm") -> {regular, "application/vnd.ms-works"};
t(global, "WCM") -> {regular, "application/vnd.ms-works"};
t(global, "wks") -> {regular, "application/vnd.ms-works"};
t(global, "WKS") -> {regular, "application/vnd.ms-works"};
t(global, "wps") -> {regular, "application/vnd.ms-works"};
t(global, "WPS") -> {regular, "application/vnd.ms-works"};
t(global, "dotm") -> {regular, "application/vnd.ms-word.template.macroenabled.12"};
t(global, "DOTM") -> {regular, "application/vnd.ms-word.template.macroenabled.12"};
t(global, "docm") -> {regular, "application/vnd.ms-word.document.macroenabled.12"};
t(global, "DOCM") -> {regular, "application/vnd.ms-word.document.macroenabled.12"};
t(global, "mpt") -> {regular, "application/vnd.ms-project"};
t(global, "MPT") -> {regular, "application/vnd.ms-project"};
t(global, "mpp") -> {regular, "application/vnd.ms-project"};
t(global, "MPP") -> {regular, "application/vnd.ms-project"};
t(global, "potm") -> {regular, "application/vnd.ms-powerpoint.template.macroenabled.12"};
t(global, "POTM") -> {regular, "application/vnd.ms-powerpoint.template.macroenabled.12"};
t(global, "ppsm") -> {regular, "application/vnd.ms-powerpoint.slideshow.macroenabled.12"};
t(global, "PPSM") -> {regular, "application/vnd.ms-powerpoint.slideshow.macroenabled.12"};
t(global, "sldm") -> {regular, "application/vnd.ms-powerpoint.slide.macroenabled.12"};
t(global, "SLDM") -> {regular, "application/vnd.ms-powerpoint.slide.macroenabled.12"};
t(global, "pptm") -> {regular, "application/vnd.ms-powerpoint.presentation.macroenabled.12"};
t(global, "PPTM") -> {regular, "application/vnd.ms-powerpoint.presentation.macroenabled.12"};
t(global, "ppam") -> {regular, "application/vnd.ms-powerpoint.addin.macroenabled.12"};
t(global, "PPAM") -> {regular, "application/vnd.ms-powerpoint.addin.macroenabled.12"};
t(global, "pot") -> {regular, "application/vnd.ms-powerpoint"};
t(global, "POT") -> {regular, "application/vnd.ms-powerpoint"};
t(global, "pps") -> {regular, "application/vnd.ms-powerpoint"};
t(global, "PPS") -> {regular, "application/vnd.ms-powerpoint"};
t(global, "ppt") -> {regular, "application/vnd.ms-powerpoint"};
t(global, "PPT") -> {regular, "application/vnd.ms-powerpoint"};
t(global, "stl") -> {regular, "application/vnd.ms-pki.stl"};
t(global, "STL") -> {regular, "application/vnd.ms-pki.stl"};
t(global, "cat") -> {regular, "application/vnd.ms-pki.seccat"};
t(global, "CAT") -> {regular, "application/vnd.ms-pki.seccat"};
t(global, "thmx") -> {regular, "application/vnd.ms-officetheme"};
t(global, "THMX") -> {regular, "application/vnd.ms-officetheme"};
t(global, "lrm") -> {regular, "application/vnd.ms-lrm"};
t(global, "LRM") -> {regular, "application/vnd.ms-lrm"};
t(global, "ims") -> {regular, "application/vnd.ms-ims"};
t(global, "IMS") -> {regular, "application/vnd.ms-ims"};
t(global, "chm") -> {regular, "application/vnd.ms-htmlhelp"};
t(global, "CHM") -> {regular, "application/vnd.ms-htmlhelp"};
t(global, "eot") -> {regular, "application/vnd.ms-fontobject"};
t(global, "EOT") -> {regular, "application/vnd.ms-fontobject"};
t(global, "xltm") -> {regular, "application/vnd.ms-excel.template.macroenabled.12"};
t(global, "XLTM") -> {regular, "application/vnd.ms-excel.template.macroenabled.12"};
t(global, "xlsm") -> {regular, "application/vnd.ms-excel.sheet.macroenabled.12"};
t(global, "XLSM") -> {regular, "application/vnd.ms-excel.sheet.macroenabled.12"};
t(global, "xlsb") -> {regular, "application/vnd.ms-excel.sheet.binary.macroenabled.12"};
t(global, "XLSB") -> {regular, "application/vnd.ms-excel.sheet.binary.macroenabled.12"};
t(global, "xlam") -> {regular, "application/vnd.ms-excel.addin.macroenabled.12"};
t(global, "XLAM") -> {regular, "application/vnd.ms-excel.addin.macroenabled.12"};
t(global, "xlw") -> {regular, "application/vnd.ms-excel"};
t(global, "XLW") -> {regular, "application/vnd.ms-excel"};
t(global, "xlt") -> {regular, "application/vnd.ms-excel"};
t(global, "XLT") -> {regular, "application/vnd.ms-excel"};
t(global, "xlc") -> {regular, "application/vnd.ms-excel"};
t(global, "XLC") -> {regular, "application/vnd.ms-excel"};
t(global, "xla") -> {regular, "application/vnd.ms-excel"};
t(global, "XLA") -> {regular, "application/vnd.ms-excel"};
t(global, "xlm") -> {regular, "application/vnd.ms-excel"};
t(global, "XLM") -> {regular, "application/vnd.ms-excel"};
t(global, "xls") -> {regular, "application/vnd.ms-excel"};
t(global, "XLS") -> {regular, "application/vnd.ms-excel"};
t(global, "cab") -> {regular, "application/vnd.ms-cab-compressed"};
t(global, "CAB") -> {regular, "application/vnd.ms-cab-compressed"};
t(global, "cil") -> {regular, "application/vnd.ms-artgalry"};
t(global, "CIL") -> {regular, "application/vnd.ms-artgalry"};
t(global, "xul") -> {regular, "application/vnd.mozilla.xul+xml"};
t(global, "XUL") -> {regular, "application/vnd.mozilla.xul+xml"};
t(global, "mpc") -> {regular, "application/vnd.mophun.certificate"};
t(global, "MPC") -> {regular, "application/vnd.mophun.certificate"};
t(global, "mpn") -> {regular, "application/vnd.mophun.application"};
t(global, "MPN") -> {regular, "application/vnd.mophun.application"};
t(global, "txf") -> {regular, "application/vnd.mobius.txf"};
t(global, "TXF") -> {regular, "application/vnd.mobius.txf"};
t(global, "plc") -> {regular, "application/vnd.mobius.plc"};
t(global, "PLC") -> {regular, "application/vnd.mobius.plc"};
t(global, "msl") -> {regular, "application/vnd.mobius.msl"};
t(global, "MSL") -> {regular, "application/vnd.mobius.msl"};
t(global, "mqy") -> {regular, "application/vnd.mobius.mqy"};
t(global, "MQY") -> {regular, "application/vnd.mobius.mqy"};
t(global, "mbk") -> {regular, "application/vnd.mobius.mbk"};
t(global, "MBK") -> {regular, "application/vnd.mobius.mbk"};
t(global, "dis") -> {regular, "application/vnd.mobius.dis"};
t(global, "DIS") -> {regular, "application/vnd.mobius.dis"};
t(global, "daf") -> {regular, "application/vnd.mobius.daf"};
t(global, "DAF") -> {regular, "application/vnd.mobius.daf"};
t(global, "mif") -> {regular, "application/vnd.mif"};
t(global, "MIF") -> {regular, "application/vnd.mif"};
t(global, "igx") -> {regular, "application/vnd.micrografx.igx"};
t(global, "IGX") -> {regular, "application/vnd.micrografx.igx"};
t(global, "flo") -> {regular, "application/vnd.micrografx.flo"};
t(global, "FLO") -> {regular, "application/vnd.micrografx.flo"};
t(global, "mfm") -> {regular, "application/vnd.mfmp"};
t(global, "MFM") -> {regular, "application/vnd.mfmp"};
t(global, "mwf") -> {regular, "application/vnd.mfer"};
t(global, "MWF") -> {regular, "application/vnd.mfer"};
t(global, "cdkey") -> {regular, "application/vnd.mediastation.cdkey"};
t(global, "CDKEY") -> {regular, "application/vnd.mediastation.cdkey"};
t(global, "mc1") -> {regular, "application/vnd.medcalcdata"};
t(global, "MC1") -> {regular, "application/vnd.medcalcdata"};
t(global, "mcd") -> {regular, "application/vnd.mcd"};
t(global, "MCD") -> {regular, "application/vnd.mcd"};
t(global, "portpkg") -> {regular, "application/vnd.macports.portpkg"};
t(global, "PORTPKG") -> {regular, "application/vnd.macports.portpkg"};
t(global, "lwp") -> {regular, "application/vnd.lotus-wordpro"};
t(global, "LWP") -> {regular, "application/vnd.lotus-wordpro"};
t(global, "scm") -> {regular, "application/vnd.lotus-screencam"};
t(global, "SCM") -> {regular, "application/vnd.lotus-screencam"};
t(global, "org") -> {regular, "application/vnd.lotus-organizer"};
t(global, "ORG") -> {regular, "application/vnd.lotus-organizer"};
t(global, "nsf") -> {regular, "application/vnd.lotus-notes"};
t(global, "NSF") -> {regular, "application/vnd.lotus-notes"};
t(global, "pre") -> {regular, "application/vnd.lotus-freelance"};
t(global, "PRE") -> {regular, "application/vnd.lotus-freelance"};
t(global, "apr") -> {regular, "application/vnd.lotus-approach"};
t(global, "APR") -> {regular, "application/vnd.lotus-approach"};
t(global, "123") -> {regular, "application/vnd.lotus-1-2-3"};
t(global, "lbe") -> {regular, "application/vnd.llamagraphics.life-balance.exchange+xml"};
t(global, "LBE") -> {regular, "application/vnd.llamagraphics.life-balance.exchange+xml"};
t(global, "lbd") -> {regular, "application/vnd.llamagraphics.life-balance.desktop"};
t(global, "LBD") -> {regular, "application/vnd.llamagraphics.life-balance.desktop"};
t(global, "lasxml") -> {regular, "application/vnd.las.las+xml"};
t(global, "LASXML") -> {regular, "application/vnd.las.las+xml"};
t(global, "sse") -> {regular, "application/vnd.kodak-descriptor"};
t(global, "SSE") -> {regular, "application/vnd.kodak-descriptor"};
t(global, "skm") -> {regular, "application/x-koan"};
t(global, "SKM") -> {regular, "application/x-koan"};
t(global, "skt") -> {regular, "application/x-koan"};
t(global, "SKT") -> {regular, "application/x-koan"};
t(global, "skd") -> {regular, "application/x-koan"};
t(global, "SKD") -> {regular, "application/x-koan"};
t(global, "skp") -> {regular, "application/x-koan"};
t(global, "SKP") -> {regular, "application/x-koan"};
t(global, "knp") -> {regular, "application/vnd.kinar"};
t(global, "KNP") -> {regular, "application/vnd.kinar"};
t(global, "kne") -> {regular, "application/vnd.kinar"};
t(global, "KNE") -> {regular, "application/vnd.kinar"};
t(global, "kia") -> {regular, "application/vnd.kidspiration"};
t(global, "KIA") -> {regular, "application/vnd.kidspiration"};
t(global, "htke") -> {regular, "application/vnd.kenameaapp"};
t(global, "HTKE") -> {regular, "application/vnd.kenameaapp"};
t(global, "kwt") -> {regular, "application/x-kword"};
t(global, "KWT") -> {regular, "application/x-kword"};
t(global, "kwd") -> {regular, "application/x-kword"};
t(global, "KWD") -> {regular, "application/x-kword"};
t(global, "ksp") -> {regular, "application/x-kspread"};
t(global, "KSP") -> {regular, "application/x-kspread"};
t(global, "kpt") -> {regular, "application/x-kpresenter"};
t(global, "KPT") -> {regular, "application/x-kpresenter"};
t(global, "kpr") -> {regular, "application/x-kpresenter"};
t(global, "KPR") -> {regular, "application/x-kpresenter"};
t(global, "kon") -> {regular, "application/vnd.kde.kontour"};
t(global, "KON") -> {regular, "application/vnd.kde.kontour"};
t(global, "flw") -> {regular, "application/vnd.kde.kivio"};
t(global, "FLW") -> {regular, "application/vnd.kde.kivio"};
t(global, "kfo") -> {regular, "application/vnd.kde.kformula"};
t(global, "KFO") -> {regular, "application/vnd.kde.kformula"};
t(global, "chrt") -> {regular, "application/x-kchart"};
t(global, "CHRT") -> {regular, "application/x-kchart"};
t(global, "karbon") -> {regular, "application/vnd.kde.karbon"};
t(global, "KARBON") -> {regular, "application/vnd.kde.karbon"};
t(global, "ktr") -> {regular, "application/vnd.kahootz"};
t(global, "KTR") -> {regular, "application/vnd.kahootz"};
t(global, "ktz") -> {regular, "application/vnd.kahootz"};
t(global, "KTZ") -> {regular, "application/vnd.kahootz"};
t(global, "joda") -> {regular, "application/vnd.joost.joda-archive"};
t(global, "JODA") -> {regular, "application/vnd.joost.joda-archive"};
t(global, "jisp") -> {regular, "application/vnd.jisp"};
t(global, "JISP") -> {regular, "application/vnd.jisp"};
t(global, "rms") -> {regular, "application/vnd.jcp.javame.midlet-rms"};
t(global, "RMS") -> {regular, "application/vnd.jcp.javame.midlet-rms"};
t(global, "jam") -> {regular, "application/vnd.jam"};
t(global, "JAM") -> {regular, "application/vnd.jam"};
t(global, "fcs") -> {regular, "application/vnd.isac.fcs"};
t(global, "FCS") -> {regular, "application/vnd.isac.fcs"};
t(global, "xpr") -> {regular, "application/vnd.is-xpr"};
t(global, "XPR") -> {regular, "application/vnd.is-xpr"};
t(global, "irp") -> {regular, "application/vnd.irepository.package+xml"};
t(global, "IRP") -> {regular, "application/vnd.irepository.package+xml"};
t(global, "rcprofile") -> {regular, "application/vnd.ipunplugged.rcprofile"};
t(global, "RCPROFILE") -> {regular, "application/vnd.ipunplugged.rcprofile"};
t(global, "qfx") -> {regular, "application/vnd.intu.qfx"};
t(global, "QFX") -> {regular, "application/vnd.intu.qfx"};
t(global, "qbo") -> {regular, "application/vnd.intu.qbo"};
t(global, "QBO") -> {regular, "application/vnd.intu.qbo"};
t(global, "i2g") -> {regular, "application/vnd.intergeo"};
t(global, "I2G") -> {regular, "application/vnd.intergeo"};
t(global, "xpx") -> {regular, "application/vnd.intercon.formnet"};
t(global, "XPX") -> {regular, "application/vnd.intercon.formnet"};
t(global, "xpw") -> {regular, "application/vnd.intercon.formnet"};
t(global, "XPW") -> {regular, "application/vnd.intercon.formnet"};
t(global, "igm") -> {regular, "application/vnd.insors.igm"};
t(global, "IGM") -> {regular, "application/vnd.insors.igm"};
t(global, "ivu") -> {regular, "application/vnd.immervision-ivu"};
t(global, "IVU") -> {regular, "application/vnd.immervision-ivu"};
t(global, "ivp") -> {regular, "application/vnd.immervision-ivp"};
t(global, "IVP") -> {regular, "application/vnd.immervision-ivp"};
t(global, "igl") -> {regular, "application/vnd.igloader"};
t(global, "IGL") -> {regular, "application/vnd.igloader"};
t(global, "icm") -> {regular, "application/vnd.iccprofile"};
t(global, "ICM") -> {regular, "application/vnd.iccprofile"};
t(global, "icc") -> {regular, "application/vnd.iccprofile"};
t(global, "ICC") -> {regular, "application/vnd.iccprofile"};
t(global, "sc") -> {regular, "application/vnd.ibm.secure-container"};
t(global, "SC") -> {regular, "application/vnd.ibm.secure-container"};
t(global, "irm") -> {regular, "application/vnd.ibm.rights-management"};
t(global, "IRM") -> {regular, "application/vnd.ibm.rights-management"};
t(global, "list3820") -> {regular, "application/vnd.ibm.modcap"};
t(global, "LIST3820") -> {regular, "application/vnd.ibm.modcap"};
t(global, "listafp") -> {regular, "application/vnd.ibm.modcap"};
t(global, "LISTAFP") -> {regular, "application/vnd.ibm.modcap"};
t(global, "afp") -> {regular, "application/vnd.ibm.modcap"};
t(global, "AFP") -> {regular, "application/vnd.ibm.modcap"};
t(global, "mpy") -> {regular, "application/vnd.ibm.minipay"};
t(global, "MPY") -> {regular, "application/vnd.ibm.minipay"};
t(global, "x3d") -> {regular, "model/x3d+xml"};
t(global, "X3D") -> {regular, "model/x3d+xml"};
t(global, "sfd-hdstx") -> {regular, "application/vnd.hydrostatix.sof-data"};
t(global, "SFD-HDSTX") -> {regular, "application/vnd.hydrostatix.sof-data"};
t(global, "pclxl") -> {regular, "application/vnd.hp-pclxl"};
t(global, "PCLXL") -> {regular, "application/vnd.hp-pclxl"};
t(global, "pcl") -> {regular, "application/vnd.hp-pcl"};
t(global, "PCL") -> {regular, "application/vnd.hp-pcl"};
t(global, "jlt") -> {regular, "application/vnd.hp-jlyt"};
t(global, "JLT") -> {regular, "application/vnd.hp-jlyt"};
t(global, "hps") -> {regular, "application/vnd.hp-hps"};
t(global, "HPS") -> {regular, "application/vnd.hp-hps"};
t(global, "hpid") -> {regular, "application/vnd.hp-hpid"};
t(global, "HPID") -> {regular, "application/vnd.hp-hpid"};
t(global, "hpgl") -> {regular, "application/vnd.hp-hpgl"};
t(global, "HPGL") -> {regular, "application/vnd.hp-hpgl"};
t(global, "les") -> {regular, "application/vnd.hhe.lesson-player"};
t(global, "LES") -> {regular, "application/vnd.hhe.lesson-player"};
t(global, "hbci") -> {regular, "application/vnd.hbci"};
t(global, "HBCI") -> {regular, "application/vnd.hbci"};
t(global, "zmm") -> {regular, "application/vnd.handheld-entertainment+xml"};
t(global, "ZMM") -> {regular, "application/vnd.handheld-entertainment+xml"};
t(global, "hal") -> {regular, "application/vnd.hal+xml"};
t(global, "HAL") -> {regular, "application/vnd.hal+xml"};
t(global, "vcg") -> {regular, "application/vnd.groove-vcard"};
t(global, "VCG") -> {regular, "application/vnd.groove-vcard"};
t(global, "tpl") -> {regular, "application/vnd.groove-tool-template"};
t(global, "TPL") -> {regular, "application/vnd.groove-tool-template"};
t(global, "gtm") -> {regular, "application/vnd.groove-tool-message"};
t(global, "GTM") -> {regular, "application/vnd.groove-tool-message"};
t(global, "grv") -> {regular, "application/vnd.groove-injector"};
t(global, "GRV") -> {regular, "application/vnd.groove-injector"};
t(global, "gim") -> {regular, "application/vnd.groove-identity-message"};
t(global, "GIM") -> {regular, "application/vnd.groove-identity-message"};
t(global, "ghf") -> {regular, "application/vnd.groove-help"};
t(global, "GHF") -> {regular, "application/vnd.groove-help"};
t(global, "gac") -> {regular, "application/vnd.groove-account"};
t(global, "GAC") -> {regular, "application/vnd.groove-account"};
t(global, "gqs") -> {regular, "application/vnd.grafeq"};
t(global, "GQS") -> {regular, "application/vnd.grafeq"};
t(global, "gqf") -> {regular, "application/vnd.grafeq"};
t(global, "GQF") -> {regular, "application/vnd.grafeq"};
t(global, "kmz") -> {regular, "application/vnd.google-earth.kmz"};
t(global, "KMZ") -> {regular, "application/vnd.google-earth.kmz"};
t(global, "kml") -> {regular, "application/vnd.google-earth.kml+xml"};
t(global, "KML") -> {regular, "application/vnd.google-earth.kml+xml"};
t(global, "gmx") -> {regular, "application/vnd.gmx"};
t(global, "GMX") -> {regular, "application/vnd.gmx"};
t(global, "g3w") -> {regular, "application/vnd.geospace"};
t(global, "G3W") -> {regular, "application/vnd.geospace"};
t(global, "g2w") -> {regular, "application/vnd.geoplan"};
t(global, "G2W") -> {regular, "application/vnd.geoplan"};
t(global, "gxt") -> {regular, "application/vnd.geonext"};
t(global, "GXT") -> {regular, "application/vnd.geonext"};
t(global, "gre") -> {regular, "application/vnd.geometry-explorer"};
t(global, "GRE") -> {regular, "application/vnd.geometry-explorer"};
t(global, "gex") -> {regular, "application/vnd.geometry-explorer"};
t(global, "GEX") -> {regular, "application/vnd.geometry-explorer"};
t(global, "ggt") -> {regular, "application/vnd.geogebra.tool"};
t(global, "GGT") -> {regular, "application/vnd.geogebra.tool"};
t(global, "ggb") -> {regular, "application/vnd.geogebra.file"};
t(global, "GGB") -> {regular, "application/vnd.geogebra.file"};
t(global, "txd") -> {regular, "application/vnd.genomatix.tuxedo"};
t(global, "TXD") -> {regular, "application/vnd.genomatix.tuxedo"};
t(global, "fzs") -> {regular, "application/vnd.fuzzysheet"};
t(global, "FZS") -> {regular, "application/vnd.fuzzysheet"};
t(global, "xbd") -> {regular, "application/vnd.fujixerox.docuworks.binder"};
t(global, "XBD") -> {regular, "application/vnd.fujixerox.docuworks.binder"};
t(global, "xdw") -> {regular, "application/vnd.fujixerox.docuworks"};
t(global, "XDW") -> {regular, "application/vnd.fujixerox.docuworks"};
t(global, "ddd") -> {regular, "application/vnd.fujixerox.ddd"};
t(global, "DDD") -> {regular, "application/vnd.fujixerox.ddd"};
t(global, "bh2") -> {regular, "application/vnd.fujitsu.oasysprs"};
t(global, "BH2") -> {regular, "application/vnd.fujitsu.oasysprs"};
t(global, "fg5") -> {regular, "application/vnd.fujitsu.oasysgp"};
t(global, "FG5") -> {regular, "application/vnd.fujitsu.oasysgp"};
t(global, "oa3") -> {regular, "application/vnd.fujitsu.oasys3"};
t(global, "OA3") -> {regular, "application/vnd.fujitsu.oasys3"};
t(global, "oa2") -> {regular, "application/vnd.fujitsu.oasys2"};
t(global, "OA2") -> {regular, "application/vnd.fujitsu.oasys2"};
t(global, "oas") -> {regular, "application/vnd.fujitsu.oasys"};
t(global, "OAS") -> {regular, "application/vnd.fujitsu.oasys"};
t(global, "fsc") -> {regular, "application/vnd.fsc.weblaunch"};
t(global, "FSC") -> {regular, "application/vnd.fsc.weblaunch"};
t(global, "ltf") -> {regular, "application/vnd.frogans.ltf"};
t(global, "LTF") -> {regular, "application/vnd.frogans.ltf"};
t(global, "fnc") -> {regular, "application/vnd.frogans.fnc"};
t(global, "FNC") -> {regular, "application/vnd.frogans.fnc"};
t(global, "book") -> {regular, "application/vnd.framemaker"};
t(global, "BOOK") -> {regular, "application/vnd.framemaker"};
t(global, "maker") -> {regular, "application/vnd.framemaker"};
t(global, "MAKER") -> {regular, "application/vnd.framemaker"};
t(global, "frame") -> {regular, "application/vnd.framemaker"};
t(global, "FRAME") -> {regular, "application/vnd.framemaker"};
t(global, "fm") -> {regular, "application/vnd.framemaker"};
t(global, "FM") -> {regular, "application/vnd.framemaker"};
t(global, "ftc") -> {regular, "application/vnd.fluxtime.clip"};
t(global, "FTC") -> {regular, "application/vnd.fluxtime.clip"};
t(global, "gph") -> {regular, "application/vnd.flographit"};
t(global, "GPH") -> {regular, "application/vnd.flographit"};
t(global, "dataless") -> {regular, "application/vnd.fdsn.seed"};
t(global, "DATALESS") -> {regular, "application/vnd.fdsn.seed"};
t(global, "seed") -> {regular, "application/vnd.fdsn.seed"};
t(global, "SEED") -> {regular, "application/vnd.fdsn.seed"};
t(global, "mseed") -> {regular, "application/vnd.fdsn.mseed"};
t(global, "MSEED") -> {regular, "application/vnd.fdsn.mseed"};
t(global, "fdf") -> {regular, "application/vnd.fdf"};
t(global, "FDF") -> {regular, "application/vnd.fdf"};
t(global, "ez3") -> {regular, "application/vnd.ezpix-package"};
t(global, "EZ3") -> {regular, "application/vnd.ezpix-package"};
t(global, "ez2") -> {regular, "application/vnd.ezpix-album"};
t(global, "EZ2") -> {regular, "application/vnd.ezpix-album"};
t(global, "et3") -> {regular, "application/vnd.eszigno3+xml"};
t(global, "ET3") -> {regular, "application/vnd.eszigno3+xml"};
t(global, "es3") -> {regular, "application/vnd.eszigno3+xml"};
t(global, "ES3") -> {regular, "application/vnd.eszigno3+xml"};
t(global, "ssf") -> {regular, "application/vnd.epson.ssf"};
t(global, "SSF") -> {regular, "application/vnd.epson.ssf"};
t(global, "slt") -> {regular, "application/vnd.epson.salt"};
t(global, "SLT") -> {regular, "application/vnd.epson.salt"};
t(global, "qam") -> {regular, "application/vnd.epson.quickanime"};
t(global, "QAM") -> {regular, "application/vnd.epson.quickanime"};
t(global, "msf") -> {regular, "application/vnd.epson.msf"};
t(global, "MSF") -> {regular, "application/vnd.epson.msf"};
t(global, "esf") -> {regular, "application/vnd.epson.esf"};
t(global, "ESF") -> {regular, "application/vnd.epson.esf"};
t(global, "nml") -> {regular, "application/vnd.enliven"};
t(global, "NML") -> {regular, "application/vnd.enliven"};
t(global, "mag") -> {regular, "application/vnd.ecowin.chart"};
t(global, "MAG") -> {regular, "application/vnd.ecowin.chart"};
t(global, "geo") -> {regular, "application/vnd.dynageo"};
t(global, "GEO") -> {regular, "application/vnd.dynageo"};
t(global, "svc") -> {regular, "application/vnd.dvb.service"};
t(global, "SVC") -> {regular, "application/vnd.dvb.service"};
t(global, "ait") -> {regular, "application/vnd.dvb.ait"};
t(global, "AIT") -> {regular, "application/vnd.dvb.ait"};
t(global, "kpxx") -> {regular, "application/vnd.ds-keypoint"};
t(global, "KPXX") -> {regular, "application/vnd.ds-keypoint"};
t(global, "dfac") -> {regular, "application/vnd.dreamfactory"};
t(global, "DFAC") -> {regular, "application/vnd.dreamfactory"};
t(global, "dpg") -> {regular, "application/vnd.dpgraph"};
t(global, "DPG") -> {regular, "application/vnd.dpgraph"};
t(global, "mlp") -> {regular, "application/vnd.dolby.mlp"};
t(global, "MLP") -> {regular, "application/vnd.dolby.mlp"};
t(global, "dna") -> {regular, "application/vnd.dna"};
t(global, "DNA") -> {regular, "application/vnd.dna"};
t(global, "fe_launch") -> {regular, "application/vnd.denovo.fcselayout-link"};
t(global, "FE_LAUNCH") -> {regular, "application/vnd.denovo.fcselayout-link"};
t(global, "uvvz") -> {regular, "application/vnd.dece.zip"};
t(global, "UVVZ") -> {regular, "application/vnd.dece.zip"};
t(global, "uvz") -> {regular, "application/vnd.dece.zip"};
t(global, "UVZ") -> {regular, "application/vnd.dece.zip"};
t(global, "uvvx") -> {regular, "application/vnd.dece.unspecified"};
t(global, "UVVX") -> {regular, "application/vnd.dece.unspecified"};
t(global, "uvx") -> {regular, "application/vnd.dece.unspecified"};
t(global, "UVX") -> {regular, "application/vnd.dece.unspecified"};
t(global, "uvvt") -> {regular, "application/vnd.dece.ttml+xml"};
t(global, "UVVT") -> {regular, "application/vnd.dece.ttml+xml"};
t(global, "uvt") -> {regular, "application/vnd.dece.ttml+xml"};
t(global, "UVT") -> {regular, "application/vnd.dece.ttml+xml"};
t(global, "uvvd") -> {regular, "application/vnd.dece.data"};
t(global, "UVVD") -> {regular, "application/vnd.dece.data"};
t(global, "uvd") -> {regular, "application/vnd.dece.data"};
t(global, "UVD") -> {regular, "application/vnd.dece.data"};
t(global, "uvvf") -> {regular, "application/vnd.dece.data"};
t(global, "UVVF") -> {regular, "application/vnd.dece.data"};
t(global, "uvf") -> {regular, "application/vnd.dece.data"};
t(global, "UVF") -> {regular, "application/vnd.dece.data"};
t(global, "rdz") -> {regular, "application/vnd.data-vision.rdz"};
t(global, "RDZ") -> {regular, "application/vnd.data-vision.rdz"};
t(global, "dart") -> {regular, "application/vnd.dart"};
t(global, "DART") -> {regular, "application/vnd.dart"};
t(global, "pcurl") -> {regular, "application/vnd.curl.pcurl"};
t(global, "PCURL") -> {regular, "application/vnd.curl.pcurl"};
t(global, "car") -> {regular, "application/vnd.curl.car"};
t(global, "CAR") -> {regular, "application/vnd.curl.car"};
t(global, "ppd") -> {regular, "application/vnd.cups-ppd"};
t(global, "PPD") -> {regular, "application/vnd.cups-ppd"};
t(global, "pml") -> {regular, "application/vnd.ctc-posml"};
t(global, "PML") -> {regular, "application/vnd.ctc-posml"};
t(global, "wbs") -> {regular, "application/vnd.criticaltools.wbs+xml"};
t(global, "WBS") -> {regular, "application/vnd.criticaltools.wbs+xml"};
t(global, "clkw") -> {regular, "application/vnd.crick.clicker.wordbank"};
t(global, "CLKW") -> {regular, "application/vnd.crick.clicker.wordbank"};
t(global, "clkt") -> {regular, "application/vnd.crick.clicker.template"};
t(global, "CLKT") -> {regular, "application/vnd.crick.clicker.template"};
t(global, "clkp") -> {regular, "application/vnd.crick.clicker.palette"};
t(global, "CLKP") -> {regular, "application/vnd.crick.clicker.palette"};
t(global, "clkk") -> {regular, "application/vnd.crick.clicker.keyboard"};
t(global, "CLKK") -> {regular, "application/vnd.crick.clicker.keyboard"};
t(global, "clkx") -> {regular, "application/vnd.crick.clicker"};
t(global, "CLKX") -> {regular, "application/vnd.crick.clicker"};
t(global, "cmc") -> {regular, "application/vnd.cosmocaller"};
t(global, "CMC") -> {regular, "application/vnd.cosmocaller"};
t(global, "cdbcmsg") -> {regular, "application/vnd.contact.cmsg"};
t(global, "CDBCMSG") -> {regular, "application/vnd.contact.cmsg"};
t(global, "csp") -> {regular, "application/vnd.commonspace"};
t(global, "CSP") -> {regular, "application/vnd.commonspace"};
t(global, "c11amz") -> {regular, "application/vnd.cluetrust.cartomobile-config-pkg"};
t(global, "C11AMZ") -> {regular, "application/vnd.cluetrust.cartomobile-config-pkg"};
t(global, "c11amc") -> {regular, "application/vnd.cluetrust.cartomobile-config"};
t(global, "C11AMC") -> {regular, "application/vnd.cluetrust.cartomobile-config"};
t(global, "c4u") -> {regular, "application/vnd.clonk.c4group"};
t(global, "C4U") -> {regular, "application/vnd.clonk.c4group"};
t(global, "c4p") -> {regular, "application/vnd.clonk.c4group"};
t(global, "C4P") -> {regular, "application/vnd.clonk.c4group"};
t(global, "c4f") -> {regular, "application/vnd.clonk.c4group"};
t(global, "C4F") -> {regular, "application/vnd.clonk.c4group"};
t(global, "c4d") -> {regular, "application/vnd.clonk.c4group"};
t(global, "C4D") -> {regular, "application/vnd.clonk.c4group"};
t(global, "c4g") -> {regular, "application/vnd.clonk.c4group"};
t(global, "C4G") -> {regular, "application/vnd.clonk.c4group"};
t(global, "rp9") -> {regular, "application/vnd.cloanto.rp9"};
t(global, "RP9") -> {regular, "application/vnd.cloanto.rp9"};
t(global, "cla") -> {regular, "application/vnd.claymore"};
t(global, "CLA") -> {regular, "application/vnd.claymore"};
t(global, "cdy") -> {regular, "application/vnd.cinderella"};
t(global, "CDY") -> {regular, "application/vnd.cinderella"};
t(global, "mmd") -> {regular, "application/vnd.chipnuts.karaoke-mmd"};
t(global, "MMD") -> {regular, "application/vnd.chipnuts.karaoke-mmd"};
t(global, "cdxml") -> {regular, "application/vnd.chemdraw+xml"};
t(global, "CDXML") -> {regular, "application/vnd.chemdraw+xml"};
t(global, "rep") -> {regular, "application/vnd.businessobjects"};
t(global, "REP") -> {regular, "application/vnd.businessobjects"};
t(global, "bmi") -> {regular, "application/vnd.bmi"};
t(global, "BMI") -> {regular, "application/vnd.bmi"};
t(global, "mpm") -> {regular, "application/vnd.blueice.multipass"};
t(global, "MPM") -> {regular, "application/vnd.blueice.multipass"};
t(global, "aep") -> {regular, "application/vnd.audiograph"};
t(global, "AEP") -> {regular, "application/vnd.audiograph"};
t(global, "iota") -> {regular, "application/vnd.astraea-software.iota"};
t(global, "IOTA") -> {regular, "application/vnd.astraea-software.iota"};
t(global, "swi") -> {regular, "application/vnd.aristanetworks.swi"};
t(global, "SWI") -> {regular, "application/vnd.aristanetworks.swi"};
t(global, "m3u8") -> {regular, "application/vnd.apple.mpegurl"};
t(global, "M3U8") -> {regular, "application/vnd.apple.mpegurl"};
t(global, "mpkg") -> {regular, "application/vnd.apple.installer+xml"};
t(global, "MPKG") -> {regular, "application/vnd.apple.installer+xml"};
t(global, "atx") -> {regular, "application/vnd.antix.game-component"};
t(global, "ATX") -> {regular, "application/vnd.antix.game-component"};
t(global, "fti") -> {regular, "application/vnd.anser-web-funds-transfer-initiation"};
t(global, "FTI") -> {regular, "application/vnd.anser-web-funds-transfer-initiation"};
t(global, "cii") -> {regular, "application/vnd.anser-web-certificate-issue-initiation"};
t(global, "CII") -> {regular, "application/vnd.anser-web-certificate-issue-initiation"};
t(global, "apk") -> {regular, "application/vnd.android.package-archive"};
t(global, "APK") -> {regular, "application/vnd.android.package-archive"};
t(global, "ami") -> {regular, "application/vnd.amiga.ami"};
t(global, "AMI") -> {regular, "application/vnd.amiga.ami"};
t(global, "acc") -> {regular, "application/vnd.americandynamics.acc"};
t(global, "ACC") -> {regular, "application/vnd.americandynamics.acc"};
t(global, "azw") -> {regular, "application/vnd.amazon.ebook"};
t(global, "AZW") -> {regular, "application/vnd.amazon.ebook"};
t(global, "azs") -> {regular, "application/vnd.airzip.filesecure.azs"};
t(global, "AZS") -> {regular, "application/vnd.airzip.filesecure.azs"};
t(global, "azf") -> {regular, "application/vnd.airzip.filesecure.azf"};
t(global, "AZF") -> {regular, "application/vnd.airzip.filesecure.azf"};
t(global, "ahead") -> {regular, "application/vnd.ahead.space"};
t(global, "AHEAD") -> {regular, "application/vnd.ahead.space"};
t(global, "xfdf") -> {regular, "application/vnd.adobe.xfdf"};
t(global, "XFDF") -> {regular, "application/vnd.adobe.xfdf"};
t(global, "xdp") -> {regular, "application/vnd.adobe.xdp+xml"};
t(global, "XDP") -> {regular, "application/vnd.adobe.xdp+xml"};
t(global, "fxpl") -> {regular, "application/vnd.adobe.fxp"};
t(global, "FXPL") -> {regular, "application/vnd.adobe.fxp"};
t(global, "fxp") -> {regular, "application/vnd.adobe.fxp"};
t(global, "FXP") -> {regular, "application/vnd.adobe.fxp"};
t(global, "fcdt") -> {regular, "application/vnd.adobe.formscentral.fcdt"};
t(global, "FCDT") -> {regular, "application/vnd.adobe.formscentral.fcdt"};
t(global, "air") -> {regular, "application/vnd.adobe.air-application-installer-package+zip"};
t(global, "AIR") -> {regular, "application/vnd.adobe.air-application-installer-package+zip"};
t(global, "acutc") -> {regular, "application/vnd.acucorp"};
t(global, "ACUTC") -> {regular, "application/vnd.acucorp"};
t(global, "atc") -> {regular, "application/vnd.acucorp"};
t(global, "ATC") -> {regular, "application/vnd.acucorp"};
t(global, "acu") -> {regular, "application/vnd.acucobol"};
t(global, "ACU") -> {regular, "application/vnd.acucobol"};
t(global, "imp") -> {regular, "application/vnd.accpac.simply.imp"};
t(global, "IMP") -> {regular, "application/vnd.accpac.simply.imp"};
t(global, "aso") -> {regular, "application/vnd.accpac.simply.aso"};
t(global, "ASO") -> {regular, "application/vnd.accpac.simply.aso"};
t(global, "pwn") -> {regular, "application/vnd.3m.post-it-notes"};
t(global, "PWN") -> {regular, "application/vnd.3m.post-it-notes"};
t(global, "tcap") -> {regular, "application/vnd.3gpp2.tcap"};
t(global, "TCAP") -> {regular, "application/vnd.3gpp2.tcap"};
t(global, "pvb") -> {regular, "application/vnd.3gpp.pic-bw-var"};
t(global, "PVB") -> {regular, "application/vnd.3gpp.pic-bw-var"};
t(global, "psb") -> {regular, "application/vnd.3gpp.pic-bw-small"};
t(global, "PSB") -> {regular, "application/vnd.3gpp.pic-bw-small"};
t(global, "plb") -> {regular, "application/vnd.3gpp.pic-bw-large"};
t(global, "PLB") -> {regular, "application/vnd.3gpp.pic-bw-large"};
t(global, "tsd") -> {regular, "application/timestamped-data"};
t(global, "TSD") -> {regular, "application/timestamped-data"};
t(global, "tfi") -> {regular, "application/thraud+xml"};
t(global, "TFI") -> {regular, "application/thraud+xml"};
t(global, "teicorpus") -> {regular, "application/tei+xml"};
t(global, "TEICORPUS") -> {regular, "application/tei+xml"};
t(global, "tei") -> {regular, "application/tei+xml"};
t(global, "TEI") -> {regular, "application/tei+xml"};
t(global, "ssml") -> {regular, "application/ssml+xml"};
t(global, "SSML") -> {regular, "application/ssml+xml"};
t(global, "ssdl") -> {regular, "application/ssdl+xml"};
t(global, "SSDL") -> {regular, "application/ssdl+xml"};
t(global, "sru") -> {regular, "application/sru+xml"};
t(global, "SRU") -> {regular, "application/sru+xml"};
t(global, "grxml") -> {regular, "application/srgs+xml"};
t(global, "GRXML") -> {regular, "application/srgs+xml"};
t(global, "gram") -> {regular, "application/srgs"};
t(global, "GRAM") -> {regular, "application/srgs"};
t(global, "srx") -> {regular, "application/sparql-results+xml"};
t(global, "SRX") -> {regular, "application/sparql-results+xml"};
t(global, "rq") -> {regular, "application/sparql-query"};
t(global, "RQ") -> {regular, "application/sparql-query"};
t(global, "smil") -> {regular, "application/smil+xml"};
t(global, "SMIL") -> {regular, "application/smil+xml"};
t(global, "smi") -> {regular, "application/smil+xml"};
t(global, "SMI") -> {regular, "application/smil+xml"};
t(global, "shf") -> {regular, "application/shf+xml"};
t(global, "SHF") -> {regular, "application/shf+xml"};
t(global, "setreg") -> {regular, "application/set-registration-initiation"};
t(global, "SETREG") -> {regular, "application/set-registration-initiation"};
t(global, "setpay") -> {regular, "application/set-payment-initiation"};
t(global, "SETPAY") -> {regular, "application/set-payment-initiation"};
t(global, "sdp") -> {regular, "application/sdp"};
t(global, "SDP") -> {regular, "application/sdp"};
t(global, "spp") -> {regular, "application/scvp-vp-response"};
t(global, "SPP") -> {regular, "application/scvp-vp-response"};
t(global, "spq") -> {regular, "application/scvp-vp-request"};
t(global, "SPQ") -> {regular, "application/scvp-vp-request"};
t(global, "scs") -> {regular, "application/scvp-cv-response"};
t(global, "SCS") -> {regular, "application/scvp-cv-response"};
t(global, "scq") -> {regular, "application/scvp-cv-request"};
t(global, "SCQ") -> {regular, "application/scvp-cv-request"};
t(global, "sbml") -> {regular, "application/sbml+xml"};
t(global, "SBML") -> {regular, "application/sbml+xml"};
t(global, "rtf") -> {regular, "text/rtf"};
t(global, "RTF") -> {regular, "text/rtf"};
t(global, "rss") -> {regular, "application/rss+xml"};
t(global, "RSS") -> {regular, "application/rss+xml"};
t(global, "rsd") -> {regular, "application/rsd+xml"};
t(global, "RSD") -> {regular, "application/rsd+xml"};
t(global, "roa") -> {regular, "application/rpki-roa"};
t(global, "ROA") -> {regular, "application/rpki-roa"};
t(global, "mft") -> {regular, "application/rpki-manifest"};
t(global, "MFT") -> {regular, "application/rpki-manifest"};
t(global, "gbr") -> {regular, "application/rpki-ghostbusters"};
t(global, "GBR") -> {regular, "application/rpki-ghostbusters"};
t(global, "rs") -> {regular, "application/rls-services+xml"};
t(global, "RS") -> {regular, "application/rls-services+xml"};
t(global, "rld") -> {regular, "application/resource-lists-diff+xml"};
t(global, "RLD") -> {regular, "application/resource-lists-diff+xml"};
t(global, "rl") -> {regular, "application/resource-lists+xml"};
t(global, "RL") -> {regular, "application/resource-lists+xml"};
t(global, "rnc") -> {regular, "application/relax-ng-compact-syntax"};
t(global, "RNC") -> {regular, "application/relax-ng-compact-syntax"};
t(global, "rif") -> {regular, "application/reginfo+xml"};
t(global, "RIF") -> {regular, "application/reginfo+xml"};
t(global, "rdf") -> {regular, "application/rdf+xml"};
t(global, "RDF") -> {regular, "application/rdf+xml"};
t(global, "pskcxml") -> {regular, "application/pskc+xml"};
t(global, "PSKCXML") -> {regular, "application/pskc+xml"};
t(global, "cww") -> {regular, "application/prs.cww"};
t(global, "CWW") -> {regular, "application/prs.cww"};
t(global, "ps") -> {regular, "application/postscript"};
t(global, "PS") -> {regular, "application/postscript"};
t(global, "eps") -> {regular, "application/postscript"};
t(global, "EPS") -> {regular, "application/postscript"};
t(global, "ai") -> {regular, "application/postscript"};
t(global, "AI") -> {regular, "application/postscript"};
t(global, "pls") -> {regular, "application/pls+xml"};
t(global, "PLS") -> {regular, "application/pls+xml"};
t(global, "pki") -> {regular, "application/pkixcmp"};
t(global, "PKI") -> {regular, "application/pkixcmp"};
t(global, "pkipath") -> {regular, "application/pkix-pkipath"};
t(global, "PKIPATH") -> {regular, "application/pkix-pkipath"};
t(global, "crl") -> {regular, "application/pkix-crl"};
t(global, "CRL") -> {regular, "application/pkix-crl"};
t(global, "cer") -> {regular, "application/pkix-cert"};
t(global, "CER") -> {regular, "application/pkix-cert"};
t(global, "ac") -> {regular, "application/pkix-attr-cert"};
t(global, "AC") -> {regular, "application/pkix-attr-cert"};
t(global, "p8") -> {regular, "application/pkcs8"};
t(global, "P8") -> {regular, "application/pkcs8"};
t(global, "p7s") -> {regular, "application/pkcs7-signature"};
t(global, "P7S") -> {regular, "application/pkcs7-signature"};
t(global, "p7c") -> {regular, "application/pkcs7-mime"};
t(global, "P7C") -> {regular, "application/pkcs7-mime"};
t(global, "p7m") -> {regular, "application/pkcs7-mime"};
t(global, "P7M") -> {regular, "application/pkcs7-mime"};
t(global, "p10") -> {regular, "application/pkcs10"};
t(global, "P10") -> {regular, "application/pkcs10"};
t(global, "prf") -> {regular, "application/pics-rules"};
t(global, "PRF") -> {regular, "application/pics-rules"};
t(global, "sig") -> {regular, "application/pgp-signature"};
t(global, "SIG") -> {regular, "application/pgp-signature"};
t(global, "asc") -> {regular, "application/pgp-signature"};
t(global, "ASC") -> {regular, "application/pgp-signature"};
t(global, "pgp") -> {regular, "application/pgp-encrypted"};
t(global, "PGP") -> {regular, "application/pgp-encrypted"};
t(global, "pdf") -> {regular, "application/pdf"};
t(global, "PDF") -> {regular, "application/pdf"};
t(global, "xer") -> {regular, "application/patch-ops-error+xml"};
t(global, "XER") -> {regular, "application/patch-ops-error+xml"};
t(global, "oxps") -> {regular, "application/oxps"};
t(global, "OXPS") -> {regular, "application/oxps"};
t(global, "onepkg") -> {regular, "application/onenote"};
t(global, "ONEPKG") -> {regular, "application/onenote"};
t(global, "onetmp") -> {regular, "application/onenote"};
t(global, "ONETMP") -> {regular, "application/onenote"};
t(global, "onetoc2") -> {regular, "application/onenote"};
t(global, "ONETOC2") -> {regular, "application/onenote"};
t(global, "onetoc") -> {regular, "application/onenote"};
t(global, "ONETOC") -> {regular, "application/onenote"};
t(global, "omdoc") -> {regular, "application/omdoc+xml"};
t(global, "OMDOC") -> {regular, "application/omdoc+xml"};
t(global, "ogx") -> {regular, "application/ogg"};
t(global, "OGX") -> {regular, "application/ogg"};
t(global, "opf") -> {regular, "application/oebps-package+xml"};
t(global, "OPF") -> {regular, "application/oebps-package+xml"};
t(global, "oda") -> {regular, "application/oda"};
t(global, "ODA") -> {regular, "application/oda"};
t(global, "deploy") -> {regular, "application/octet-stream"};
t(global, "DEPLOY") -> {regular, "application/octet-stream"};
t(global, "elc") -> {regular, "application/octet-stream"};
t(global, "ELC") -> {regular, "application/octet-stream"};
t(global, "dump") -> {regular, "application/octet-stream"};
t(global, "DUMP") -> {regular, "application/octet-stream"};
t(global, "bpk") -> {regular, "application/octet-stream"};
t(global, "BPK") -> {regular, "application/octet-stream"};
t(global, "pkg") -> {regular, "application/octet-stream"};
t(global, "PKG") -> {regular, "application/octet-stream"};
t(global, "distz") -> {regular, "application/octet-stream"};
t(global, "DISTZ") -> {regular, "application/octet-stream"};
t(global, "dist") -> {regular, "application/octet-stream"};
t(global, "DIST") -> {regular, "application/octet-stream"};
t(global, "so") -> {regular, "application/octet-stream"};
t(global, "SO") -> {regular, "application/octet-stream"};
t(global, "mar") -> {regular, "application/octet-stream"};
t(global, "MAR") -> {regular, "application/octet-stream"};
t(global, "lrf") -> {regular, "application/octet-stream"};
t(global, "LRF") -> {regular, "application/octet-stream"};
t(global, "dms") -> {regular, "application/octet-stream"};
t(global, "DMS") -> {regular, "application/octet-stream"};
t(global, "bin") -> {regular, "application/octet-stream"};
t(global, "BIN") -> {regular, "application/octet-stream"};
t(global, "mxf") -> {regular, "application/mxf"};
t(global, "MXF") -> {regular, "application/mxf"};
t(global, "dot") -> {regular, "application/msword"};
t(global, "DOT") -> {regular, "application/msword"};
t(global, "doc") -> {regular, "application/msword"};
t(global, "DOC") -> {regular, "application/msword"};
t(global, "mp4s") -> {regular, "application/mp4"};
t(global, "MP4S") -> {regular, "application/mp4"};
t(global, "mp21") -> {regular, "application/mp21"};
t(global, "MP21") -> {regular, "application/mp21"};
t(global, "m21") -> {regular, "application/mp21"};
t(global, "M21") -> {regular, "application/mp21"};
t(global, "mods") -> {regular, "application/mods+xml"};
t(global, "MODS") -> {regular, "application/mods+xml"};
t(global, "mets") -> {regular, "application/mets+xml"};
t(global, "METS") -> {regular, "application/mets+xml"};
t(global, "meta4") -> {regular, "application/metalink4+xml"};
t(global, "META4") -> {regular, "application/metalink4+xml"};
t(global, "metalink") -> {regular, "application/metalink+xml"};
t(global, "METALINK") -> {regular, "application/metalink+xml"};
t(global, "mscml") -> {regular, "application/mediaservercontrol+xml"};
t(global, "MSCML") -> {regular, "application/mediaservercontrol+xml"};
t(global, "mbox") -> {regular, "application/mbox"};
t(global, "MBOX") -> {regular, "application/mbox"};
t(global, "mathml") -> {regular, "application/mathml+xml"};
t(global, "MATHML") -> {regular, "application/mathml+xml"};
t(global, "mb") -> {regular, "application/mathematica"};
t(global, "MB") -> {regular, "application/mathematica"};
t(global, "nb") -> {regular, "application/mathematica"};
t(global, "NB") -> {regular, "application/mathematica"};
t(global, "ma") -> {regular, "application/mathematica"};
t(global, "MA") -> {regular, "application/mathematica"};
t(global, "mrcx") -> {regular, "application/marcxml+xml"};
t(global, "MRCX") -> {regular, "application/marcxml+xml"};
t(global, "mrc") -> {regular, "application/marc"};
t(global, "MRC") -> {regular, "application/marc"};
t(global, "mads") -> {regular, "application/mads+xml"};
t(global, "MADS") -> {regular, "application/mads+xml"};
t(global, "cpt") -> {regular, "application/mac-compactpro"};
t(global, "CPT") -> {regular, "application/mac-compactpro"};
t(global, "hqx") -> {regular, "application/mac-binhex40"};
t(global, "HQX") -> {regular, "application/mac-binhex40"};
t(global, "lostxml") -> {regular, "application/lost+xml"};
t(global, "LOSTXML") -> {regular, "application/lost+xml"};
t(global, "jsonml") -> {regular, "application/jsonml+json"};
t(global, "JSONML") -> {regular, "application/jsonml+json"};
t(global, "json") -> {regular, "application/json"};
t(global, "JSON") -> {regular, "application/json"};
t(global, "js") -> {regular, "application/x-javascript"};
t(global, "JS") -> {regular, "application/x-javascript"};
t(global, "class") -> {regular, "application/java-vm"};
t(global, "CLASS") -> {regular, "application/java-vm"};
t(global, "ser") -> {regular, "application/java-serialized-object"};
t(global, "SER") -> {regular, "application/java-serialized-object"};
t(global, "jar") -> {regular, "application/java-archive"};
t(global, "JAR") -> {regular, "application/java-archive"};
t(global, "ipfix") -> {regular, "application/ipfix"};
t(global, "IPFIX") -> {regular, "application/ipfix"};
t(global, "inkml") -> {regular, "application/inkml+xml"};
t(global, "INKML") -> {regular, "application/inkml+xml"};
t(global, "ink") -> {regular, "application/inkml+xml"};
t(global, "INK") -> {regular, "application/inkml+xml"};
t(global, "stk") -> {regular, "application/hyperstudio"};
t(global, "STK") -> {regular, "application/hyperstudio"};
t(global, "gxf") -> {regular, "application/gxf"};
t(global, "GXF") -> {regular, "application/gxf"};
t(global, "gpx") -> {regular, "application/gpx+xml"};
t(global, "GPX") -> {regular, "application/gpx+xml"};
t(global, "gml") -> {regular, "application/gml+xml"};
t(global, "GML") -> {regular, "application/gml+xml"};
t(global, "woff") -> {regular, "application/x-font-woff"};
t(global, "WOFF") -> {regular, "application/x-font-woff"};
t(global, "pfr") -> {regular, "application/font-tdpfr"};
t(global, "PFR") -> {regular, "application/font-tdpfr"};
t(global, "exi") -> {regular, "application/exi"};
t(global, "EXI") -> {regular, "application/exi"};
t(global, "epub") -> {regular, "application/epub+zip"};
t(global, "EPUB") -> {regular, "application/epub+zip"};
t(global, "emma") -> {regular, "application/emma+xml"};
t(global, "EMMA") -> {regular, "application/emma+xml"};
t(global, "ecma") -> {regular, "application/ecmascript"};
t(global, "ECMA") -> {regular, "application/ecmascript"};
t(global, "xdssc") -> {regular, "application/dssc+xml"};
t(global, "XDSSC") -> {regular, "application/dssc+xml"};
t(global, "dssc") -> {regular, "application/dssc+der"};
t(global, "DSSC") -> {regular, "application/dssc+der"};
t(global, "dbk") -> {regular, "application/docbook+xml"};
t(global, "DBK") -> {regular, "application/docbook+xml"};
t(global, "davmount") -> {regular, "application/davmount+xml"};
t(global, "DAVMOUNT") -> {regular, "application/davmount+xml"};
t(global, "cu") -> {regular, "application/cu-seeme"};
t(global, "CU") -> {regular, "application/cu-seeme"};
t(global, "cdmiq") -> {regular, "application/cdmi-queue"};
t(global, "CDMIQ") -> {regular, "application/cdmi-queue"};
t(global, "cdmio") -> {regular, "application/cdmi-object"};
t(global, "CDMIO") -> {regular, "application/cdmi-object"};
t(global, "cdmid") -> {regular, "application/cdmi-domain"};
t(global, "CDMID") -> {regular, "application/cdmi-domain"};
t(global, "cdmic") -> {regular, "application/cdmi-container"};
t(global, "CDMIC") -> {regular, "application/cdmi-container"};
t(global, "cdmia") -> {regular, "application/cdmi-capability"};
t(global, "CDMIA") -> {regular, "application/cdmi-capability"};
t(global, "ccxml") -> {regular, "application/ccxml+xml"};
t(global, "CCXML") -> {regular, "application/ccxml+xml"};
t(global, "atomsvc") -> {regular, "application/atomsvc+xml"};
t(global, "ATOMSVC") -> {regular, "application/atomsvc+xml"};
t(global, "atomcat") -> {regular, "application/atomcat+xml"};
t(global, "ATOMCAT") -> {regular, "application/atomcat+xml"};
t(global, "atom") -> {regular, "application/atom+xml"};
t(global, "ATOM") -> {regular, "application/atom+xml"};
t(global, "aw") -> {regular, "application/applixware"};
t(global, "AW") -> {regular, "application/applixware"};
t(global, "ez") -> {regular, "application/andrew-inset"};
t(global, "EZ") -> {regular, "application/andrew-inset"};
t(global, "fcgi") -> {fcgi, "text/html"};
t(global, "FCGI") -> {fcgi, "text/html"};
t(global, "cgi") -> {cgi, "text/html"};
t(global, "CGI") -> {cgi, "text/html"};
t(global, "php") -> {php, "text/html"};
t(global, "PHP") -> {php, "text/html"};
t(global, "yaws") -> {yaws, "text/html"};
t(global, "YAWS") -> {yaws, "text/html"};
t(global, _) -> {regular, "text/plain"};
t(_, Ext) -> t(global, Ext).

revt(#sconf{servername=SN, port=P}, Ext) -> revt({SN,P}, Ext);
revt(global, "eci") -> {regular, "ice", "x-conference/x-cooltalk"};
revt(global, "ECI") -> {regular, "ICE", "x-conference/x-cooltalk"};
revt(global, "vms") -> {regular, "smv", "video/x-smv"};
revt(global, "VMS") -> {regular, "SMV", "video/x-smv"};
revt(global, "eivom") -> {regular, "movie", "video/x-sgi-movie"};
revt(global, "EIVOM") -> {regular, "MOVIE", "video/x-sgi-movie"};
revt(global, "iva") -> {regular, "avi", "video/x-msvideo"};
revt(global, "IVA") -> {regular, "AVI", "video/x-msvideo"};
revt(global, "xvw") -> {regular, "wvx", "video/x-ms-wvx"};
revt(global, "XVW") -> {regular, "WVX", "video/x-ms-wvx"};
revt(global, "xmw") -> {regular, "wmx", "video/x-ms-wmx"};
revt(global, "XMW") -> {regular, "WMX", "video/x-ms-wmx"};
revt(global, "vmw") -> {regular, "wmv", "video/x-ms-wmv"};
revt(global, "VMW") -> {regular, "WMV", "video/x-ms-wmv"};
revt(global, "mw") -> {regular, "wm", "video/x-ms-wm"};
revt(global, "MW") -> {regular, "WM", "video/x-ms-wm"};
revt(global, "bov") -> {regular, "vob", "video/x-ms-vob"};
revt(global, "BOV") -> {regular, "VOB", "video/x-ms-vob"};
revt(global, "xsa") -> {regular, "asx", "video/x-ms-asf"};
revt(global, "XSA") -> {regular, "ASX", "video/x-ms-asf"};
revt(global, "fsa") -> {regular, "asf", "video/x-ms-asf"};
revt(global, "FSA") -> {regular, "ASF", "video/x-ms-asf"};
revt(global, "gnm") -> {regular, "mng", "video/x-mng"};
revt(global, "GNM") -> {regular, "MNG", "video/x-mng"};
revt(global, "skm") -> {regular, "mks", "video/x-matroska"};
revt(global, "SKM") -> {regular, "MKS", "video/x-matroska"};
revt(global, "d3km") -> {regular, "mk3d", "video/x-matroska"};
revt(global, "D3KM") -> {regular, "MK3D", "video/x-matroska"};
revt(global, "vkm") -> {regular, "mkv", "video/x-matroska"};
revt(global, "VKM") -> {regular, "MKV", "video/x-matroska"};
revt(global, "v4m") -> {regular, "m4v", "video/x-m4v"};
revt(global, "V4M") -> {regular, "M4V", "video/x-m4v"};
revt(global, "vlf") -> {regular, "flv", "video/x-flv"};
revt(global, "VLF") -> {regular, "FLV", "video/x-flv"};
revt(global, "ilf") -> {regular, "fli", "video/x-fli"};
revt(global, "ILF") -> {regular, "FLI", "video/x-fli"};
revt(global, "v4f") -> {regular, "f4v", "video/x-f4v"};
revt(global, "V4F") -> {regular, "F4V", "video/x-f4v"};
revt(global, "mbew") -> {regular, "webm", "video/webm"};
revt(global, "MBEW") -> {regular, "WEBM", "video/webm"};
revt(global, "viv") -> {regular, "viv", "video/vnd.vivo"};
revt(global, "VIV") -> {regular, "VIV", "video/vnd.vivo"};
revt(global, "uvvu") -> {regular, "uvvu", "video/vnd.uvvu.mp4"};
revt(global, "UVVU") -> {regular, "UVVU", "video/vnd.uvvu.mp4"};
revt(global, "uvu") -> {regular, "uvu", "video/vnd.uvvu.mp4"};
revt(global, "UVU") -> {regular, "UVU", "video/vnd.uvvu.mp4"};
revt(global, "vyp") -> {regular, "pyv", "video/vnd.ms-playready.media.pyv"};
revt(global, "VYP") -> {regular, "PYV", "video/vnd.ms-playready.media.pyv"};
revt(global, "u4m") -> {regular, "m4u", "video/vnd.mpegurl"};
revt(global, "U4M") -> {regular, "M4U", "video/vnd.mpegurl"};
revt(global, "uxm") -> {regular, "mxu", "video/vnd.mpegurl"};
revt(global, "UXM") -> {regular, "MXU", "video/vnd.mpegurl"};
revt(global, "tvf") -> {regular, "fvt", "video/vnd.fvt"};
revt(global, "TVF") -> {regular, "FVT", "video/vnd.fvt"};
revt(global, "bvd") -> {regular, "dvb", "video/vnd.dvb.file"};
revt(global, "BVD") -> {regular, "DVB", "video/vnd.dvb.file"};
revt(global, "vvvu") -> {regular, "uvvv", "video/vnd.dece.video"};
revt(global, "VVVU") -> {regular, "UVVV", "video/vnd.dece.video"};
revt(global, "vvu") -> {regular, "uvv", "video/vnd.dece.video"};
revt(global, "VVU") -> {regular, "UVV", "video/vnd.dece.video"};
revt(global, "svvu") -> {regular, "uvvs", "video/vnd.dece.sd"};
revt(global, "SVVU") -> {regular, "UVVS", "video/vnd.dece.sd"};
revt(global, "svu") -> {regular, "uvs", "video/vnd.dece.sd"};
revt(global, "SVU") -> {regular, "UVS", "video/vnd.dece.sd"};
revt(global, "pvvu") -> {regular, "uvvp", "video/vnd.dece.pd"};
revt(global, "PVVU") -> {regular, "UVVP", "video/vnd.dece.pd"};
revt(global, "pvu") -> {regular, "uvp", "video/vnd.dece.pd"};
revt(global, "PVU") -> {regular, "UVP", "video/vnd.dece.pd"};
revt(global, "mvvu") -> {regular, "uvvm", "video/vnd.dece.mobile"};
revt(global, "MVVU") -> {regular, "UVVM", "video/vnd.dece.mobile"};
revt(global, "mvu") -> {regular, "uvm", "video/vnd.dece.mobile"};
revt(global, "MVU") -> {regular, "UVM", "video/vnd.dece.mobile"};
revt(global, "hvvu") -> {regular, "uvvh", "video/vnd.dece.hd"};
revt(global, "HVVU") -> {regular, "UVVH", "video/vnd.dece.hd"};
revt(global, "hvu") -> {regular, "uvh", "video/vnd.dece.hd"};
revt(global, "HVU") -> {regular, "UVH", "video/vnd.dece.hd"};
revt(global, "vom") -> {regular, "mov", "video/quicktime"};
revt(global, "VOM") -> {regular, "MOV", "video/quicktime"};
revt(global, "tq") -> {regular, "qt", "video/quicktime"};
revt(global, "TQ") -> {regular, "QT", "video/quicktime"};
revt(global, "vgo") -> {regular, "ogv", "video/ogg"};
revt(global, "VGO") -> {regular, "OGV", "video/ogg"};
revt(global, "v2m") -> {regular, "m2v", "video/mpeg"};
revt(global, "V2M") -> {regular, "M2V", "video/mpeg"};
revt(global, "v1m") -> {regular, "m1v", "video/mpeg"};
revt(global, "V1M") -> {regular, "M1V", "video/mpeg"};
revt(global, "epm") -> {regular, "mpe", "video/mpeg"};
revt(global, "EPM") -> {regular, "MPE", "video/mpeg"};
revt(global, "gpm") -> {regular, "mpg", "video/mpeg"};
revt(global, "GPM") -> {regular, "MPG", "video/mpeg"};
revt(global, "gepm") -> {regular, "mpeg", "video/mpeg"};
revt(global, "GEPM") -> {regular, "MPEG", "video/mpeg"};
revt(global, "4gpm") -> {regular, "mpg4", "video/mp4"};
revt(global, "4GPM") -> {regular, "MPG4", "video/mp4"};
revt(global, "v4pm") -> {regular, "mp4v", "video/mp4"};
revt(global, "V4PM") -> {regular, "MP4V", "video/mp4"};
revt(global, "4pm") -> {regular, "mp4", "video/mp4"};
revt(global, "4PM") -> {regular, "MP4", "video/mp4"};
revt(global, "st") -> {regular, "ts", "video/mp2t"};
revt(global, "ST") -> {regular, "TS", "video/mp2t"};
revt(global, "2pjm") -> {regular, "mjp2", "video/mj2"};
revt(global, "2PJM") -> {regular, "MJP2", "video/mj2"};
revt(global, "2jm") -> {regular, "mj2", "video/mj2"};
revt(global, "2JM") -> {regular, "MJ2", "video/mj2"};
revt(global, "mgpj") -> {regular, "jpgm", "video/jpm"};
revt(global, "MGPJ") -> {regular, "JPGM", "video/jpm"};
revt(global, "mpj") -> {regular, "jpm", "video/jpm"};
revt(global, "MPJ") -> {regular, "JPM", "video/jpm"};
revt(global, "vgpj") -> {regular, "jpgv", "video/jpeg"};
revt(global, "VGPJ") -> {regular, "JPGV", "video/jpeg"};
revt(global, "462h") -> {regular, "h264", "video/h264"};
revt(global, "462H") -> {regular, "H264", "video/h264"};
revt(global, "362h") -> {regular, "h263", "video/h263"};
revt(global, "362H") -> {regular, "H263", "video/h263"};
revt(global, "162h") -> {regular, "h261", "video/h261"};
revt(global, "162H") -> {regular, "H261", "video/h261"};
revt(global, "2g3") -> {regular, "3g2", "video/3gpp2"};
revt(global, "2G3") -> {regular, "3G2", "video/3gpp2"};
revt(global, "pg3") -> {regular, "3gp", "video/3gpp"};
revt(global, "PG3") -> {regular, "3GP", "video/3gpp"};
revt(global, "fcv") -> {regular, "vcf", "text/x-vcard"};
revt(global, "FCV") -> {regular, "VCF", "text/x-vcard"};
revt(global, "scv") -> {regular, "vcs", "text/x-vcalendar"};
revt(global, "SCV") -> {regular, "VCS", "text/x-vcalendar"};
revt(global, "uu") -> {regular, "uu", "text/x-uuencode"};
revt(global, "UU") -> {regular, "UU", "text/x-uuencode"};
revt(global, "vfs") -> {regular, "sfv", "text/x-sfv"};
revt(global, "VFS") -> {regular, "SFV", "text/x-sfv"};
revt(global, "xte") -> {regular, "etx", "text/x-setext"};
revt(global, "XTE") -> {regular, "ETX", "text/x-setext"};
revt(global, "sap") -> {regular, "pas", "text/x-pascal"};
revt(global, "SAP") -> {regular, "PAS", "text/x-pascal"};
revt(global, "p") -> {regular, "p", "text/x-pascal"};
revt(global, "P") -> {regular, "P", "text/x-pascal"};
revt(global, "lmpo") -> {regular, "opml", "text/x-opml"};
revt(global, "LMPO") -> {regular, "OPML", "text/x-opml"};
revt(global, "ofn") -> {regular, "nfo", "text/x-nfo"};
revt(global, "OFN") -> {regular, "NFO", "text/x-nfo"};
revt(global, "avaj") -> {regular, "java", "text/x-java-source"};
revt(global, "AVAJ") -> {regular, "JAVA", "text/x-java-source"};
revt(global, "09f") -> {regular, "f90", "text/x-fortran"};
revt(global, "09F") -> {regular, "F90", "text/x-fortran"};
revt(global, "77f") -> {regular, "f77", "text/x-fortran"};
revt(global, "77F") -> {regular, "F77", "text/x-fortran"};
revt(global, "rof") -> {regular, "for", "text/x-fortran"};
revt(global, "ROF") -> {regular, "FOR", "text/x-fortran"};
revt(global, "f") -> {regular, "f", "text/x-fortran"};
revt(global, "F") -> {regular, "F", "text/x-fortran"};
revt(global, "cid") -> {regular, "dic", "text/x-c"};
revt(global, "CID") -> {regular, "DIC", "text/x-c"};
revt(global, "hh") -> {regular, "hh", "text/x-c"};
revt(global, "HH") -> {regular, "HH", "text/x-c"};
revt(global, "h") -> {regular, "h", "text/x-c"};
revt(global, "H") -> {regular, "H", "text/x-c"};
revt(global, "ppc") -> {regular, "cpp", "text/x-c"};
revt(global, "PPC") -> {regular, "CPP", "text/x-c"};
revt(global, "xxc") -> {regular, "cxx", "text/x-c"};
revt(global, "XXC") -> {regular, "CXX", "text/x-c"};
revt(global, "cc") -> {regular, "cc", "text/x-c"};
revt(global, "CC") -> {regular, "CC", "text/x-c"};
revt(global, "c") -> {regular, "c", "text/x-c"};
revt(global, "C") -> {regular, "C", "text/x-c"};
revt(global, "msa") -> {regular, "asm", "text/x-asm"};
revt(global, "MSA") -> {regular, "ASM", "text/x-asm"};
revt(global, "s") -> {regular, "s", "text/x-asm"};
revt(global, "S") -> {regular, "S", "text/x-asm"};
revt(global, "slmw") -> {regular, "wmls", "text/vnd.wap.wmlscript"};
revt(global, "SLMW") -> {regular, "WMLS", "text/vnd.wap.wmlscript"};
revt(global, "lmw") -> {regular, "wml", "text/vnd.wap.wml"};
revt(global, "LMW") -> {regular, "WML", "text/vnd.wap.wml"};
revt(global, "ls") -> {regular, "sl", "text/vnd.wap.sl"};
revt(global, "LS") -> {regular, "SL", "text/vnd.wap.sl"};
revt(global, "is") -> {regular, "si", "text/vnd.wap.si"};
revt(global, "IS") -> {regular, "SI", "text/vnd.wap.si"};
revt(global, "daj") -> {regular, "jad", "text/vnd.sun.j2me.app-descriptor"};
revt(global, "DAJ") -> {regular, "JAD", "text/vnd.sun.j2me.app-descriptor"};
revt(global, "tops") -> {regular, "spot", "text/vnd.in3d.spot"};
revt(global, "TOPS") -> {regular, "SPOT", "text/vnd.in3d.spot"};
revt(global, "lmd3") -> {regular, "3dml", "text/vnd.in3d.3dml"};
revt(global, "LMD3") -> {regular, "3DML", "text/vnd.in3d.3dml"};
revt(global, "vg") -> {regular, "gv", "text/vnd.graphviz"};
revt(global, "VG") -> {regular, "GV", "text/vnd.graphviz"};
revt(global, "xlf") -> {regular, "flx", "text/vnd.fmi.flexstor"};
revt(global, "XLF") -> {regular, "FLX", "text/vnd.fmi.flexstor"};
revt(global, "ylf") -> {regular, "fly", "text/vnd.fly"};
revt(global, "YLF") -> {regular, "FLY", "text/vnd.fly"};
revt(global, "lrucs") -> {regular, "scurl", "text/vnd.curl.scurl"};
revt(global, "LRUCS") -> {regular, "SCURL", "text/vnd.curl.scurl"};
revt(global, "lrucm") -> {regular, "mcurl", "text/vnd.curl.mcurl"};
revt(global, "LRUCM") -> {regular, "MCURL", "text/vnd.curl.mcurl"};
revt(global, "lrucd") -> {regular, "dcurl", "text/vnd.curl.dcurl"};
revt(global, "LRUCD") -> {regular, "DCURL", "text/vnd.curl.dcurl"};
revt(global, "lruc") -> {regular, "curl", "text/vnd.curl"};
revt(global, "LRUC") -> {regular, "CURL", "text/vnd.curl"};
revt(global, "dracv") -> {regular, "vcard", "text/vcard"};
revt(global, "DRACV") -> {regular, "VCARD", "text/vcard"};
revt(global, "slru") -> {regular, "urls", "text/uri-list"};
revt(global, "SLRU") -> {regular, "URLS", "text/uri-list"};
revt(global, "siru") -> {regular, "uris", "text/uri-list"};
revt(global, "SIRU") -> {regular, "URIS", "text/uri-list"};
revt(global, "iru") -> {regular, "uri", "text/uri-list"};
revt(global, "IRU") -> {regular, "URI", "text/uri-list"};
revt(global, "ltt") -> {regular, "ttl", "text/turtle"};
revt(global, "LTT") -> {regular, "TTL", "text/turtle"};
revt(global, "em") -> {regular, "me", "text/troff"};
revt(global, "EM") -> {regular, "ME", "text/troff"};
revt(global, "nam") -> {regular, "man", "text/troff"};
revt(global, "NAM") -> {regular, "MAN", "text/troff"};
revt(global, "ffor") -> {regular, "roff", "text/troff"};
revt(global, "FFOR") -> {regular, "ROFF", "text/troff"};
revt(global, "rt") -> {regular, "tr", "text/troff"};
revt(global, "RT") -> {regular, "TR", "text/troff"};
revt(global, "t") -> {regular, "t", "text/troff"};
revt(global, "T") -> {regular, "T", "text/troff"};
revt(global, "vst") -> {regular, "tsv", "text/tab-separated-values"};
revt(global, "VST") -> {regular, "TSV", "text/tab-separated-values"};
revt(global, "mgs") -> {regular, "sgm", "text/sgml"};
revt(global, "MGS") -> {regular, "SGM", "text/sgml"};
revt(global, "lmgs") -> {regular, "sgml", "text/sgml"};
revt(global, "LMGS") -> {regular, "SGML", "text/sgml"};
revt(global, "xtr") -> {regular, "rtx", "text/richtext"};
revt(global, "XTR") -> {regular, "RTX", "text/richtext"};
revt(global, "csd") -> {regular, "dsc", "text/prs.lines.tag"};
revt(global, "CSD") -> {regular, "DSC", "text/prs.lines.tag"};
revt(global, "ni") -> {regular, "in", "text/plain"};
revt(global, "NI") -> {regular, "IN", "text/plain"};
revt(global, "gol") -> {regular, "log", "text/plain"};
revt(global, "GOL") -> {regular, "LOG", "text/plain"};
revt(global, "tsil") -> {regular, "list", "text/plain"};
revt(global, "TSIL") -> {regular, "LIST", "text/plain"};
revt(global, "fed") -> {regular, "def", "text/plain"};
revt(global, "FED") -> {regular, "DEF", "text/plain"};
revt(global, "fnoc") -> {regular, "conf", "text/plain"};
revt(global, "FNOC") -> {regular, "CONF", "text/plain"};
revt(global, "txet") -> {regular, "text", "text/plain"};
revt(global, "TXET") -> {regular, "TEXT", "text/plain"};
revt(global, "txt") -> {regular, "txt", "text/plain"};
revt(global, "TXT") -> {regular, "TXT", "text/plain"};
revt(global, "3n") -> {regular, "n3", "text/n3"};
revt(global, "3N") -> {regular, "N3", "text/n3"};
revt(global, "mth") -> {regular, "htm", "text/html"};
revt(global, "MTH") -> {regular, "HTM", "text/html"};
revt(global, "lmth") -> {regular, "html", "text/html"};
revt(global, "LMTH") -> {regular, "HTML", "text/html"};
revt(global, "vsc") -> {regular, "csv", "text/csv"};
revt(global, "VSC") -> {regular, "CSV", "text/csv"};
revt(global, "ssc") -> {regular, "css", "text/css"};
revt(global, "SSC") -> {regular, "CSS", "text/css"};
revt(global, "bfi") -> {regular, "ifb", "text/calendar"};
revt(global, "BFI") -> {regular, "IFB", "text/calendar"};
revt(global, "sci") -> {regular, "ics", "text/calendar"};
revt(global, "SCI") -> {regular, "ICS", "text/calendar"};
revt(global, "ehcacppa") -> {regular, "appcache", "text/cache-manifest"};
revt(global, "EHCACPPA") -> {regular, "APPCACHE", "text/cache-manifest"};
revt(global, "zd3x") -> {regular, "x3dz", "model/x3d+xml"};
revt(global, "ZD3X") -> {regular, "X3DZ", "model/x3d+xml"};
revt(global, "zvd3x") -> {regular, "x3dvz", "model/x3d+vrml"};
revt(global, "ZVD3X") -> {regular, "X3DVZ", "model/x3d+vrml"};
revt(global, "vd3x") -> {regular, "x3dv", "model/x3d+vrml"};
revt(global, "VD3X") -> {regular, "X3DV", "model/x3d+vrml"};
revt(global, "zbd3x") -> {regular, "x3dbz", "model/x3d+binary"};
revt(global, "ZBD3X") -> {regular, "X3DBZ", "model/x3d+binary"};
revt(global, "bd3x") -> {regular, "x3db", "model/x3d+binary"};
revt(global, "BD3X") -> {regular, "X3DB", "model/x3d+binary"};
revt(global, "lmrv") -> {regular, "vrml", "model/vrml"};
revt(global, "LMRV") -> {regular, "VRML", "model/vrml"};
revt(global, "lrw") -> {regular, "wrl", "model/vrml"};
revt(global, "LRW") -> {regular, "WRL", "model/vrml"};
revt(global, "utv") -> {regular, "vtu", "model/vnd.vtu"};
revt(global, "UTV") -> {regular, "VTU", "model/vnd.vtu"};
revt(global, "stm") -> {regular, "mts", "model/vnd.mts"};
revt(global, "STM") -> {regular, "MTS", "model/vnd.mts"};
revt(global, "wtg") -> {regular, "gtw", "model/vnd.gtw"};
revt(global, "WTG") -> {regular, "GTW", "model/vnd.gtw"};
revt(global, "ldg") -> {regular, "gdl", "model/vnd.gdl"};
revt(global, "LDG") -> {regular, "GDL", "model/vnd.gdl"};
revt(global, "fwd") -> {regular, "dwf", "model/vnd.dwf"};
revt(global, "FWD") -> {regular, "DWF", "model/vnd.dwf"};
revt(global, "ead") -> {regular, "dae", "model/vnd.collada+xml"};
revt(global, "EAD") -> {regular, "DAE", "model/vnd.collada+xml"};
revt(global, "olis") -> {regular, "silo", "model/mesh"};
revt(global, "OLIS") -> {regular, "SILO", "model/mesh"};
revt(global, "hsem") -> {regular, "mesh", "model/mesh"};
revt(global, "HSEM") -> {regular, "MESH", "model/mesh"};
revt(global, "hsm") -> {regular, "msh", "model/mesh"};
revt(global, "HSM") -> {regular, "MSH", "model/mesh"};
revt(global, "segi") -> {regular, "iges", "model/iges"};
revt(global, "SEGI") -> {regular, "IGES", "model/iges"};
revt(global, "sgi") -> {regular, "igs", "model/iges"};
revt(global, "SGI") -> {regular, "IGS", "model/iges"};
revt(global, "emim") -> {regular, "mime", "message/rfc822"};
revt(global, "EMIM") -> {regular, "MIME", "message/rfc822"};
revt(global, "lme") -> {regular, "eml", "message/rfc822"};
revt(global, "LME") -> {regular, "EML", "message/rfc822"};
revt(global, "dwx") -> {regular, "xwd", "image/x-xwindowdump"};
revt(global, "DWX") -> {regular, "XWD", "image/x-xwindowdump"};
revt(global, "mpx") -> {regular, "xpm", "image/x-xpixmap"};
revt(global, "MPX") -> {regular, "XPM", "image/x-xpixmap"};
revt(global, "mbx") -> {regular, "xbm", "image/x-xbitmap"};
revt(global, "MBX") -> {regular, "XBM", "image/x-xbitmap"};
revt(global, "agt") -> {regular, "tga", "image/x-tga"};
revt(global, "AGT") -> {regular, "TGA", "image/x-tga"};
revt(global, "bgr") -> {regular, "rgb", "image/x-rgb"};
revt(global, "BGR") -> {regular, "RGB", "image/x-rgb"};
revt(global, "mpp") -> {regular, "ppm", "image/x-portable-pixmap"};
revt(global, "MPP") -> {regular, "PPM", "image/x-portable-pixmap"};
revt(global, "mgp") -> {regular, "pgm", "image/x-portable-graymap"};
revt(global, "MGP") -> {regular, "PGM", "image/x-portable-graymap"};
revt(global, "mbp") -> {regular, "pbm", "image/x-portable-bitmap"};
revt(global, "MBP") -> {regular, "PBM", "image/x-portable-bitmap"};
revt(global, "mnp") -> {regular, "pnm", "image/x-portable-anymap"};
revt(global, "MNP") -> {regular, "PNM", "image/x-portable-anymap"};
revt(global, "tcp") -> {regular, "pct", "image/x-pict"};
revt(global, "TCP") -> {regular, "PCT", "image/x-pict"};
revt(global, "cip") -> {regular, "pic", "image/x-pict"};
revt(global, "CIP") -> {regular, "PIC", "image/x-pict"};
revt(global, "xcp") -> {regular, "pcx", "image/x-pcx"};
revt(global, "XCP") -> {regular, "PCX", "image/x-pcx"};
revt(global, "dis") -> {regular, "sid", "image/x-mrsid-image"};
revt(global, "DIS") -> {regular, "SID", "image/x-mrsid-image"};
revt(global, "oci") -> {regular, "ico", "image/x-icon"};
revt(global, "OCI") -> {regular, "ICO", "image/x-icon"};
revt(global, "7hf") -> {regular, "fh7", "image/x-freehand"};
revt(global, "7HF") -> {regular, "FH7", "image/x-freehand"};
revt(global, "5hf") -> {regular, "fh5", "image/x-freehand"};
revt(global, "5HF") -> {regular, "FH5", "image/x-freehand"};
revt(global, "4hf") -> {regular, "fh4", "image/x-freehand"};
revt(global, "4HF") -> {regular, "FH4", "image/x-freehand"};
revt(global, "chf") -> {regular, "fhc", "image/x-freehand"};
revt(global, "CHF") -> {regular, "FHC", "image/x-freehand"};
revt(global, "hf") -> {regular, "fh", "image/x-freehand"};
revt(global, "HF") -> {regular, "FH", "image/x-freehand"};
revt(global, "xmc") -> {regular, "cmx", "image/x-cmx"};
revt(global, "XMC") -> {regular, "CMX", "image/x-cmx"};
revt(global, "sar") -> {regular, "ras", "image/x-cmu-raster"};
revt(global, "SAR") -> {regular, "RAS", "image/x-cmu-raster"};
revt(global, "sd3") -> {regular, "3ds", "image/x-3ds"};
revt(global, "SD3") -> {regular, "3DS", "image/x-3ds"};
revt(global, "pbew") -> {regular, "webp", "image/webp"};
revt(global, "PBEW") -> {regular, "WEBP", "image/webp"};
revt(global, "fix") -> {regular, "xif", "image/vnd.xiff"};
revt(global, "FIX") -> {regular, "XIF", "image/vnd.xiff"};
revt(global, "pmbw") -> {regular, "wbmp", "image/vnd.wap.wbmp"};
revt(global, "PMBW") -> {regular, "WBMP", "image/vnd.wap.wbmp"};
revt(global, "xpn") -> {regular, "npx", "image/vnd.net-fpx"};
revt(global, "XPN") -> {regular, "NPX", "image/vnd.net-fpx"};
revt(global, "pdw") -> {regular, "wdp", "image/vnd.ms-photo"};
revt(global, "PDW") -> {regular, "WDP", "image/vnd.ms-photo"};
revt(global, "idm") -> {regular, "mdi", "image/vnd.ms-modi"};
revt(global, "IDM") -> {regular, "MDI", "image/vnd.ms-modi"};
revt(global, "clr") -> {regular, "rlc", "image/vnd.fujixerox.edmics-rlc"};
revt(global, "CLR") -> {regular, "RLC", "image/vnd.fujixerox.edmics-rlc"};
revt(global, "rmm") -> {regular, "mmr", "image/vnd.fujixerox.edmics-mmr"};
revt(global, "RMM") -> {regular, "MMR", "image/vnd.fujixerox.edmics-mmr"};
revt(global, "tsf") -> {regular, "fst", "image/vnd.fst"};
revt(global, "TSF") -> {regular, "FST", "image/vnd.fst"};
revt(global, "xpf") -> {regular, "fpx", "image/vnd.fpx"};
revt(global, "XPF") -> {regular, "FPX", "image/vnd.fpx"};
revt(global, "sbf") -> {regular, "fbs", "image/vnd.fastbidsheet"};
revt(global, "SBF") -> {regular, "FBS", "image/vnd.fastbidsheet"};
revt(global, "fxd") -> {regular, "dxf", "image/vnd.dxf"};
revt(global, "FXD") -> {regular, "DXF", "image/vnd.dxf"};
revt(global, "gwd") -> {regular, "dwg", "image/vnd.dwg"};
revt(global, "GWD") -> {regular, "DWG", "image/vnd.dwg"};
revt(global, "bus") -> {regular, "sub", "text/vnd.dvb.subtitle"};
revt(global, "BUS") -> {regular, "SUB", "text/vnd.dvb.subtitle"};
revt(global, "vjd") -> {regular, "djv", "image/vnd.djvu"};
revt(global, "VJD") -> {regular, "DJV", "image/vnd.djvu"};
revt(global, "uvjd") -> {regular, "djvu", "image/vnd.djvu"};
revt(global, "UVJD") -> {regular, "DJVU", "image/vnd.djvu"};
revt(global, "gvvu") -> {regular, "uvvg", "image/vnd.dece.graphic"};
revt(global, "GVVU") -> {regular, "UVVG", "image/vnd.dece.graphic"};
revt(global, "gvu") -> {regular, "uvg", "image/vnd.dece.graphic"};
revt(global, "GVU") -> {regular, "UVG", "image/vnd.dece.graphic"};
revt(global, "ivvu") -> {regular, "uvvi", "image/vnd.dece.graphic"};
revt(global, "IVVU") -> {regular, "UVVI", "image/vnd.dece.graphic"};
revt(global, "ivu") -> {regular, "uvi", "image/vnd.dece.graphic"};
revt(global, "IVU") -> {regular, "UVI", "image/vnd.dece.graphic"};
revt(global, "dsp") -> {regular, "psd", "image/vnd.adobe.photoshop"};
revt(global, "DSP") -> {regular, "PSD", "image/vnd.adobe.photoshop"};
revt(global, "fit") -> {regular, "tif", "image/tiff"};
revt(global, "FIT") -> {regular, "TIF", "image/tiff"};
revt(global, "ffit") -> {regular, "tiff", "image/tiff"};
revt(global, "FFIT") -> {regular, "TIFF", "image/tiff"};
revt(global, "zgvs") -> {regular, "svgz", "image/svg+xml"};
revt(global, "ZGVS") -> {regular, "SVGZ", "image/svg+xml"};
revt(global, "gvs") -> {regular, "svg", "image/svg+xml"};
revt(global, "GVS") -> {regular, "SVG", "image/svg+xml"};
revt(global, "igs") -> {regular, "sgi", "image/sgi"};
revt(global, "IGS") -> {regular, "SGI", "image/sgi"};
revt(global, "fitb") -> {regular, "btif", "image/prs.btif"};
revt(global, "FITB") -> {regular, "BTIF", "image/prs.btif"};
revt(global, "gnp") -> {regular, "png", "image/png"};
revt(global, "GNP") -> {regular, "PNG", "image/png"};
revt(global, "xtk") -> {regular, "ktx", "image/ktx"};
revt(global, "XTK") -> {regular, "KTX", "image/ktx"};
revt(global, "epj") -> {regular, "jpe", "image/jpeg"};
revt(global, "EPJ") -> {regular, "JPE", "image/jpeg"};
revt(global, "gpj") -> {regular, "jpg", "image/jpeg"};
revt(global, "GPJ") -> {regular, "JPG", "image/jpeg"};
revt(global, "gepj") -> {regular, "jpeg", "image/jpeg"};
revt(global, "GEPJ") -> {regular, "JPEG", "image/jpeg"};
revt(global, "fei") -> {regular, "ief", "image/ief"};
revt(global, "FEI") -> {regular, "IEF", "image/ief"};
revt(global, "fig") -> {regular, "gif", "image/gif"};
revt(global, "FIG") -> {regular, "GIF", "image/gif"};
revt(global, "3g") -> {regular, "g3", "image/g3fax"};
revt(global, "3G") -> {regular, "G3", "image/g3fax"};
revt(global, "mgc") -> {regular, "cgm", "image/cgm"};
revt(global, "MGC") -> {regular, "CGM", "image/cgm"};
revt(global, "pmb") -> {regular, "bmp", "image/bmp"};
revt(global, "PMB") -> {regular, "BMP", "image/bmp"};
revt(global, "zyx") -> {regular, "xyz", "chemical/x-xyz"};
revt(global, "ZYX") -> {regular, "XYZ", "chemical/x-xyz"};
revt(global, "lmsc") -> {regular, "csml", "chemical/x-csml"};
revt(global, "LMSC") -> {regular, "CSML", "chemical/x-csml"};
revt(global, "lmc") -> {regular, "cml", "chemical/x-cml"};
revt(global, "LMC") -> {regular, "CML", "chemical/x-cml"};
revt(global, "fdmc") -> {regular, "cmdf", "chemical/x-cmdf"};
revt(global, "FDMC") -> {regular, "CMDF", "chemical/x-cmdf"};
revt(global, "fic") -> {regular, "cif", "chemical/x-cif"};
revt(global, "FIC") -> {regular, "CIF", "chemical/x-cif"};
revt(global, "xdc") -> {regular, "cdx", "chemical/x-cdx"};
revt(global, "XDC") -> {regular, "CDX", "chemical/x-cdx"};
revt(global, "mx") -> {regular, "xm", "audio/xm"};
revt(global, "MX") -> {regular, "XM", "audio/xm"};
revt(global, "vaw") -> {regular, "wav", "audio/x-wav"};
revt(global, "VAW") -> {regular, "WAV", "audio/x-wav"};
revt(global, "pmr") -> {regular, "rmp", "audio/x-pn-realaudio-plugin"};
revt(global, "PMR") -> {regular, "RMP", "audio/x-pn-realaudio-plugin"};
revt(global, "ar") -> {regular, "ra", "audio/x-realaudio"};
revt(global, "AR") -> {regular, "RA", "audio/x-realaudio"};
revt(global, "mar") -> {regular, "ram", "audio/x-pn-realaudio"};
revt(global, "MAR") -> {regular, "RAM", "audio/x-pn-realaudio"};
revt(global, "amw") -> {regular, "wma", "audio/x-ms-wma"};
revt(global, "AMW") -> {regular, "WMA", "audio/x-ms-wma"};
revt(global, "xaw") -> {regular, "wax", "audio/x-ms-wax"};
revt(global, "XAW") -> {regular, "WAX", "audio/x-ms-wax"};
revt(global, "u3m") -> {regular, "m3u", "audio/x-mpegurl"};
revt(global, "U3M") -> {regular, "M3U", "audio/x-mpegurl"};
revt(global, "akm") -> {regular, "mka", "audio/x-matroska"};
revt(global, "AKM") -> {regular, "MKA", "audio/x-matroska"};
revt(global, "calf") -> {regular, "flac", "audio/x-flac"};
revt(global, "CALF") -> {regular, "FLAC", "audio/x-flac"};
revt(global, "fac") -> {regular, "caf", "audio/x-caf"};
revt(global, "FAC") -> {regular, "CAF", "audio/x-caf"};
revt(global, "cfia") -> {regular, "aifc", "audio/x-aiff"};
revt(global, "CFIA") -> {regular, "AIFC", "audio/x-aiff"};
revt(global, "ffia") -> {regular, "aiff", "audio/x-aiff"};
revt(global, "FFIA") -> {regular, "AIFF", "audio/x-aiff"};
revt(global, "fia") -> {regular, "aif", "audio/x-aiff"};
revt(global, "FIA") -> {regular, "AIF", "audio/x-aiff"};
revt(global, "caa") -> {regular, "aac", "audio/x-aac"};
revt(global, "CAA") -> {regular, "AAC", "audio/x-aac"};
revt(global, "abew") -> {regular, "weba", "audio/webm"};
revt(global, "ABEW") -> {regular, "WEBA", "audio/webm"};
revt(global, "pir") -> {regular, "rip", "audio/vnd.rip"};
revt(global, "PIR") -> {regular, "RIP", "audio/vnd.rip"};
revt(global, "0069plece") -> {regular, "ecelp9600", "audio/vnd.nuera.ecelp9600"};
revt(global, "0069PLECE") -> {regular, "ECELP9600", "audio/vnd.nuera.ecelp9600"};
revt(global, "0747plece") -> {regular, "ecelp7470", "audio/vnd.nuera.ecelp7470"};
revt(global, "0747PLECE") -> {regular, "ECELP7470", "audio/vnd.nuera.ecelp7470"};
revt(global, "0084plece") -> {regular, "ecelp4800", "audio/vnd.nuera.ecelp4800"};
revt(global, "0084PLECE") -> {regular, "ECELP4800", "audio/vnd.nuera.ecelp4800"};
revt(global, "ayp") -> {regular, "pya", "audio/vnd.ms-playready.media.pya"};
revt(global, "AYP") -> {regular, "PYA", "audio/vnd.ms-playready.media.pya"};
revt(global, "pvl") -> {regular, "lvp", "audio/vnd.lucent.voice"};
revt(global, "PVL") -> {regular, "LVP", "audio/vnd.lucent.voice"};
revt(global, "dhstd") -> {regular, "dtshd", "audio/vnd.dts.hd"};
revt(global, "DHSTD") -> {regular, "DTSHD", "audio/vnd.dts.hd"};
revt(global, "std") -> {regular, "dts", "audio/vnd.dts"};
revt(global, "STD") -> {regular, "DTS", "audio/vnd.dts"};
revt(global, "ard") -> {regular, "dra", "audio/vnd.dra"};
revt(global, "ARD") -> {regular, "DRA", "audio/vnd.dra"};
revt(global, "loe") -> {regular, "eol", "audio/vnd.digital-winds"};
revt(global, "LOE") -> {regular, "EOL", "audio/vnd.digital-winds"};
revt(global, "avvu") -> {regular, "uvva", "audio/vnd.dece.audio"};
revt(global, "AVVU") -> {regular, "UVVA", "audio/vnd.dece.audio"};
revt(global, "avu") -> {regular, "uva", "audio/vnd.dece.audio"};
revt(global, "AVU") -> {regular, "UVA", "audio/vnd.dece.audio"};
revt(global, "lis") -> {regular, "sil", "audio/silk"};
revt(global, "LIS") -> {regular, "SIL", "audio/silk"};
revt(global, "m3s") -> {regular, "s3m", "audio/s3m"};
revt(global, "M3S") -> {regular, "S3M", "audio/s3m"};
revt(global, "xps") -> {regular, "spx", "audio/ogg"};
revt(global, "XPS") -> {regular, "SPX", "audio/ogg"};
revt(global, "ggo") -> {regular, "ogg", "audio/ogg"};
revt(global, "GGO") -> {regular, "OGG", "audio/ogg"};
revt(global, "ago") -> {regular, "oga", "audio/ogg"};
revt(global, "AGO") -> {regular, "OGA", "audio/ogg"};
revt(global, "a3m") -> {regular, "m3a", "audio/mpeg"};
revt(global, "A3M") -> {regular, "M3A", "audio/mpeg"};
revt(global, "a2m") -> {regular, "m2a", "audio/mpeg"};
revt(global, "A2M") -> {regular, "M2A", "audio/mpeg"};
revt(global, "3pm") -> {regular, "mp3", "audio/mpeg"};
revt(global, "3PM") -> {regular, "MP3", "audio/mpeg"};
revt(global, "a2pm") -> {regular, "mp2a", "audio/mpeg"};
revt(global, "A2PM") -> {regular, "MP2A", "audio/mpeg"};
revt(global, "2pm") -> {regular, "mp2", "audio/mpeg"};
revt(global, "2PM") -> {regular, "MP2", "audio/mpeg"};
revt(global, "agpm") -> {regular, "mpga", "audio/mpeg"};
revt(global, "AGPM") -> {regular, "MPGA", "audio/mpeg"};
revt(global, "a4pm") -> {regular, "mp4a", "audio/mp4"};
revt(global, "A4PM") -> {regular, "MP4A", "audio/mp4"};
revt(global, "imr") -> {regular, "rmi", "audio/midi"};
revt(global, "IMR") -> {regular, "RMI", "audio/midi"};
revt(global, "rak") -> {regular, "kar", "audio/midi"};
revt(global, "RAK") -> {regular, "KAR", "audio/midi"};
revt(global, "idim") -> {regular, "midi", "audio/midi"};
revt(global, "IDIM") -> {regular, "MIDI", "audio/midi"};
revt(global, "dim") -> {regular, "mid", "audio/midi"};
revt(global, "DIM") -> {regular, "MID", "audio/midi"};
revt(global, "dns") -> {regular, "snd", "audio/basic"};
revt(global, "DNS") -> {regular, "SND", "audio/basic"};
revt(global, "ua") -> {regular, "au", "audio/basic"};
revt(global, "UA") -> {regular, "AU", "audio/basic"};
revt(global, "pda") -> {regular, "adp", "audio/adpcm"};
revt(global, "PDA") -> {regular, "ADP", "audio/adpcm"};
revt(global, "piz") -> {regular, "zip", "application/zip"};
revt(global, "PIZ") -> {regular, "ZIP", "application/zip"};
revt(global, "niy") -> {regular, "yin", "application/yin+xml"};
revt(global, "NIY") -> {regular, "YIN", "application/yin+xml"};
revt(global, "gnay") -> {regular, "yang", "application/yang"};
revt(global, "GNAY") -> {regular, "YANG", "application/yang"};
revt(global, "mvx") -> {regular, "xvm", "application/xv+xml"};
revt(global, "MVX") -> {regular, "XVM", "application/xv+xml"};
revt(global, "lmvx") -> {regular, "xvml", "application/xv+xml"};
revt(global, "LMVX") -> {regular, "XVML", "application/xv+xml"};
revt(global, "lmvhx") -> {regular, "xhvml", "application/xv+xml"};
revt(global, "LMVHX") -> {regular, "XHVML", "application/xv+xml"};
revt(global, "lmxm") -> {regular, "mxml", "application/xv+xml"};
revt(global, "LMXM") -> {regular, "MXML", "application/xv+xml"};
revt(global, "fpsx") -> {regular, "xspf", "application/xspf+xml"};
revt(global, "FPSX") -> {regular, "XSPF", "application/xspf+xml"};
revt(global, "tlsx") -> {regular, "xslt", "application/xslt+xml"};
revt(global, "TLSX") -> {regular, "XSLT", "application/xslt+xml"};
revt(global, "lpx") -> {regular, "xpl", "application/xproc+xml"};
revt(global, "LPX") -> {regular, "XPL", "application/xproc+xml"};
revt(global, "pox") -> {regular, "xop", "application/xop+xml"};
revt(global, "POX") -> {regular, "XOP", "application/xop+xml"};
revt(global, "dtd") -> {regular, "dtd", "application/xml-dtd"};
revt(global, "DTD") -> {regular, "DTD", "application/xml-dtd"};
revt(global, "lsx") -> {regular, "xsl", "text/xml"};
revt(global, "LSX") -> {regular, "XSL", "text/xml"};
revt(global, "lmx") -> {regular, "xml", "text/xml"};
revt(global, "LMX") -> {regular, "XML", "text/xml"};
revt(global, "thx") -> {regular, "xht", "application/xhtml+xml"};
revt(global, "THX") -> {regular, "XHT", "application/xhtml+xml"};
revt(global, "lmthx") -> {regular, "xhtml", "application/xhtml+xml"};
revt(global, "LMTHX") -> {regular, "XHTML", "application/xhtml+xml"};
revt(global, "cnex") -> {regular, "xenc", "application/xenc+xml"};
revt(global, "CNEX") -> {regular, "XENC", "application/xenc+xml"};
revt(global, "fdx") -> {regular, "xdf", "application/xcap-diff+xml"};
revt(global, "FDX") -> {regular, "XDF", "application/xcap-diff+xml"};
revt(global, "lmax") -> {regular, "xaml", "application/xaml+xml"};
revt(global, "LMAX") -> {regular, "XAML", "application/xaml+xml"};
revt(global, "8z") -> {regular, "z8", "application/x-zmachine"};
revt(global, "8Z") -> {regular, "Z8", "application/x-zmachine"};
revt(global, "7z") -> {regular, "z7", "application/x-zmachine"};
revt(global, "7Z") -> {regular, "Z7", "application/x-zmachine"};
revt(global, "6z") -> {regular, "z6", "application/x-zmachine"};
revt(global, "6Z") -> {regular, "Z6", "application/x-zmachine"};
revt(global, "5z") -> {regular, "z5", "application/x-zmachine"};
revt(global, "5Z") -> {regular, "Z5", "application/x-zmachine"};
revt(global, "4z") -> {regular, "z4", "application/x-zmachine"};
revt(global, "4Z") -> {regular, "Z4", "application/x-zmachine"};
revt(global, "3z") -> {regular, "z3", "application/x-zmachine"};
revt(global, "3Z") -> {regular, "Z3", "application/x-zmachine"};
revt(global, "2z") -> {regular, "z2", "application/x-zmachine"};
revt(global, "2Z") -> {regular, "Z2", "application/x-zmachine"};
revt(global, "1z") -> {regular, "z1", "application/x-zmachine"};
revt(global, "1Z") -> {regular, "Z1", "application/x-zmachine"};
revt(global, "zx") -> {regular, "xz", "application/x-xz"};
revt(global, "ZX") -> {regular, "XZ", "application/x-xz"};
revt(global, "ipx") -> {regular, "xpi", "application/x-xpinstall"};
revt(global, "IPX") -> {regular, "XPI", "application/x-xpinstall"};
revt(global, "flx") -> {regular, "xlf", "application/x-xliff+xml"};
revt(global, "FLX") -> {regular, "XLF", "application/x-xliff+xml"};
revt(global, "gif") -> {regular, "fig", "application/x-xfig"};
revt(global, "GIF") -> {regular, "FIG", "application/x-xfig"};
revt(global, "trc") -> {regular, "crt", "application/x-x509-ca-cert"};
revt(global, "TRC") -> {regular, "CRT", "application/x-x509-ca-cert"};
revt(global, "red") -> {regular, "der", "application/x-x509-ca-cert"};
revt(global, "RED") -> {regular, "DER", "application/x-x509-ca-cert"};
revt(global, "crs") -> {regular, "src", "application/x-wais-source"};
revt(global, "CRS") -> {regular, "SRC", "application/x-wais-source"};
revt(global, "ratsu") -> {regular, "ustar", "application/x-ustar"};
revt(global, "RATSU") -> {regular, "USTAR", "application/x-ustar"};
revt(global, "sm") -> {regular, "ms", "text/troff"};
revt(global, "SM") -> {regular, "MS", "text/troff"};
revt(global, "jbo") -> {regular, "obj", "application/x-tgif"};
revt(global, "JBO") -> {regular, "OBJ", "application/x-tgif"};
revt(global, "ixet") -> {regular, "texi", "application/x-texinfo"};
revt(global, "IXET") -> {regular, "TEXI", "application/x-texinfo"};
revt(global, "ofnixet") -> {regular, "texinfo", "application/x-texinfo"};
revt(global, "OFNIXET") -> {regular, "TEXINFO", "application/x-texinfo"};
revt(global, "mft") -> {regular, "tfm", "application/x-tex-tfm"};
revt(global, "MFT") -> {regular, "TFM", "application/x-tex-tfm"};
revt(global, "xet") -> {regular, "tex", "application/x-tex"};
revt(global, "XET") -> {regular, "TEX", "application/x-tex"};
revt(global, "lct") -> {regular, "tcl", "application/x-tcl"};
revt(global, "LCT") -> {regular, "TCL", "application/x-tcl"};
revt(global, "rat") -> {regular, "tar", "application/x-tar"};
revt(global, "RAT") -> {regular, "TAR", "application/x-tar"};
revt(global, "mag") -> {regular, "gam", "application/x-tads"};
revt(global, "MAG") -> {regular, "GAM", "application/x-tads"};
revt(global, "3t") -> {regular, "t3", "application/x-t3vm-image"};
revt(global, "3T") -> {regular, "T3", "application/x-t3vm-image"};
revt(global, "crc4vs") -> {regular, "sv4crc", "application/x-sv4crc"};
revt(global, "CRC4VS") -> {regular, "SV4CRC", "application/x-sv4crc"};
revt(global, "oipc4vs") -> {regular, "sv4cpio", "application/x-sv4cpio"};
revt(global, "OIPC4VS") -> {regular, "SV4CPIO", "application/x-sv4cpio"};
revt(global, "trs") -> {regular, "srt", "application/x-subrip"};
revt(global, "TRS") -> {regular, "SRT", "application/x-subrip"};
revt(global, "xtis") -> {regular, "sitx", "application/x-stuffitx"};
revt(global, "XTIS") -> {regular, "SITX", "application/x-stuffitx"};
revt(global, "tis") -> {regular, "sit", "application/x-stuffit"};
revt(global, "TIS") -> {regular, "SIT", "application/x-stuffit"};
revt(global, "lqs") -> {regular, "sql", "application/x-sql"};
revt(global, "LQS") -> {regular, "SQL", "application/x-sql"};
revt(global, "pax") -> {regular, "xap", "application/x-silverlight-app"};
revt(global, "PAX") -> {regular, "XAP", "application/x-silverlight-app"};
revt(global, "fws") -> {regular, "swf", "application/x-shockwave-flash"};
revt(global, "FWS") -> {regular, "SWF", "application/x-shockwave-flash"};
revt(global, "rahs") -> {regular, "shar", "application/x-shar"};
revt(global, "RAHS") -> {regular, "SHAR", "application/x-shar"};
revt(global, "hs") -> {regular, "sh", "application/x-sh"};
revt(global, "HS") -> {regular, "SH", "application/x-sh"};
revt(global, "mpr") -> {regular, "rpm", "application/x-rpm"};
revt(global, "MPR") -> {regular, "RPM", "application/x-rpm"};
revt(global, "sir") -> {regular, "ris", "application/x-research-info-systems"};
revt(global, "SIR") -> {regular, "RIS", "application/x-research-info-systems"};
revt(global, "rar") -> {regular, "rar", "application/x-rar-compressed"};
revt(global, "RAR") -> {regular, "RAR", "application/x-rar-compressed"};
revt(global, "r7p") -> {regular, "p7r", "application/x-pkcs7-certreqresp"};
revt(global, "R7P") -> {regular, "P7R", "application/x-pkcs7-certreqresp"};
revt(global, "cps") -> {regular, "spc", "application/x-pkcs7-certificates"};
revt(global, "CPS") -> {regular, "SPC", "application/x-pkcs7-certificates"};
revt(global, "b7p") -> {regular, "p7b", "application/x-pkcs7-certificates"};
revt(global, "B7P") -> {regular, "P7B", "application/x-pkcs7-certificates"};
revt(global, "xfp") -> {regular, "pfx", "application/x-pkcs12"};
revt(global, "XFP") -> {regular, "PFX", "application/x-pkcs12"};
revt(global, "21p") -> {regular, "p12", "application/x-pkcs12"};
revt(global, "21P") -> {regular, "P12", "application/x-pkcs12"};
revt(global, "bzn") -> {regular, "nzb", "application/x-nzb"};
revt(global, "BZN") -> {regular, "NZB", "application/x-nzb"};
revt(global, "cap") -> {regular, "pac", "application/x-ns-proxy-autoconfig"};
revt(global, "CAP") -> {regular, "PAC", "application/x-ns-proxy-autoconfig"};
revt(global, "fdc") -> {regular, "cdf", "application/x-netcdf"};
revt(global, "FDC") -> {regular, "CDF", "application/x-netcdf"};
revt(global, "cn") -> {regular, "nc", "application/x-netcdf"};
revt(global, "CN") -> {regular, "NC", "application/x-netcdf"};
revt(global, "irw") -> {regular, "wri", "application/x-mswrite"};
revt(global, "IRW") -> {regular, "WRI", "application/x-mswrite"};
revt(global, "mrt") -> {regular, "trm", "application/x-msterminal"};
revt(global, "MRT") -> {regular, "TRM", "application/x-msterminal"};
revt(global, "dcs") -> {regular, "scd", "application/x-msschedule"};
revt(global, "DCS") -> {regular, "SCD", "application/x-msschedule"};
revt(global, "bup") -> {regular, "pub", "application/x-mspublisher"};
revt(global, "BUP") -> {regular, "PUB", "application/x-mspublisher"};
revt(global, "ynm") -> {regular, "mny", "application/x-msmoney"};
revt(global, "YNM") -> {regular, "MNY", "application/x-msmoney"};
revt(global, "zme") -> {regular, "emz", "application/x-msmetafile"};
revt(global, "ZME") -> {regular, "EMZ", "application/x-msmetafile"};
revt(global, "fme") -> {regular, "emf", "application/x-msmetafile"};
revt(global, "FME") -> {regular, "EMF", "application/x-msmetafile"};
revt(global, "fmw") -> {regular, "wmf", "application/x-msmetafile"};
revt(global, "FMW") -> {regular, "WMF", "application/x-msmetafile"};
revt(global, "41m") -> {regular, "m14", "application/x-msmediaview"};
revt(global, "41M") -> {regular, "M14", "application/x-msmediaview"};
revt(global, "31m") -> {regular, "m13", "application/x-msmediaview"};
revt(global, "31M") -> {regular, "M13", "application/x-msmediaview"};
revt(global, "bvm") -> {regular, "mvb", "application/x-msmediaview"};
revt(global, "BVM") -> {regular, "MVB", "application/x-msmediaview"};
revt(global, "ism") -> {regular, "msi", "application/x-msdownload"};
revt(global, "ISM") -> {regular, "MSI", "application/x-msdownload"};
revt(global, "tab") -> {regular, "bat", "application/x-msdownload"};
revt(global, "TAB") -> {regular, "BAT", "application/x-msdownload"};
revt(global, "moc") -> {regular, "com", "application/x-msdownload"};
revt(global, "MOC") -> {regular, "COM", "application/x-msdownload"};
revt(global, "lld") -> {regular, "dll", "application/x-msdownload"};
revt(global, "LLD") -> {regular, "DLL", "application/x-msdownload"};
revt(global, "exe") -> {regular, "exe", "application/x-msdownload"};
revt(global, "EXE") -> {regular, "EXE", "application/x-msdownload"};
revt(global, "plc") -> {regular, "clp", "application/x-msclip"};
revt(global, "PLC") -> {regular, "CLP", "application/x-msclip"};
revt(global, "drc") -> {regular, "crd", "application/x-mscardfile"};
revt(global, "DRC") -> {regular, "CRD", "application/x-mscardfile"};
revt(global, "dbo") -> {regular, "obd", "application/x-msbinder"};
revt(global, "DBO") -> {regular, "OBD", "application/x-msbinder"};
revt(global, "bdm") -> {regular, "mdb", "application/x-msaccess"};
revt(global, "BDM") -> {regular, "MDB", "application/x-msaccess"};
revt(global, "pabx") -> {regular, "xbap", "application/x-ms-xbap"};
revt(global, "PABX") -> {regular, "XBAP", "application/x-ms-xbap"};
revt(global, "zmw") -> {regular, "wmz", "application/x-msmetafile"};
revt(global, "ZMW") -> {regular, "WMZ", "application/x-msmetafile"};
revt(global, "dmw") -> {regular, "wmd", "application/x-ms-wmd"};
revt(global, "DMW") -> {regular, "WMD", "application/x-ms-wmd"};
revt(global, "knl") -> {regular, "lnk", "application/x-ms-shortcut"};
revt(global, "KNL") -> {regular, "LNK", "application/x-ms-shortcut"};
revt(global, "noitacilppa") -> {regular, "application", "application/x-ms-application"};
revt(global, "NOITACILPPA") -> {regular, "APPLICATION", "application/x-ms-application"};
revt(global, "ibom") -> {regular, "mobi", "application/x-mobipocket-ebook"};
revt(global, "IBOM") -> {regular, "MOBI", "application/x-mobipocket-ebook"};
revt(global, "crp") -> {regular, "prc", "application/x-mobipocket-ebook"};
revt(global, "CRP") -> {regular, "PRC", "application/x-mobipocket-ebook"};
revt(global, "eim") -> {regular, "mie", "application/x-mie"};
revt(global, "EIM") -> {regular, "MIE", "application/x-mie"};
revt(global, "ahl") -> {regular, "lha", "application/x-lzh-compressed"};
revt(global, "AHL") -> {regular, "LHA", "application/x-lzh-compressed"};
revt(global, "hzl") -> {regular, "lzh", "application/x-lzh-compressed"};
revt(global, "HZL") -> {regular, "LZH", "application/x-lzh-compressed"};
revt(global, "xetal") -> {regular, "latex", "application/x-latex"};
revt(global, "XETAL") -> {regular, "LATEX", "application/x-latex"};
revt(global, "lik") -> {regular, "kil", "application/x-killustrator"};
revt(global, "LIK") -> {regular, "KIL", "application/x-killustrator"};
revt(global, "plnj") -> {regular, "jnlp", "application/x-java-jnlp-file"};
revt(global, "PLNJ") -> {regular, "JNLP", "application/x-java-jnlp-file"};
revt(global, "osi") -> {regular, "iso", "application/x-iso9660-image"};
revt(global, "OSI") -> {regular, "ISO", "application/x-iso9660-image"};
revt(global, "llatsni") -> {regular, "install", "application/x-install-instructions"};
revt(global, "LLATSNI") -> {regular, "INSTALL", "application/x-install-instructions"};
revt(global, "fdh") -> {regular, "hdf", "application/x-hdf"};
revt(global, "FDH") -> {regular, "HDF", "application/x-hdf"};
revt(global, "zgt") -> {regular, "tgz", "application/x-gzip"};
revt(global, "ZGT") -> {regular, "TGZ", "application/x-gzip"};
revt(global, "zg") -> {regular, "gz", "application/x-gzip"};
revt(global, "ZG") -> {regular, "GZ", "application/x-gzip"};
revt(global, "ratg") -> {regular, "gtar", "application/x-gtar"};
revt(global, "RATG") -> {regular, "GTAR", "application/x-gtar"};
revt(global, "spmarg") -> {regular, "gramps", "application/x-gramps-xml"};
revt(global, "SPMARG") -> {regular, "GRAMPS", "application/x-gramps-xml"};
revt(global, "ciremung") -> {regular, "gnumeric", "application/x-gnumeric"};
revt(global, "CIREMUNG") -> {regular, "GNUMERIC", "application/x-gnumeric"};
revt(global, "xlu") -> {regular, "ulx", "application/x-glulx"};
revt(global, "XLU") -> {regular, "ULX", "application/x-glulx"};
revt(global, "acg") -> {regular, "gca", "application/x-gca-compressed"};
revt(global, "ACG") -> {regular, "GCA", "application/x-gca-compressed"};
revt(global, "lps") -> {regular, "spl", "application/x-futuresplash"};
revt(global, "LPS") -> {regular, "SPL", "application/x-futuresplash"};
revt(global, "cra") -> {regular, "arc", "application/x-freearc"};
revt(global, "CRA") -> {regular, "ARC", "application/x-freearc"};
revt(global, "mfa") -> {regular, "afm", "application/x-font-type1"};
revt(global, "MFA") -> {regular, "AFM", "application/x-font-type1"};
revt(global, "mfp") -> {regular, "pfm", "application/x-font-type1"};
revt(global, "MFP") -> {regular, "PFM", "application/x-font-type1"};
revt(global, "bfp") -> {regular, "pfb", "application/x-font-type1"};
revt(global, "BFP") -> {regular, "PFB", "application/x-font-type1"};
revt(global, "afp") -> {regular, "pfa", "application/x-font-type1"};
revt(global, "AFP") -> {regular, "PFA", "application/x-font-type1"};
revt(global, "ctt") -> {regular, "ttc", "application/x-font-ttf"};
revt(global, "CTT") -> {regular, "TTC", "application/x-font-ttf"};
revt(global, "ftt") -> {regular, "ttf", "application/x-font-ttf"};
revt(global, "FTT") -> {regular, "TTF", "application/x-font-ttf"};
revt(global, "fns") -> {regular, "snf", "application/x-font-snf"};
revt(global, "FNS") -> {regular, "SNF", "application/x-font-snf"};
revt(global, "fcp") -> {regular, "pcf", "application/x-font-pcf"};
revt(global, "FCP") -> {regular, "PCF", "application/x-font-pcf"};
revt(global, "fto") -> {regular, "otf", "application/x-font-otf"};
revt(global, "FTO") -> {regular, "OTF", "application/x-font-otf"};
revt(global, "fsp") -> {regular, "psf", "application/x-font-linux-psf"};
revt(global, "FSP") -> {regular, "PSF", "application/x-font-linux-psf"};
revt(global, "fsg") -> {regular, "gsf", "application/x-font-ghostscript"};
revt(global, "FSG") -> {regular, "GSF", "application/x-font-ghostscript"};
revt(global, "fdb") -> {regular, "bdf", "application/x-font-bdf"};
revt(global, "FDB") -> {regular, "BDF", "application/x-font-bdf"};
revt(global, "ave") -> {regular, "eva", "application/x-eva"};
revt(global, "AVE") -> {regular, "EVA", "application/x-eva"};
revt(global, "yve") -> {regular, "evy", "application/x-envoy"};
revt(global, "YVE") -> {regular, "EVY", "application/x-envoy"};
revt(global, "ivd") -> {regular, "dvi", "application/x-dvi"};
revt(global, "IVD") -> {regular, "DVI", "application/x-dvi"};
revt(global, "ser") -> {regular, "res", "application/x-dtbresource+xml"};
revt(global, "SER") -> {regular, "RES", "application/x-dtbresource+xml"};
revt(global, "btd") -> {regular, "dtb", "application/x-dtbook+xml"};
revt(global, "BTD") -> {regular, "DTB", "application/x-dtbook+xml"};
revt(global, "xcn") -> {regular, "ncx", "application/x-dtbncx+xml"};
revt(global, "XCN") -> {regular, "NCX", "application/x-dtbncx+xml"};
revt(global, "daw") -> {regular, "wad", "application/x-doom"};
revt(global, "DAW") -> {regular, "WAD", "application/x-doom"};
revt(global, "aws") -> {regular, "swa", "application/x-director"};
revt(global, "AWS") -> {regular, "SWA", "application/x-director"};
revt(global, "dgf") -> {regular, "fgd", "application/x-director"};
revt(global, "DGF") -> {regular, "FGD", "application/x-director"};
revt(global, "d3w") -> {regular, "w3d", "application/x-director"};
revt(global, "D3W") -> {regular, "W3D", "application/x-director"};
revt(global, "txc") -> {regular, "cxt", "application/x-director"};
revt(global, "TXC") -> {regular, "CXT", "application/x-director"};
revt(global, "tcc") -> {regular, "cct", "application/x-director"};
revt(global, "TCC") -> {regular, "CCT", "application/x-director"};
revt(global, "tsc") -> {regular, "cst", "application/x-director"};
revt(global, "TSC") -> {regular, "CST", "application/x-director"};
revt(global, "rxd") -> {regular, "dxr", "application/x-director"};
revt(global, "RXD") -> {regular, "DXR", "application/x-director"};
revt(global, "rcd") -> {regular, "dcr", "application/x-director"};
revt(global, "RCD") -> {regular, "DCR", "application/x-director"};
revt(global, "rid") -> {regular, "dir", "application/x-director"};
revt(global, "RID") -> {regular, "DIR", "application/x-director"};
revt(global, "cgd") -> {regular, "dgc", "application/x-dgc-compressed"};
revt(global, "CGD") -> {regular, "DGC", "application/x-dgc-compressed"};
revt(global, "bedu") -> {regular, "udeb", "application/x-debian-package"};
revt(global, "BEDU") -> {regular, "UDEB", "application/x-debian-package"};
revt(global, "bed") -> {regular, "deb", "application/x-debian-package"};
revt(global, "BED") -> {regular, "DEB", "application/x-debian-package"};
revt(global, "hsc") -> {regular, "csh", "application/x-csh"};
revt(global, "HSC") -> {regular, "CSH", "application/x-csh"};
revt(global, "oipc") -> {regular, "cpio", "application/x-cpio"};
revt(global, "OIPC") -> {regular, "CPIO", "application/x-cpio"};
revt(global, "csn") -> {regular, "nsc", "application/x-conference"};
revt(global, "CSN") -> {regular, "NSC", "application/x-conference"};
revt(global, "ngp") -> {regular, "pgn", "application/x-chess-pgn"};
revt(global, "NGP") -> {regular, "PGN", "application/x-chess-pgn"};
revt(global, "tahc") -> {regular, "chat", "application/x-chat"};
revt(global, "TAHC") -> {regular, "CHAT", "application/x-chat"};
revt(global, "sfc") -> {regular, "cfs", "application/x-cfs-compressed"};
revt(global, "SFC") -> {regular, "CFS", "application/x-cfs-compressed"};
revt(global, "dcv") -> {regular, "vcd", "application/x-cdlink"};
revt(global, "DCV") -> {regular, "VCD", "application/x-cdlink"};
revt(global, "7bc") -> {regular, "cb7", "application/x-cbr"};
revt(global, "7BC") -> {regular, "CB7", "application/x-cbr"};
revt(global, "zbc") -> {regular, "cbz", "application/x-cbr"};
revt(global, "ZBC") -> {regular, "CBZ", "application/x-cbr"};
revt(global, "tbc") -> {regular, "cbt", "application/x-cbr"};
revt(global, "TBC") -> {regular, "CBT", "application/x-cbr"};
revt(global, "abc") -> {regular, "cba", "application/x-cbr"};
revt(global, "ABC") -> {regular, "CBA", "application/x-cbr"};
revt(global, "rbc") -> {regular, "cbr", "application/x-cbr"};
revt(global, "RBC") -> {regular, "CBR", "application/x-cbr"};
revt(global, "zob") -> {regular, "boz", "application/x-bzip2"};
revt(global, "ZOB") -> {regular, "BOZ", "application/x-bzip2"};
revt(global, "2zb") -> {regular, "bz2", "application/x-bzip2"};
revt(global, "2ZB") -> {regular, "BZ2", "application/x-bzip2"};
revt(global, "zb") -> {regular, "bz", "application/x-bzip"};
revt(global, "ZB") -> {regular, "BZ", "application/x-bzip"};
revt(global, "brolb") -> {regular, "blorb", "application/x-blorb"};
revt(global, "BROLB") -> {regular, "BLORB", "application/x-blorb"};
revt(global, "blb") -> {regular, "blb", "application/x-blorb"};
revt(global, "BLB") -> {regular, "BLB", "application/x-blorb"};
revt(global, "tnerrot") -> {regular, "torrent", "application/x-bittorrent"};
revt(global, "TNERROT") -> {regular, "TORRENT", "application/x-bittorrent"};
revt(global, "oipcb") -> {regular, "bcpio", "application/x-bcpio"};
revt(global, "OIPCB") -> {regular, "BCPIO", "application/x-bcpio"};
revt(global, "saa") -> {regular, "aas", "application/x-authorware-seg"};
revt(global, "SAA") -> {regular, "AAS", "application/x-authorware-seg"};
revt(global, "maa") -> {regular, "aam", "application/x-authorware-map"};
revt(global, "MAA") -> {regular, "AAM", "application/x-authorware-map"};
revt(global, "xov") -> {regular, "vox", "application/x-authorware-bin"};
revt(global, "XOV") -> {regular, "VOX", "application/x-authorware-bin"};
revt(global, "23u") -> {regular, "u32", "application/x-authorware-bin"};
revt(global, "23U") -> {regular, "U32", "application/x-authorware-bin"};
revt(global, "23x") -> {regular, "x32", "application/x-authorware-bin"};
revt(global, "23X") -> {regular, "X32", "application/x-authorware-bin"};
revt(global, "baa") -> {regular, "aab", "application/x-authorware-bin"};
revt(global, "BAA") -> {regular, "AAB", "application/x-authorware-bin"};
revt(global, "gmd") -> {regular, "dmg", "application/x-apple-diskimage"};
revt(global, "GMD") -> {regular, "DMG", "application/x-apple-diskimage"};
revt(global, "eca") -> {regular, "ace", "application/x-ace-compressed"};
revt(global, "ECA") -> {regular, "ACE", "application/x-ace-compressed"};
revt(global, "wba") -> {regular, "abw", "application/x-abiword"};
revt(global, "WBA") -> {regular, "ABW", "application/x-abiword"};
revt(global, "z7") -> {regular, "7z", "application/x-7z-compressed"};
revt(global, "Z7") -> {regular, "7Z", "application/x-7z-compressed"};
revt(global, "ycilopsw") -> {regular, "wspolicy", "application/wspolicy+xml"};
revt(global, "YCILOPSW") -> {regular, "WSPOLICY", "application/wspolicy+xml"};
revt(global, "ldsw") -> {regular, "wsdl", "application/wsdl+xml"};
revt(global, "LDSW") -> {regular, "WSDL", "application/wsdl+xml"};
revt(global, "plh") -> {regular, "hlp", "application/winhlp"};
revt(global, "PLH") -> {regular, "HLP", "application/winhlp"};
revt(global, "tgw") -> {regular, "wgt", "application/widget"};
revt(global, "TGW") -> {regular, "WGT", "application/widget"};
revt(global, "lmxv") -> {regular, "vxml", "application/voicexml+xml"};
revt(global, "LMXV") -> {regular, "VXML", "application/voicexml+xml"};
revt(global, "zaz") -> {regular, "zaz", "application/vnd.zzazz.deck+xml"};
revt(global, "ZAZ") -> {regular, "ZAZ", "application/vnd.zzazz.deck+xml"};
revt(global, "zriz") -> {regular, "zirz", "application/vnd.zul"};
revt(global, "ZRIZ") -> {regular, "ZIRZ", "application/vnd.zul"};
revt(global, "riz") -> {regular, "zir", "application/vnd.zul"};
revt(global, "RIZ") -> {regular, "ZIR", "application/vnd.zul"};
revt(global, "pmc") -> {regular, "cmp", "application/vnd.yellowriver-custom-menu"};
revt(global, "PMC") -> {regular, "CMP", "application/vnd.yellowriver-custom-menu"};
revt(global, "fps") -> {regular, "spf", "application/vnd.yamaha.smaf-phrase"};
revt(global, "FPS") -> {regular, "SPF", "application/vnd.yamaha.smaf-phrase"};
revt(global, "fas") -> {regular, "saf", "application/vnd.yamaha.smaf-audio"};
revt(global, "FAS") -> {regular, "SAF", "application/vnd.yamaha.smaf-audio"};
revt(global, "gvpfso") -> {regular, "osfpvg", "application/vnd.yamaha.openscoreformat.osfpvg+xml"};
revt(global, "GVPFSO") -> {regular, "OSFPVG", "application/vnd.yamaha.openscoreformat.osfpvg+xml"};
revt(global, "fso") -> {regular, "osf", "application/vnd.yamaha.openscoreformat"};
revt(global, "FSO") -> {regular, "OSF", "application/vnd.yamaha.openscoreformat"};
revt(global, "pvh") -> {regular, "hvp", "application/vnd.yamaha.hv-voice"};
revt(global, "PVH") -> {regular, "HVP", "application/vnd.yamaha.hv-voice"};
revt(global, "svh") -> {regular, "hvs", "application/vnd.yamaha.hv-script"};
revt(global, "SVH") -> {regular, "HVS", "application/vnd.yamaha.hv-script"};
revt(global, "dvh") -> {regular, "hvd", "application/vnd.yamaha.hv-dic"};
revt(global, "DVH") -> {regular, "HVD", "application/vnd.yamaha.hv-dic"};
revt(global, "ldfx") -> {regular, "xfdl", "application/vnd.xfdl"};
revt(global, "LDFX") -> {regular, "XFDL", "application/vnd.xfdl"};
revt(global, "rax") -> {regular, "xar", "application/vnd.xara"};
revt(global, "RAX") -> {regular, "XAR", "application/vnd.xara"};
revt(global, "fts") -> {regular, "stf", "application/vnd.wt.stf"};
revt(global, "FTS") -> {regular, "STF", "application/vnd.wt.stf"};
revt(global, "dqw") -> {regular, "wqd", "application/vnd.wqd"};
revt(global, "DQW") -> {regular, "WQD", "application/vnd.wqd"};
revt(global, "dpw") -> {regular, "wpd", "application/vnd.wordperfect"};
revt(global, "DPW") -> {regular, "WPD", "application/vnd.wordperfect"};
revt(global, "pbn") -> {regular, "nbp", "application/vnd.wolfram.player"};
revt(global, "PBN") -> {regular, "NBP", "application/vnd.wolfram.player"};
revt(global, "btw") -> {regular, "wtb", "application/vnd.webturbo"};
revt(global, "BTW") -> {regular, "WTB", "application/vnd.webturbo"};
revt(global, "cslmw") -> {regular, "wmlsc", "application/vnd.wap.wmlscriptc"};
revt(global, "CSLMW") -> {regular, "WMLSC", "application/vnd.wap.wmlscriptc"};
revt(global, "clmw") -> {regular, "wmlc", "application/vnd.wap.wmlc"};
revt(global, "CLMW") -> {regular, "WMLC", "application/vnd.wap.wmlc"};
revt(global, "lmxbw") -> {regular, "wbxml", "application/vnd.wap.wbxml"};
revt(global, "LMXBW") -> {regular, "WBXML", "application/vnd.wap.wbxml"};
revt(global, "cls") -> {regular, "slc", "application/vnd.wap.slc"};
revt(global, "CLS") -> {regular, "SLC", "application/vnd.wap.slc"};
revt(global, "cis") -> {regular, "sic", "application/vnd.wap.sic"};
revt(global, "CIS") -> {regular, "SIC", "application/vnd.wap.sic"};
revt(global, "fsv") -> {regular, "vsf", "application/vnd.vsf"};
revt(global, "FSV") -> {regular, "VSF", "application/vnd.vsf"};
revt(global, "siv") -> {regular, "vis", "application/vnd.visionary"};
revt(global, "SIV") -> {regular, "VIS", "application/vnd.visionary"};
revt(global, "wsv") -> {regular, "vsw", "application/vnd.visio"};
revt(global, "WSV") -> {regular, "VSW", "application/vnd.visio"};
revt(global, "ssv") -> {regular, "vss", "application/vnd.visio"};
revt(global, "SSV") -> {regular, "VSS", "application/vnd.visio"};
revt(global, "tsv") -> {regular, "vst", "application/vnd.visio"};
revt(global, "TSV") -> {regular, "VST", "application/vnd.visio"};
revt(global, "dsv") -> {regular, "vsd", "application/vnd.visio"};
revt(global, "DSV") -> {regular, "VSD", "application/vnd.visio"};
revt(global, "xcv") -> {regular, "vcx", "application/vnd.vcx"};
revt(global, "XCV") -> {regular, "VCX", "application/vnd.vcx"};
revt(global, "lmou") -> {regular, "uoml", "application/vnd.uoml+xml"};
revt(global, "LMOU") -> {regular, "UOML", "application/vnd.uoml+xml"};
revt(global, "bewytinu") -> {regular, "unityweb", "application/vnd.unity"};
revt(global, "BEWYTINU") -> {regular, "UNITYWEB", "application/vnd.unity"};
revt(global, "jmu") -> {regular, "umj", "application/vnd.umajin"};
revt(global, "JMU") -> {regular, "UMJ", "application/vnd.umajin"};
revt(global, "ztu") -> {regular, "utz", "application/vnd.uiq.theme"};
revt(global, "ZTU") -> {regular, "UTZ", "application/vnd.uiq.theme"};
revt(global, "ldfu") -> {regular, "ufdl", "application/vnd.ufdl"};
revt(global, "LDFU") -> {regular, "UFDL", "application/vnd.ufdl"};
revt(global, "dfu") -> {regular, "ufd", "application/vnd.ufdl"};
revt(global, "DFU") -> {regular, "UFD", "application/vnd.ufdl"};
revt(global, "art") -> {regular, "tra", "application/vnd.trueapp"};
revt(global, "ART") -> {regular, "TRA", "application/vnd.trueapp"};
revt(global, "sxm") -> {regular, "mxs", "application/vnd.triscape.mxs"};
revt(global, "SXM") -> {regular, "MXS", "application/vnd.triscape.mxs"};
revt(global, "tpt") -> {regular, "tpt", "application/vnd.trid.tpt"};
revt(global, "TPT") -> {regular, "TPT", "application/vnd.trid.tpt"};
revt(global, "omt") -> {regular, "tmo", "application/vnd.tmobile-livetv"};
revt(global, "OMT") -> {regular, "TMO", "application/vnd.tmobile-livetv"};
revt(global, "pmd") -> {regular, "dmp", "application/vnd.tcpdump.pcap"};
revt(global, "PMD") -> {regular, "DMP", "application/vnd.tcpdump.pcap"};
revt(global, "pac") -> {regular, "cap", "application/vnd.tcpdump.pcap"};
revt(global, "PAC") -> {regular, "CAP", "application/vnd.tcpdump.pcap"};
revt(global, "pacp") -> {regular, "pcap", "application/vnd.tcpdump.pcap"};
revt(global, "PACP") -> {regular, "PCAP", "application/vnd.tcpdump.pcap"};
revt(global, "oat") -> {regular, "tao", "application/vnd.tao.intent-module-archive"};
revt(global, "OAT") -> {regular, "TAO", "application/vnd.tao.intent-module-archive"};
revt(global, "mdx") -> {regular, "xdm", "application/vnd.syncml.dm+xml"};
revt(global, "MDX") -> {regular, "XDM", "application/vnd.syncml.dm+xml"};
revt(global, "mdb") -> {regular, "bdm", "application/vnd.syncml.dm+wbxml"};
revt(global, "MDB") -> {regular, "BDM", "application/vnd.syncml.dm+wbxml"};
revt(global, "msx") -> {regular, "xsm", "application/vnd.syncml+xml"};
revt(global, "MSX") -> {regular, "XSM", "application/vnd.syncml+xml"};
revt(global, "xsis") -> {regular, "sisx", "application/vnd.symbian.install"};
revt(global, "XSIS") -> {regular, "SISX", "application/vnd.symbian.install"};
revt(global, "sis") -> {regular, "sis", "application/vnd.symbian.install"};
revt(global, "SIS") -> {regular, "SIS", "application/vnd.symbian.install"};
revt(global, "dvs") -> {regular, "svd", "application/vnd.svd"};
revt(global, "DVS") -> {regular, "SVD", "application/vnd.svd"};
revt(global, "psus") -> {regular, "susp", "application/vnd.sus-calendar"};
revt(global, "PSUS") -> {regular, "SUSP", "application/vnd.sus-calendar"};
revt(global, "sus") -> {regular, "sus", "application/vnd.sus-calendar"};
revt(global, "SUS") -> {regular, "SUS", "application/vnd.sus-calendar"};
revt(global, "wts") -> {regular, "stw", "application/vnd.sun.xml.writer.template"};
revt(global, "WTS") -> {regular, "STW", "application/vnd.sun.xml.writer.template"};
revt(global, "gxs") -> {regular, "sxg", "application/vnd.sun.xml.writer.global"};
revt(global, "GXS") -> {regular, "SXG", "application/vnd.sun.xml.writer.global"};
revt(global, "wxs") -> {regular, "sxw", "application/vnd.sun.xml.writer"};
revt(global, "WXS") -> {regular, "SXW", "application/vnd.sun.xml.writer"};
revt(global, "mxs") -> {regular, "sxm", "application/vnd.sun.xml.math"};
revt(global, "MXS") -> {regular, "SXM", "application/vnd.sun.xml.math"};
revt(global, "its") -> {regular, "sti", "application/vnd.sun.xml.impress.template"};
revt(global, "ITS") -> {regular, "STI", "application/vnd.sun.xml.impress.template"};
revt(global, "ixs") -> {regular, "sxi", "application/vnd.sun.xml.impress"};
revt(global, "IXS") -> {regular, "SXI", "application/vnd.sun.xml.impress"};
revt(global, "dts") -> {regular, "std", "application/vnd.sun.xml.draw.template"};
revt(global, "DTS") -> {regular, "STD", "application/vnd.sun.xml.draw.template"};
revt(global, "dxs") -> {regular, "sxd", "application/vnd.sun.xml.draw"};
revt(global, "DXS") -> {regular, "SXD", "application/vnd.sun.xml.draw"};
revt(global, "cts") -> {regular, "stc", "application/vnd.sun.xml.calc.template"};
revt(global, "CTS") -> {regular, "STC", "application/vnd.sun.xml.calc.template"};
revt(global, "cxs") -> {regular, "sxc", "application/vnd.sun.xml.calc"};
revt(global, "CXS") -> {regular, "SXC", "application/vnd.sun.xml.calc"};
revt(global, "ms") -> {regular, "sm", "application/vnd.stepmania.stepchart"};
revt(global, "MS") -> {regular, "SM", "application/vnd.stepmania.stepchart"};
revt(global, "pizms") -> {regular, "smzip", "application/vnd.stepmania.package"};
revt(global, "PIZMS") -> {regular, "SMZIP", "application/vnd.stepmania.package"};
revt(global, "lgs") -> {regular, "sgl", "application/vnd.stardivision.writer-global"};
revt(global, "LGS") -> {regular, "SGL", "application/vnd.stardivision.writer-global"};
revt(global, "rov") -> {regular, "vor", "application/vnd.stardivision.writer"};
revt(global, "ROV") -> {regular, "VOR", "application/vnd.stardivision.writer"};
revt(global, "wds") -> {regular, "sdw", "application/vnd.stardivision.writer"};
revt(global, "WDS") -> {regular, "SDW", "application/vnd.stardivision.writer"};
revt(global, "fms") -> {regular, "smf", "application/vnd.stardivision.math"};
revt(global, "FMS") -> {regular, "SMF", "application/vnd.stardivision.math"};
revt(global, "dds") -> {regular, "sdd", "application/vnd.stardivision.impress"};
revt(global, "DDS") -> {regular, "SDD", "application/vnd.stardivision.impress"};
revt(global, "ads") -> {regular, "sda", "application/vnd.stardivision.draw"};
revt(global, "ADS") -> {regular, "SDA", "application/vnd.stardivision.draw"};
revt(global, "cds") -> {regular, "sdc", "application/vnd.stardivision.calc"};
revt(global, "CDS") -> {regular, "SDC", "application/vnd.stardivision.calc"};
revt(global, "sfs") -> {regular, "sfs", "application/vnd.spotfire.sfs"};
revt(global, "SFS") -> {regular, "SFS", "application/vnd.spotfire.sfs"};
revt(global, "pxd") -> {regular, "dxp", "application/vnd.spotfire.dxp"};
revt(global, "PXD") -> {regular, "DXP", "application/vnd.spotfire.dxp"};
revt(global, "dkds") -> {regular, "sdkd", "application/vnd.solent.sdkm+xml"};
revt(global, "DKDS") -> {regular, "SDKD", "application/vnd.solent.sdkm+xml"};
revt(global, "mkds") -> {regular, "sdkm", "application/vnd.solent.sdkm+xml"};
revt(global, "MKDS") -> {regular, "SDKM", "application/vnd.solent.sdkm+xml"};
revt(global, "rehcaet") -> {regular, "teacher", "application/vnd.smart.teacher"};
revt(global, "REHCAET") -> {regular, "TEACHER", "application/vnd.smart.teacher"};
revt(global, "fmm") -> {regular, "mmf", "application/vnd.smaf"};
revt(global, "FMM") -> {regular, "MMF", "application/vnd.smaf"};
revt(global, "sdwt") -> {regular, "twds", "application/vnd.simtech-mindmapper"};
revt(global, "SDWT") -> {regular, "TWDS", "application/vnd.simtech-mindmapper"};
revt(global, "dwt") -> {regular, "twd", "application/vnd.simtech-mindmapper"};
revt(global, "DWT") -> {regular, "TWD", "application/vnd.simtech-mindmapper"};
revt(global, "kpi") -> {regular, "ipk", "application/vnd.shana.informed.package"};
revt(global, "KPI") -> {regular, "IPK", "application/vnd.shana.informed.package"};
revt(global, "fii") -> {regular, "iif", "application/vnd.shana.informed.interchange"};
revt(global, "FII") -> {regular, "IIF", "application/vnd.shana.informed.interchange"};
revt(global, "pti") -> {regular, "itp", "application/vnd.shana.informed.formtemplate"};
revt(global, "PTI") -> {regular, "ITP", "application/vnd.shana.informed.formtemplate"};
revt(global, "mfi") -> {regular, "ifm", "application/vnd.shana.informed.formdata"};
revt(global, "MFI") -> {regular, "IFM", "application/vnd.shana.informed.formdata"};
revt(global, "fmes") -> {regular, "semf", "application/vnd.semf"};
revt(global, "FMES") -> {regular, "SEMF", "application/vnd.semf"};
revt(global, "dmes") -> {regular, "semd", "application/vnd.semd"};
revt(global, "DMES") -> {regular, "SEMD", "application/vnd.semd"};
revt(global, "ames") -> {regular, "sema", "application/vnd.sema"};
revt(global, "AMES") -> {regular, "SEMA", "application/vnd.sema"};
revt(global, "ees") -> {regular, "see", "application/vnd.seemail"};
revt(global, "EES") -> {regular, "SEE", "application/vnd.seemail"};
revt(global, "ts") -> {regular, "st", "application/vnd.sailingtracker.track"};
revt(global, "TS") -> {regular, "ST", "application/vnd.sailingtracker.track"};
revt(global, "66knil") -> {regular, "link66", "application/vnd.route66.link66+xml"};
revt(global, "66KNIL") -> {regular, "LINK66", "application/vnd.route66.link66+xml"};
revt(global, "bvmr") -> {regular, "rmvb", "application/vnd.rn-realmedia-vbr"};
revt(global, "BVMR") -> {regular, "RMVB", "application/vnd.rn-realmedia-vbr"};
revt(global, "mr") -> {regular, "rm", "application/vnd.rn-realmedia"};
revt(global, "MR") -> {regular, "RM", "application/vnd.rn-realmedia"};
revt(global, "doc") -> {regular, "cod", "application/vnd.rim.cod"};
revt(global, "DOC") -> {regular, "COD", "application/vnd.rim.cod"};
revt(global, "etonotpyrc") -> {regular, "cryptonote", "application/vnd.rig.cryptonote"};
revt(global, "ETONOTPYRC") -> {regular, "CRYPTONOTE", "application/vnd.rig.cryptonote"};
revt(global, "lmxcisum") -> {regular, "musicxml", "application/vnd.recordare.musicxml+xml"};
revt(global, "LMXCISUM") -> {regular, "MUSICXML", "application/vnd.recordare.musicxml+xml"};
revt(global, "lxm") -> {regular, "mxl", "application/vnd.recordare.musicxml"};
revt(global, "LXM") -> {regular, "MXL", "application/vnd.recordare.musicxml"};
revt(global, "deb") -> {regular, "bed", "application/vnd.realvnc.bed"};
revt(global, "DEB") -> {regular, "BED", "application/vnd.realvnc.bed"};
revt(global, "bxq") -> {regular, "qxb", "application/vnd.quark.quarkxpress"};
revt(global, "BXQ") -> {regular, "QXB", "application/vnd.quark.quarkxpress"};
revt(global, "lxq") -> {regular, "qxl", "application/vnd.quark.quarkxpress"};
revt(global, "LXQ") -> {regular, "QXL", "application/vnd.quark.quarkxpress"};
revt(global, "twq") -> {regular, "qwt", "application/vnd.quark.quarkxpress"};
revt(global, "TWQ") -> {regular, "QWT", "application/vnd.quark.quarkxpress"};
revt(global, "dwq") -> {regular, "qwd", "application/vnd.quark.quarkxpress"};
revt(global, "DWQ") -> {regular, "QWD", "application/vnd.quark.quarkxpress"};
revt(global, "txq") -> {regular, "qxt", "application/vnd.quark.quarkxpress"};
revt(global, "TXQ") -> {regular, "QXT", "application/vnd.quark.quarkxpress"};
revt(global, "dxq") -> {regular, "qxd", "application/vnd.quark.quarkxpress"};
revt(global, "DXQ") -> {regular, "QXD", "application/vnd.quark.quarkxpress"};
revt(global, "ditp") -> {regular, "ptid", "application/vnd.pvi.ptid1"};
revt(global, "DITP") -> {regular, "PTID", "application/vnd.pvi.ptid1"};
revt(global, "spq") -> {regular, "qps", "application/vnd.publishare-delta-tree"};
revt(global, "SPQ") -> {regular, "QPS", "application/vnd.publishare-delta-tree"};
revt(global, "zgm") -> {regular, "mgz", "application/vnd.proteus.magazine"};
revt(global, "ZGM") -> {regular, "MGZ", "application/vnd.proteus.magazine"};
revt(global, "xob") -> {regular, "box", "application/vnd.previewsystems.box"};
revt(global, "XOB") -> {regular, "BOX", "application/vnd.previewsystems.box"};
revt(global, "dbp") -> {regular, "pbd", "application/vnd.powerbuilder6"};
revt(global, "DBP") -> {regular, "PBD", "application/vnd.powerbuilder6"};
revt(global, "flp") -> {regular, "plf", "application/vnd.pocketlearn"};
revt(global, "FLP") -> {regular, "PLF", "application/vnd.pocketlearn"};
revt(global, "gw") -> {regular, "wg", "application/vnd.pmi.widget"};
revt(global, "GW") -> {regular, "WG", "application/vnd.pmi.widget"};
revt(global, "fife") -> {regular, "efif", "application/vnd.picsel"};
revt(global, "FIFE") -> {regular, "EFIF", "application/vnd.picsel"};
revt(global, "6ie") -> {regular, "ei6", "application/vnd.pg.osasli"};
revt(global, "6IE") -> {regular, "EI6", "application/vnd.pg.osasli"};
revt(global, "rts") -> {regular, "str", "application/vnd.pg.format"};
revt(global, "RTS") -> {regular, "STR", "application/vnd.pg.format"};
revt(global, "wap") -> {regular, "paw", "application/vnd.pawaafile"};
revt(global, "WAP") -> {regular, "PAW", "application/vnd.pawaafile"};
revt(global, "crpo") -> {regular, "oprc", "application/vnd.palm"};
revt(global, "CRPO") -> {regular, "OPRC", "application/vnd.palm"};
revt(global, "aqp") -> {regular, "pqa", "application/vnd.palm"};
revt(global, "AQP") -> {regular, "PQA", "application/vnd.palm"};
revt(global, "bdp") -> {regular, "pdb", "application/vnd.palm"};
revt(global, "BDP") -> {regular, "PDB", "application/vnd.palm"};
revt(global, "ase") -> {regular, "esa", "application/vnd.osgi.subsystem"};
revt(global, "ASE") -> {regular, "ESA", "application/vnd.osgi.subsystem"};
revt(global, "pd") -> {regular, "dp", "application/vnd.osgi.dp"};
revt(global, "PD") -> {regular, "DP", "application/vnd.osgi.dp"};
revt(global, "pgm") -> {regular, "mgp", "application/vnd.osgeo.mapguide.package"};
revt(global, "PGM") -> {regular, "MGP", "application/vnd.osgeo.mapguide.package"};
revt(global, "xtod") -> {regular, "dotx", "application/vnd.openxmlformats-officedocument.wordprocessingml.template"};
revt(global, "XTOD") -> {regular, "DOTX", "application/vnd.openxmlformats-officedocument.wordprocessingml.template"};
revt(global, "xcod") -> {regular, "docx", "application/vnd.openxmlformats-officedocument.wordprocessingml.document"};
revt(global, "XCOD") -> {regular, "DOCX", "application/vnd.openxmlformats-officedocument.wordprocessingml.document"};
revt(global, "xtlx") -> {regular, "xltx", "application/vnd.openxmlformats-officedocument.spreadsheetml.template"};
revt(global, "XTLX") -> {regular, "XLTX", "application/vnd.openxmlformats-officedocument.spreadsheetml.template"};
revt(global, "xslx") -> {regular, "xlsx", "application/vnd.openxmlformats-officedocument.spreadsheetml.sheet"};
revt(global, "XSLX") -> {regular, "XLSX", "application/vnd.openxmlformats-officedocument.spreadsheetml.sheet"};
revt(global, "xtop") -> {regular, "potx", "application/vnd.openxmlformats-officedocument.presentationml.template"};
revt(global, "XTOP") -> {regular, "POTX", "application/vnd.openxmlformats-officedocument.presentationml.template"};
revt(global, "xspp") -> {regular, "ppsx", "application/vnd.openxmlformats-officedocument.presentationml.slideshow"};
revt(global, "XSPP") -> {regular, "PPSX", "application/vnd.openxmlformats-officedocument.presentationml.slideshow"};
revt(global, "xdls") -> {regular, "sldx", "application/vnd.openxmlformats-officedocument.presentationml.slide"};
revt(global, "XDLS") -> {regular, "SLDX", "application/vnd.openxmlformats-officedocument.presentationml.slide"};
revt(global, "xtpp") -> {regular, "pptx", "application/vnd.openxmlformats-officedocument.presentationml.presentation"};
revt(global, "XTPP") -> {regular, "PPTX", "application/vnd.openxmlformats-officedocument.presentationml.presentation"};
revt(global, "txo") -> {regular, "oxt", "application/vnd.openofficeorg.extension"};
revt(global, "TXO") -> {regular, "OXT", "application/vnd.openofficeorg.extension"};
revt(global, "2dd") -> {regular, "dd2", "application/vnd.oma.dd2+xml"};
revt(global, "2DD") -> {regular, "DD2", "application/vnd.oma.dd2+xml"};
revt(global, "ox") -> {regular, "xo", "application/vnd.olpc-sugar"};
revt(global, "OX") -> {regular, "XO", "application/vnd.olpc-sugar"};
revt(global, "hto") -> {regular, "oth", "application/vnd.oasis.opendocument.text-web"};
revt(global, "HTO") -> {regular, "OTH", "application/vnd.oasis.opendocument.text-web"};
revt(global, "tto") -> {regular, "ott", "application/vnd.oasis.opendocument.text-template"};
revt(global, "TTO") -> {regular, "OTT", "application/vnd.oasis.opendocument.text-template"};
revt(global, "mdo") -> {regular, "odm", "application/vnd.oasis.opendocument.text-master"};
revt(global, "MDO") -> {regular, "ODM", "application/vnd.oasis.opendocument.text-master"};
revt(global, "tdo") -> {regular, "odt", "application/vnd.oasis.opendocument.text"};
revt(global, "TDO") -> {regular, "ODT", "application/vnd.oasis.opendocument.text"};
revt(global, "sto") -> {regular, "ots", "application/vnd.oasis.opendocument.spreadsheet-template"};
revt(global, "STO") -> {regular, "OTS", "application/vnd.oasis.opendocument.spreadsheet-template"};
revt(global, "sdo") -> {regular, "ods", "application/vnd.oasis.opendocument.spreadsheet"};
revt(global, "SDO") -> {regular, "ODS", "application/vnd.oasis.opendocument.spreadsheet"};
revt(global, "pto") -> {regular, "otp", "application/vnd.oasis.opendocument.presentation-template"};
revt(global, "PTO") -> {regular, "OTP", "application/vnd.oasis.opendocument.presentation-template"};
revt(global, "pdo") -> {regular, "odp", "application/vnd.oasis.opendocument.presentation"};
revt(global, "PDO") -> {regular, "ODP", "application/vnd.oasis.opendocument.presentation"};
revt(global, "ito") -> {regular, "oti", "application/vnd.oasis.opendocument.image-template"};
revt(global, "ITO") -> {regular, "OTI", "application/vnd.oasis.opendocument.image-template"};
revt(global, "ido") -> {regular, "odi", "application/vnd.oasis.opendocument.image"};
revt(global, "IDO") -> {regular, "ODI", "application/vnd.oasis.opendocument.image"};
revt(global, "gto") -> {regular, "otg", "application/vnd.oasis.opendocument.graphics-template"};
revt(global, "GTO") -> {regular, "OTG", "application/vnd.oasis.opendocument.graphics-template"};
revt(global, "gdo") -> {regular, "odg", "application/vnd.oasis.opendocument.graphics"};
revt(global, "GDO") -> {regular, "ODG", "application/vnd.oasis.opendocument.graphics"};
revt(global, "tfdo") -> {regular, "odft", "application/vnd.oasis.opendocument.formula-template"};
revt(global, "TFDO") -> {regular, "ODFT", "application/vnd.oasis.opendocument.formula-template"};
revt(global, "fdo") -> {regular, "odf", "application/vnd.oasis.opendocument.formula"};
revt(global, "FDO") -> {regular, "ODF", "application/vnd.oasis.opendocument.formula"};
revt(global, "bdo") -> {regular, "odb", "application/vnd.oasis.opendocument.database"};
revt(global, "BDO") -> {regular, "ODB", "application/vnd.oasis.opendocument.database"};
revt(global, "cto") -> {regular, "otc", "application/vnd.oasis.opendocument.chart-template"};
revt(global, "CTO") -> {regular, "OTC", "application/vnd.oasis.opendocument.chart-template"};
revt(global, "cdo") -> {regular, "odc", "application/vnd.oasis.opendocument.chart"};
revt(global, "CDO") -> {regular, "ODC", "application/vnd.oasis.opendocument.chart"};
revt(global, "txe") -> {regular, "ext", "application/vnd.novadigm.ext"};
revt(global, "TXE") -> {regular, "EXT", "application/vnd.novadigm.ext"};
revt(global, "xde") -> {regular, "edx", "application/vnd.novadigm.edx"};
revt(global, "XDE") -> {regular, "EDX", "application/vnd.novadigm.edx"};
revt(global, "mde") -> {regular, "edm", "application/vnd.novadigm.edm"};
revt(global, "MDE") -> {regular, "EDM", "application/vnd.novadigm.edm"};
revt(global, "sspr") -> {regular, "rpss", "application/vnd.nokia.radio-presets"};
revt(global, "SSPR") -> {regular, "RPSS", "application/vnd.nokia.radio-presets"};
revt(global, "tspr") -> {regular, "rpst", "application/vnd.nokia.radio-preset"};
revt(global, "TSPR") -> {regular, "RPST", "application/vnd.nokia.radio-preset"};
revt(global, "egag-n") -> {regular, "n-gage", "application/vnd.nokia.n-gage.symbian.install"};
revt(global, "EGAG-N") -> {regular, "N-GAGE", "application/vnd.nokia.n-gage.symbian.install"};
revt(global, "tadgn") -> {regular, "ngdat", "application/vnd.nokia.n-gage.data"};
revt(global, "TADGN") -> {regular, "NGDAT", "application/vnd.nokia.n-gage.data"};
revt(global, "wnn") -> {regular, "nnw", "application/vnd.noblenet-web"};
revt(global, "WNN") -> {regular, "NNW", "application/vnd.noblenet-web"};
revt(global, "snn") -> {regular, "nns", "application/vnd.noblenet-sealer"};
revt(global, "SNN") -> {regular, "NNS", "application/vnd.noblenet-sealer"};
revt(global, "dnn") -> {regular, "nnd", "application/vnd.noblenet-directory"};
revt(global, "DNN") -> {regular, "NND", "application/vnd.noblenet-directory"};
revt(global, "ftin") -> {regular, "nitf", "application/vnd.nitf"};
revt(global, "FTIN") -> {regular, "NITF", "application/vnd.nitf"};
revt(global, "ftn") -> {regular, "ntf", "application/vnd.nitf"};
revt(global, "FTN") -> {regular, "NTF", "application/vnd.nitf"};
revt(global, "uln") -> {regular, "nlu", "application/vnd.neurolanguage.nlu"};
revt(global, "ULN") -> {regular, "NLU", "application/vnd.neurolanguage.nlu"};
revt(global, "telgat") -> {regular, "taglet", "application/vnd.mynfc"};
revt(global, "TELGAT") -> {regular, "TAGLET", "application/vnd.mynfc"};
revt(global, "ytsm") -> {regular, "msty", "application/vnd.muvee.style"};
revt(global, "YTSM") -> {regular, "MSTY", "application/vnd.muvee.style"};
revt(global, "sum") -> {regular, "mus", "application/vnd.musician"};
revt(global, "SUM") -> {regular, "MUS", "application/vnd.musician"};
revt(global, "qesm") -> {regular, "mseq", "application/vnd.mseq"};
revt(global, "QESM") -> {regular, "MSEQ", "application/vnd.mseq"};
revt(global, "spx") -> {regular, "xps", "application/vnd.ms-xpsdocument"};
revt(global, "SPX") -> {regular, "XPS", "application/vnd.ms-xpsdocument"};
revt(global, "lpw") -> {regular, "wpl", "application/vnd.ms-wpl"};
revt(global, "LPW") -> {regular, "WPL", "application/vnd.ms-wpl"};
revt(global, "bdw") -> {regular, "wdb", "application/vnd.ms-works"};
revt(global, "BDW") -> {regular, "WDB", "application/vnd.ms-works"};
revt(global, "mcw") -> {regular, "wcm", "application/vnd.ms-works"};
revt(global, "MCW") -> {regular, "WCM", "application/vnd.ms-works"};
revt(global, "skw") -> {regular, "wks", "application/vnd.ms-works"};
revt(global, "SKW") -> {regular, "WKS", "application/vnd.ms-works"};
revt(global, "spw") -> {regular, "wps", "application/vnd.ms-works"};
revt(global, "SPW") -> {regular, "WPS", "application/vnd.ms-works"};
revt(global, "mtod") -> {regular, "dotm", "application/vnd.ms-word.template.macroenabled.12"};
revt(global, "MTOD") -> {regular, "DOTM", "application/vnd.ms-word.template.macroenabled.12"};
revt(global, "mcod") -> {regular, "docm", "application/vnd.ms-word.document.macroenabled.12"};
revt(global, "MCOD") -> {regular, "DOCM", "application/vnd.ms-word.document.macroenabled.12"};
revt(global, "tpm") -> {regular, "mpt", "application/vnd.ms-project"};
revt(global, "TPM") -> {regular, "MPT", "application/vnd.ms-project"};
revt(global, "ppm") -> {regular, "mpp", "application/vnd.ms-project"};
revt(global, "PPM") -> {regular, "MPP", "application/vnd.ms-project"};
revt(global, "mtop") -> {regular, "potm", "application/vnd.ms-powerpoint.template.macroenabled.12"};
revt(global, "MTOP") -> {regular, "POTM", "application/vnd.ms-powerpoint.template.macroenabled.12"};
revt(global, "mspp") -> {regular, "ppsm", "application/vnd.ms-powerpoint.slideshow.macroenabled.12"};
revt(global, "MSPP") -> {regular, "PPSM", "application/vnd.ms-powerpoint.slideshow.macroenabled.12"};
revt(global, "mdls") -> {regular, "sldm", "application/vnd.ms-powerpoint.slide.macroenabled.12"};
revt(global, "MDLS") -> {regular, "SLDM", "application/vnd.ms-powerpoint.slide.macroenabled.12"};
revt(global, "mtpp") -> {regular, "pptm", "application/vnd.ms-powerpoint.presentation.macroenabled.12"};
revt(global, "MTPP") -> {regular, "PPTM", "application/vnd.ms-powerpoint.presentation.macroenabled.12"};
revt(global, "mapp") -> {regular, "ppam", "application/vnd.ms-powerpoint.addin.macroenabled.12"};
revt(global, "MAPP") -> {regular, "PPAM", "application/vnd.ms-powerpoint.addin.macroenabled.12"};
revt(global, "top") -> {regular, "pot", "application/vnd.ms-powerpoint"};
revt(global, "TOP") -> {regular, "POT", "application/vnd.ms-powerpoint"};
revt(global, "spp") -> {regular, "pps", "application/vnd.ms-powerpoint"};
revt(global, "SPP") -> {regular, "PPS", "application/vnd.ms-powerpoint"};
revt(global, "tpp") -> {regular, "ppt", "application/vnd.ms-powerpoint"};
revt(global, "TPP") -> {regular, "PPT", "application/vnd.ms-powerpoint"};
revt(global, "lts") -> {regular, "stl", "application/vnd.ms-pki.stl"};
revt(global, "LTS") -> {regular, "STL", "application/vnd.ms-pki.stl"};
revt(global, "tac") -> {regular, "cat", "application/vnd.ms-pki.seccat"};
revt(global, "TAC") -> {regular, "CAT", "application/vnd.ms-pki.seccat"};
revt(global, "xmht") -> {regular, "thmx", "application/vnd.ms-officetheme"};
revt(global, "XMHT") -> {regular, "THMX", "application/vnd.ms-officetheme"};
revt(global, "mrl") -> {regular, "lrm", "application/vnd.ms-lrm"};
revt(global, "MRL") -> {regular, "LRM", "application/vnd.ms-lrm"};
revt(global, "smi") -> {regular, "ims", "application/vnd.ms-ims"};
revt(global, "SMI") -> {regular, "IMS", "application/vnd.ms-ims"};
revt(global, "mhc") -> {regular, "chm", "application/vnd.ms-htmlhelp"};
revt(global, "MHC") -> {regular, "CHM", "application/vnd.ms-htmlhelp"};
revt(global, "toe") -> {regular, "eot", "application/vnd.ms-fontobject"};
revt(global, "TOE") -> {regular, "EOT", "application/vnd.ms-fontobject"};
revt(global, "mtlx") -> {regular, "xltm", "application/vnd.ms-excel.template.macroenabled.12"};
revt(global, "MTLX") -> {regular, "XLTM", "application/vnd.ms-excel.template.macroenabled.12"};
revt(global, "mslx") -> {regular, "xlsm", "application/vnd.ms-excel.sheet.macroenabled.12"};
revt(global, "MSLX") -> {regular, "XLSM", "application/vnd.ms-excel.sheet.macroenabled.12"};
revt(global, "bslx") -> {regular, "xlsb", "application/vnd.ms-excel.sheet.binary.macroenabled.12"};
revt(global, "BSLX") -> {regular, "XLSB", "application/vnd.ms-excel.sheet.binary.macroenabled.12"};
revt(global, "malx") -> {regular, "xlam", "application/vnd.ms-excel.addin.macroenabled.12"};
revt(global, "MALX") -> {regular, "XLAM", "application/vnd.ms-excel.addin.macroenabled.12"};
revt(global, "wlx") -> {regular, "xlw", "application/vnd.ms-excel"};
revt(global, "WLX") -> {regular, "XLW", "application/vnd.ms-excel"};
revt(global, "tlx") -> {regular, "xlt", "application/vnd.ms-excel"};
revt(global, "TLX") -> {regular, "XLT", "application/vnd.ms-excel"};
revt(global, "clx") -> {regular, "xlc", "application/vnd.ms-excel"};
revt(global, "CLX") -> {regular, "XLC", "application/vnd.ms-excel"};
revt(global, "alx") -> {regular, "xla", "application/vnd.ms-excel"};
revt(global, "ALX") -> {regular, "XLA", "application/vnd.ms-excel"};
revt(global, "mlx") -> {regular, "xlm", "application/vnd.ms-excel"};
revt(global, "MLX") -> {regular, "XLM", "application/vnd.ms-excel"};
revt(global, "slx") -> {regular, "xls", "application/vnd.ms-excel"};
revt(global, "SLX") -> {regular, "XLS", "application/vnd.ms-excel"};
revt(global, "bac") -> {regular, "cab", "application/vnd.ms-cab-compressed"};
revt(global, "BAC") -> {regular, "CAB", "application/vnd.ms-cab-compressed"};
revt(global, "lic") -> {regular, "cil", "application/vnd.ms-artgalry"};
revt(global, "LIC") -> {regular, "CIL", "application/vnd.ms-artgalry"};
revt(global, "lux") -> {regular, "xul", "application/vnd.mozilla.xul+xml"};
revt(global, "LUX") -> {regular, "XUL", "application/vnd.mozilla.xul+xml"};
revt(global, "cpm") -> {regular, "mpc", "application/vnd.mophun.certificate"};
revt(global, "CPM") -> {regular, "MPC", "application/vnd.mophun.certificate"};
revt(global, "npm") -> {regular, "mpn", "application/vnd.mophun.application"};
revt(global, "NPM") -> {regular, "MPN", "application/vnd.mophun.application"};
revt(global, "fxt") -> {regular, "txf", "application/vnd.mobius.txf"};
revt(global, "FXT") -> {regular, "TXF", "application/vnd.mobius.txf"};
revt(global, "clp") -> {regular, "plc", "application/vnd.mobius.plc"};
revt(global, "CLP") -> {regular, "PLC", "application/vnd.mobius.plc"};
revt(global, "lsm") -> {regular, "msl", "application/vnd.mobius.msl"};
revt(global, "LSM") -> {regular, "MSL", "application/vnd.mobius.msl"};
revt(global, "yqm") -> {regular, "mqy", "application/vnd.mobius.mqy"};
revt(global, "YQM") -> {regular, "MQY", "application/vnd.mobius.mqy"};
revt(global, "kbm") -> {regular, "mbk", "application/vnd.mobius.mbk"};
revt(global, "KBM") -> {regular, "MBK", "application/vnd.mobius.mbk"};
revt(global, "sid") -> {regular, "dis", "application/vnd.mobius.dis"};
revt(global, "SID") -> {regular, "DIS", "application/vnd.mobius.dis"};
revt(global, "fad") -> {regular, "daf", "application/vnd.mobius.daf"};
revt(global, "FAD") -> {regular, "DAF", "application/vnd.mobius.daf"};
revt(global, "fim") -> {regular, "mif", "application/vnd.mif"};
revt(global, "FIM") -> {regular, "MIF", "application/vnd.mif"};
revt(global, "xgi") -> {regular, "igx", "application/vnd.micrografx.igx"};
revt(global, "XGI") -> {regular, "IGX", "application/vnd.micrografx.igx"};
revt(global, "olf") -> {regular, "flo", "application/vnd.micrografx.flo"};
revt(global, "OLF") -> {regular, "FLO", "application/vnd.micrografx.flo"};
revt(global, "mfm") -> {regular, "mfm", "application/vnd.mfmp"};
revt(global, "MFM") -> {regular, "MFM", "application/vnd.mfmp"};
revt(global, "fwm") -> {regular, "mwf", "application/vnd.mfer"};
revt(global, "FWM") -> {regular, "MWF", "application/vnd.mfer"};
revt(global, "yekdc") -> {regular, "cdkey", "application/vnd.mediastation.cdkey"};
revt(global, "YEKDC") -> {regular, "CDKEY", "application/vnd.mediastation.cdkey"};
revt(global, "1cm") -> {regular, "mc1", "application/vnd.medcalcdata"};
revt(global, "1CM") -> {regular, "MC1", "application/vnd.medcalcdata"};
revt(global, "dcm") -> {regular, "mcd", "application/vnd.mcd"};
revt(global, "DCM") -> {regular, "MCD", "application/vnd.mcd"};
revt(global, "gkptrop") -> {regular, "portpkg", "application/vnd.macports.portpkg"};
revt(global, "GKPTROP") -> {regular, "PORTPKG", "application/vnd.macports.portpkg"};
revt(global, "pwl") -> {regular, "lwp", "application/vnd.lotus-wordpro"};
revt(global, "PWL") -> {regular, "LWP", "application/vnd.lotus-wordpro"};
revt(global, "mcs") -> {regular, "scm", "application/vnd.lotus-screencam"};
revt(global, "MCS") -> {regular, "SCM", "application/vnd.lotus-screencam"};
revt(global, "gro") -> {regular, "org", "application/vnd.lotus-organizer"};
revt(global, "GRO") -> {regular, "ORG", "application/vnd.lotus-organizer"};
revt(global, "fsn") -> {regular, "nsf", "application/vnd.lotus-notes"};
revt(global, "FSN") -> {regular, "NSF", "application/vnd.lotus-notes"};
revt(global, "erp") -> {regular, "pre", "application/vnd.lotus-freelance"};
revt(global, "ERP") -> {regular, "PRE", "application/vnd.lotus-freelance"};
revt(global, "rpa") -> {regular, "apr", "application/vnd.lotus-approach"};
revt(global, "RPA") -> {regular, "APR", "application/vnd.lotus-approach"};
revt(global, "321") -> {regular, "123", "application/vnd.lotus-1-2-3"};
revt(global, "ebl") -> {regular, "lbe", "application/vnd.llamagraphics.life-balance.exchange+xml"};
revt(global, "EBL") -> {regular, "LBE", "application/vnd.llamagraphics.life-balance.exchange+xml"};
revt(global, "dbl") -> {regular, "lbd", "application/vnd.llamagraphics.life-balance.desktop"};
revt(global, "DBL") -> {regular, "LBD", "application/vnd.llamagraphics.life-balance.desktop"};
revt(global, "lmxsal") -> {regular, "lasxml", "application/vnd.las.las+xml"};
revt(global, "LMXSAL") -> {regular, "LASXML", "application/vnd.las.las+xml"};
revt(global, "ess") -> {regular, "sse", "application/vnd.kodak-descriptor"};
revt(global, "ESS") -> {regular, "SSE", "application/vnd.kodak-descriptor"};
revt(global, "mks") -> {regular, "skm", "application/x-koan"};
revt(global, "MKS") -> {regular, "SKM", "application/x-koan"};
revt(global, "tks") -> {regular, "skt", "application/x-koan"};
revt(global, "TKS") -> {regular, "SKT", "application/x-koan"};
revt(global, "dks") -> {regular, "skd", "application/x-koan"};
revt(global, "DKS") -> {regular, "SKD", "application/x-koan"};
revt(global, "pks") -> {regular, "skp", "application/x-koan"};
revt(global, "PKS") -> {regular, "SKP", "application/x-koan"};
revt(global, "pnk") -> {regular, "knp", "application/vnd.kinar"};
revt(global, "PNK") -> {regular, "KNP", "application/vnd.kinar"};
revt(global, "enk") -> {regular, "kne", "application/vnd.kinar"};
revt(global, "ENK") -> {regular, "KNE", "application/vnd.kinar"};
revt(global, "aik") -> {regular, "kia", "application/vnd.kidspiration"};
revt(global, "AIK") -> {regular, "KIA", "application/vnd.kidspiration"};
revt(global, "ekth") -> {regular, "htke", "application/vnd.kenameaapp"};
revt(global, "EKTH") -> {regular, "HTKE", "application/vnd.kenameaapp"};
revt(global, "twk") -> {regular, "kwt", "application/x-kword"};
revt(global, "TWK") -> {regular, "KWT", "application/x-kword"};
revt(global, "dwk") -> {regular, "kwd", "application/x-kword"};
revt(global, "DWK") -> {regular, "KWD", "application/x-kword"};
revt(global, "psk") -> {regular, "ksp", "application/x-kspread"};
revt(global, "PSK") -> {regular, "KSP", "application/x-kspread"};
revt(global, "tpk") -> {regular, "kpt", "application/x-kpresenter"};
revt(global, "TPK") -> {regular, "KPT", "application/x-kpresenter"};
revt(global, "rpk") -> {regular, "kpr", "application/x-kpresenter"};
revt(global, "RPK") -> {regular, "KPR", "application/x-kpresenter"};
revt(global, "nok") -> {regular, "kon", "application/vnd.kde.kontour"};
revt(global, "NOK") -> {regular, "KON", "application/vnd.kde.kontour"};
revt(global, "wlf") -> {regular, "flw", "application/vnd.kde.kivio"};
revt(global, "WLF") -> {regular, "FLW", "application/vnd.kde.kivio"};
revt(global, "ofk") -> {regular, "kfo", "application/vnd.kde.kformula"};
revt(global, "OFK") -> {regular, "KFO", "application/vnd.kde.kformula"};
revt(global, "trhc") -> {regular, "chrt", "application/x-kchart"};
revt(global, "TRHC") -> {regular, "CHRT", "application/x-kchart"};
revt(global, "nobrak") -> {regular, "karbon", "application/vnd.kde.karbon"};
revt(global, "NOBRAK") -> {regular, "KARBON", "application/vnd.kde.karbon"};
revt(global, "rtk") -> {regular, "ktr", "application/vnd.kahootz"};
revt(global, "RTK") -> {regular, "KTR", "application/vnd.kahootz"};
revt(global, "ztk") -> {regular, "ktz", "application/vnd.kahootz"};
revt(global, "ZTK") -> {regular, "KTZ", "application/vnd.kahootz"};
revt(global, "adoj") -> {regular, "joda", "application/vnd.joost.joda-archive"};
revt(global, "ADOJ") -> {regular, "JODA", "application/vnd.joost.joda-archive"};
revt(global, "psij") -> {regular, "jisp", "application/vnd.jisp"};
revt(global, "PSIJ") -> {regular, "JISP", "application/vnd.jisp"};
revt(global, "smr") -> {regular, "rms", "application/vnd.jcp.javame.midlet-rms"};
revt(global, "SMR") -> {regular, "RMS", "application/vnd.jcp.javame.midlet-rms"};
revt(global, "maj") -> {regular, "jam", "application/vnd.jam"};
revt(global, "MAJ") -> {regular, "JAM", "application/vnd.jam"};
revt(global, "scf") -> {regular, "fcs", "application/vnd.isac.fcs"};
revt(global, "SCF") -> {regular, "FCS", "application/vnd.isac.fcs"};
revt(global, "rpx") -> {regular, "xpr", "application/vnd.is-xpr"};
revt(global, "RPX") -> {regular, "XPR", "application/vnd.is-xpr"};
revt(global, "pri") -> {regular, "irp", "application/vnd.irepository.package+xml"};
revt(global, "PRI") -> {regular, "IRP", "application/vnd.irepository.package+xml"};
revt(global, "eliforpcr") -> {regular, "rcprofile", "application/vnd.ipunplugged.rcprofile"};
revt(global, "ELIFORPCR") -> {regular, "RCPROFILE", "application/vnd.ipunplugged.rcprofile"};
revt(global, "xfq") -> {regular, "qfx", "application/vnd.intu.qfx"};
revt(global, "XFQ") -> {regular, "QFX", "application/vnd.intu.qfx"};
revt(global, "obq") -> {regular, "qbo", "application/vnd.intu.qbo"};
revt(global, "OBQ") -> {regular, "QBO", "application/vnd.intu.qbo"};
revt(global, "g2i") -> {regular, "i2g", "application/vnd.intergeo"};
revt(global, "G2I") -> {regular, "I2G", "application/vnd.intergeo"};
revt(global, "xpx") -> {regular, "xpx", "application/vnd.intercon.formnet"};
revt(global, "XPX") -> {regular, "XPX", "application/vnd.intercon.formnet"};
revt(global, "wpx") -> {regular, "xpw", "application/vnd.intercon.formnet"};
revt(global, "WPX") -> {regular, "XPW", "application/vnd.intercon.formnet"};
revt(global, "mgi") -> {regular, "igm", "application/vnd.insors.igm"};
revt(global, "MGI") -> {regular, "IGM", "application/vnd.insors.igm"};
revt(global, "uvi") -> {regular, "ivu", "application/vnd.immervision-ivu"};
revt(global, "UVI") -> {regular, "IVU", "application/vnd.immervision-ivu"};
revt(global, "pvi") -> {regular, "ivp", "application/vnd.immervision-ivp"};
revt(global, "PVI") -> {regular, "IVP", "application/vnd.immervision-ivp"};
revt(global, "lgi") -> {regular, "igl", "application/vnd.igloader"};
revt(global, "LGI") -> {regular, "IGL", "application/vnd.igloader"};
revt(global, "mci") -> {regular, "icm", "application/vnd.iccprofile"};
revt(global, "MCI") -> {regular, "ICM", "application/vnd.iccprofile"};
revt(global, "cci") -> {regular, "icc", "application/vnd.iccprofile"};
revt(global, "CCI") -> {regular, "ICC", "application/vnd.iccprofile"};
revt(global, "cs") -> {regular, "sc", "application/vnd.ibm.secure-container"};
revt(global, "CS") -> {regular, "SC", "application/vnd.ibm.secure-container"};
revt(global, "mri") -> {regular, "irm", "application/vnd.ibm.rights-management"};
revt(global, "MRI") -> {regular, "IRM", "application/vnd.ibm.rights-management"};
revt(global, "0283tsil") -> {regular, "list3820", "application/vnd.ibm.modcap"};
revt(global, "0283TSIL") -> {regular, "LIST3820", "application/vnd.ibm.modcap"};
revt(global, "pfatsil") -> {regular, "listafp", "application/vnd.ibm.modcap"};
revt(global, "PFATSIL") -> {regular, "LISTAFP", "application/vnd.ibm.modcap"};
revt(global, "pfa") -> {regular, "afp", "application/vnd.ibm.modcap"};
revt(global, "PFA") -> {regular, "AFP", "application/vnd.ibm.modcap"};
revt(global, "ypm") -> {regular, "mpy", "application/vnd.ibm.minipay"};
revt(global, "YPM") -> {regular, "MPY", "application/vnd.ibm.minipay"};
revt(global, "d3x") -> {regular, "x3d", "model/x3d+xml"};
revt(global, "D3X") -> {regular, "X3D", "model/x3d+xml"};
revt(global, "xtsdh-dfs") -> {regular, "sfd-hdstx", "application/vnd.hydrostatix.sof-data"};
revt(global, "XTSDH-DFS") -> {regular, "SFD-HDSTX", "application/vnd.hydrostatix.sof-data"};
revt(global, "lxlcp") -> {regular, "pclxl", "application/vnd.hp-pclxl"};
revt(global, "LXLCP") -> {regular, "PCLXL", "application/vnd.hp-pclxl"};
revt(global, "lcp") -> {regular, "pcl", "application/vnd.hp-pcl"};
revt(global, "LCP") -> {regular, "PCL", "application/vnd.hp-pcl"};
revt(global, "tlj") -> {regular, "jlt", "application/vnd.hp-jlyt"};
revt(global, "TLJ") -> {regular, "JLT", "application/vnd.hp-jlyt"};
revt(global, "sph") -> {regular, "hps", "application/vnd.hp-hps"};
revt(global, "SPH") -> {regular, "HPS", "application/vnd.hp-hps"};
revt(global, "diph") -> {regular, "hpid", "application/vnd.hp-hpid"};
revt(global, "DIPH") -> {regular, "HPID", "application/vnd.hp-hpid"};
revt(global, "lgph") -> {regular, "hpgl", "application/vnd.hp-hpgl"};
revt(global, "LGPH") -> {regular, "HPGL", "application/vnd.hp-hpgl"};
revt(global, "sel") -> {regular, "les", "application/vnd.hhe.lesson-player"};
revt(global, "SEL") -> {regular, "LES", "application/vnd.hhe.lesson-player"};
revt(global, "icbh") -> {regular, "hbci", "application/vnd.hbci"};
revt(global, "ICBH") -> {regular, "HBCI", "application/vnd.hbci"};
revt(global, "mmz") -> {regular, "zmm", "application/vnd.handheld-entertainment+xml"};
revt(global, "MMZ") -> {regular, "ZMM", "application/vnd.handheld-entertainment+xml"};
revt(global, "lah") -> {regular, "hal", "application/vnd.hal+xml"};
revt(global, "LAH") -> {regular, "HAL", "application/vnd.hal+xml"};
revt(global, "gcv") -> {regular, "vcg", "application/vnd.groove-vcard"};
revt(global, "GCV") -> {regular, "VCG", "application/vnd.groove-vcard"};
revt(global, "lpt") -> {regular, "tpl", "application/vnd.groove-tool-template"};
revt(global, "LPT") -> {regular, "TPL", "application/vnd.groove-tool-template"};
revt(global, "mtg") -> {regular, "gtm", "application/vnd.groove-tool-message"};
revt(global, "MTG") -> {regular, "GTM", "application/vnd.groove-tool-message"};
revt(global, "vrg") -> {regular, "grv", "application/vnd.groove-injector"};
revt(global, "VRG") -> {regular, "GRV", "application/vnd.groove-injector"};
revt(global, "mig") -> {regular, "gim", "application/vnd.groove-identity-message"};
revt(global, "MIG") -> {regular, "GIM", "application/vnd.groove-identity-message"};
revt(global, "fhg") -> {regular, "ghf", "application/vnd.groove-help"};
revt(global, "FHG") -> {regular, "GHF", "application/vnd.groove-help"};
revt(global, "cag") -> {regular, "gac", "application/vnd.groove-account"};
revt(global, "CAG") -> {regular, "GAC", "application/vnd.groove-account"};
revt(global, "sqg") -> {regular, "gqs", "application/vnd.grafeq"};
revt(global, "SQG") -> {regular, "GQS", "application/vnd.grafeq"};
revt(global, "fqg") -> {regular, "gqf", "application/vnd.grafeq"};
revt(global, "FQG") -> {regular, "GQF", "application/vnd.grafeq"};
revt(global, "zmk") -> {regular, "kmz", "application/vnd.google-earth.kmz"};
revt(global, "ZMK") -> {regular, "KMZ", "application/vnd.google-earth.kmz"};
revt(global, "lmk") -> {regular, "kml", "application/vnd.google-earth.kml+xml"};
revt(global, "LMK") -> {regular, "KML", "application/vnd.google-earth.kml+xml"};
revt(global, "xmg") -> {regular, "gmx", "application/vnd.gmx"};
revt(global, "XMG") -> {regular, "GMX", "application/vnd.gmx"};
revt(global, "w3g") -> {regular, "g3w", "application/vnd.geospace"};
revt(global, "W3G") -> {regular, "G3W", "application/vnd.geospace"};
revt(global, "w2g") -> {regular, "g2w", "application/vnd.geoplan"};
revt(global, "W2G") -> {regular, "G2W", "application/vnd.geoplan"};
revt(global, "txg") -> {regular, "gxt", "application/vnd.geonext"};
revt(global, "TXG") -> {regular, "GXT", "application/vnd.geonext"};
revt(global, "erg") -> {regular, "gre", "application/vnd.geometry-explorer"};
revt(global, "ERG") -> {regular, "GRE", "application/vnd.geometry-explorer"};
revt(global, "xeg") -> {regular, "gex", "application/vnd.geometry-explorer"};
revt(global, "XEG") -> {regular, "GEX", "application/vnd.geometry-explorer"};
revt(global, "tgg") -> {regular, "ggt", "application/vnd.geogebra.tool"};
revt(global, "TGG") -> {regular, "GGT", "application/vnd.geogebra.tool"};
revt(global, "bgg") -> {regular, "ggb", "application/vnd.geogebra.file"};
revt(global, "BGG") -> {regular, "GGB", "application/vnd.geogebra.file"};
revt(global, "dxt") -> {regular, "txd", "application/vnd.genomatix.tuxedo"};
revt(global, "DXT") -> {regular, "TXD", "application/vnd.genomatix.tuxedo"};
revt(global, "szf") -> {regular, "fzs", "application/vnd.fuzzysheet"};
revt(global, "SZF") -> {regular, "FZS", "application/vnd.fuzzysheet"};
revt(global, "dbx") -> {regular, "xbd", "application/vnd.fujixerox.docuworks.binder"};
revt(global, "DBX") -> {regular, "XBD", "application/vnd.fujixerox.docuworks.binder"};
revt(global, "wdx") -> {regular, "xdw", "application/vnd.fujixerox.docuworks"};
revt(global, "WDX") -> {regular, "XDW", "application/vnd.fujixerox.docuworks"};
revt(global, "ddd") -> {regular, "ddd", "application/vnd.fujixerox.ddd"};
revt(global, "DDD") -> {regular, "DDD", "application/vnd.fujixerox.ddd"};
revt(global, "2hb") -> {regular, "bh2", "application/vnd.fujitsu.oasysprs"};
revt(global, "2HB") -> {regular, "BH2", "application/vnd.fujitsu.oasysprs"};
revt(global, "5gf") -> {regular, "fg5", "application/vnd.fujitsu.oasysgp"};
revt(global, "5GF") -> {regular, "FG5", "application/vnd.fujitsu.oasysgp"};
revt(global, "3ao") -> {regular, "oa3", "application/vnd.fujitsu.oasys3"};
revt(global, "3AO") -> {regular, "OA3", "application/vnd.fujitsu.oasys3"};
revt(global, "2ao") -> {regular, "oa2", "application/vnd.fujitsu.oasys2"};
revt(global, "2AO") -> {regular, "OA2", "application/vnd.fujitsu.oasys2"};
revt(global, "sao") -> {regular, "oas", "application/vnd.fujitsu.oasys"};
revt(global, "SAO") -> {regular, "OAS", "application/vnd.fujitsu.oasys"};
revt(global, "csf") -> {regular, "fsc", "application/vnd.fsc.weblaunch"};
revt(global, "CSF") -> {regular, "FSC", "application/vnd.fsc.weblaunch"};
revt(global, "ftl") -> {regular, "ltf", "application/vnd.frogans.ltf"};
revt(global, "FTL") -> {regular, "LTF", "application/vnd.frogans.ltf"};
revt(global, "cnf") -> {regular, "fnc", "application/vnd.frogans.fnc"};
revt(global, "CNF") -> {regular, "FNC", "application/vnd.frogans.fnc"};
revt(global, "koob") -> {regular, "book", "application/vnd.framemaker"};
revt(global, "KOOB") -> {regular, "BOOK", "application/vnd.framemaker"};
revt(global, "rekam") -> {regular, "maker", "application/vnd.framemaker"};
revt(global, "REKAM") -> {regular, "MAKER", "application/vnd.framemaker"};
revt(global, "emarf") -> {regular, "frame", "application/vnd.framemaker"};
revt(global, "EMARF") -> {regular, "FRAME", "application/vnd.framemaker"};
revt(global, "mf") -> {regular, "fm", "application/vnd.framemaker"};
revt(global, "MF") -> {regular, "FM", "application/vnd.framemaker"};
revt(global, "ctf") -> {regular, "ftc", "application/vnd.fluxtime.clip"};
revt(global, "CTF") -> {regular, "FTC", "application/vnd.fluxtime.clip"};
revt(global, "hpg") -> {regular, "gph", "application/vnd.flographit"};
revt(global, "HPG") -> {regular, "GPH", "application/vnd.flographit"};
revt(global, "sselatad") -> {regular, "dataless", "application/vnd.fdsn.seed"};
revt(global, "SSELATAD") -> {regular, "DATALESS", "application/vnd.fdsn.seed"};
revt(global, "dees") -> {regular, "seed", "application/vnd.fdsn.seed"};
revt(global, "DEES") -> {regular, "SEED", "application/vnd.fdsn.seed"};
revt(global, "deesm") -> {regular, "mseed", "application/vnd.fdsn.mseed"};
revt(global, "DEESM") -> {regular, "MSEED", "application/vnd.fdsn.mseed"};
revt(global, "fdf") -> {regular, "fdf", "application/vnd.fdf"};
revt(global, "FDF") -> {regular, "FDF", "application/vnd.fdf"};
revt(global, "3ze") -> {regular, "ez3", "application/vnd.ezpix-package"};
revt(global, "3ZE") -> {regular, "EZ3", "application/vnd.ezpix-package"};
revt(global, "2ze") -> {regular, "ez2", "application/vnd.ezpix-album"};
revt(global, "2ZE") -> {regular, "EZ2", "application/vnd.ezpix-album"};
revt(global, "3te") -> {regular, "et3", "application/vnd.eszigno3+xml"};
revt(global, "3TE") -> {regular, "ET3", "application/vnd.eszigno3+xml"};
revt(global, "3se") -> {regular, "es3", "application/vnd.eszigno3+xml"};
revt(global, "3SE") -> {regular, "ES3", "application/vnd.eszigno3+xml"};
revt(global, "fss") -> {regular, "ssf", "application/vnd.epson.ssf"};
revt(global, "FSS") -> {regular, "SSF", "application/vnd.epson.ssf"};
revt(global, "tls") -> {regular, "slt", "application/vnd.epson.salt"};
revt(global, "TLS") -> {regular, "SLT", "application/vnd.epson.salt"};
revt(global, "maq") -> {regular, "qam", "application/vnd.epson.quickanime"};
revt(global, "MAQ") -> {regular, "QAM", "application/vnd.epson.quickanime"};
revt(global, "fsm") -> {regular, "msf", "application/vnd.epson.msf"};
revt(global, "FSM") -> {regular, "MSF", "application/vnd.epson.msf"};
revt(global, "fse") -> {regular, "esf", "application/vnd.epson.esf"};
revt(global, "FSE") -> {regular, "ESF", "application/vnd.epson.esf"};
revt(global, "lmn") -> {regular, "nml", "application/vnd.enliven"};
revt(global, "LMN") -> {regular, "NML", "application/vnd.enliven"};
revt(global, "gam") -> {regular, "mag", "application/vnd.ecowin.chart"};
revt(global, "GAM") -> {regular, "MAG", "application/vnd.ecowin.chart"};
revt(global, "oeg") -> {regular, "geo", "application/vnd.dynageo"};
revt(global, "OEG") -> {regular, "GEO", "application/vnd.dynageo"};
revt(global, "cvs") -> {regular, "svc", "application/vnd.dvb.service"};
revt(global, "CVS") -> {regular, "SVC", "application/vnd.dvb.service"};
revt(global, "tia") -> {regular, "ait", "application/vnd.dvb.ait"};
revt(global, "TIA") -> {regular, "AIT", "application/vnd.dvb.ait"};
revt(global, "xxpk") -> {regular, "kpxx", "application/vnd.ds-keypoint"};
revt(global, "XXPK") -> {regular, "KPXX", "application/vnd.ds-keypoint"};
revt(global, "cafd") -> {regular, "dfac", "application/vnd.dreamfactory"};
revt(global, "CAFD") -> {regular, "DFAC", "application/vnd.dreamfactory"};
revt(global, "gpd") -> {regular, "dpg", "application/vnd.dpgraph"};
revt(global, "GPD") -> {regular, "DPG", "application/vnd.dpgraph"};
revt(global, "plm") -> {regular, "mlp", "application/vnd.dolby.mlp"};
revt(global, "PLM") -> {regular, "MLP", "application/vnd.dolby.mlp"};
revt(global, "and") -> {regular, "dna", "application/vnd.dna"};
revt(global, "AND") -> {regular, "DNA", "application/vnd.dna"};
revt(global, "hcnual_ef") -> {regular, "fe_launch", "application/vnd.denovo.fcselayout-link"};
revt(global, "HCNUAL_EF") -> {regular, "FE_LAUNCH", "application/vnd.denovo.fcselayout-link"};
revt(global, "zvvu") -> {regular, "uvvz", "application/vnd.dece.zip"};
revt(global, "ZVVU") -> {regular, "UVVZ", "application/vnd.dece.zip"};
revt(global, "zvu") -> {regular, "uvz", "application/vnd.dece.zip"};
revt(global, "ZVU") -> {regular, "UVZ", "application/vnd.dece.zip"};
revt(global, "xvvu") -> {regular, "uvvx", "application/vnd.dece.unspecified"};
revt(global, "XVVU") -> {regular, "UVVX", "application/vnd.dece.unspecified"};
revt(global, "xvu") -> {regular, "uvx", "application/vnd.dece.unspecified"};
revt(global, "XVU") -> {regular, "UVX", "application/vnd.dece.unspecified"};
revt(global, "tvvu") -> {regular, "uvvt", "application/vnd.dece.ttml+xml"};
revt(global, "TVVU") -> {regular, "UVVT", "application/vnd.dece.ttml+xml"};
revt(global, "tvu") -> {regular, "uvt", "application/vnd.dece.ttml+xml"};
revt(global, "TVU") -> {regular, "UVT", "application/vnd.dece.ttml+xml"};
revt(global, "dvvu") -> {regular, "uvvd", "application/vnd.dece.data"};
revt(global, "DVVU") -> {regular, "UVVD", "application/vnd.dece.data"};
revt(global, "dvu") -> {regular, "uvd", "application/vnd.dece.data"};
revt(global, "DVU") -> {regular, "UVD", "application/vnd.dece.data"};
revt(global, "fvvu") -> {regular, "uvvf", "application/vnd.dece.data"};
revt(global, "FVVU") -> {regular, "UVVF", "application/vnd.dece.data"};
revt(global, "fvu") -> {regular, "uvf", "application/vnd.dece.data"};
revt(global, "FVU") -> {regular, "UVF", "application/vnd.dece.data"};
revt(global, "zdr") -> {regular, "rdz", "application/vnd.data-vision.rdz"};
revt(global, "ZDR") -> {regular, "RDZ", "application/vnd.data-vision.rdz"};
revt(global, "trad") -> {regular, "dart", "application/vnd.dart"};
revt(global, "TRAD") -> {regular, "DART", "application/vnd.dart"};
revt(global, "lrucp") -> {regular, "pcurl", "application/vnd.curl.pcurl"};
revt(global, "LRUCP") -> {regular, "PCURL", "application/vnd.curl.pcurl"};
revt(global, "rac") -> {regular, "car", "application/vnd.curl.car"};
revt(global, "RAC") -> {regular, "CAR", "application/vnd.curl.car"};
revt(global, "dpp") -> {regular, "ppd", "application/vnd.cups-ppd"};
revt(global, "DPP") -> {regular, "PPD", "application/vnd.cups-ppd"};
revt(global, "lmp") -> {regular, "pml", "application/vnd.ctc-posml"};
revt(global, "LMP") -> {regular, "PML", "application/vnd.ctc-posml"};
revt(global, "sbw") -> {regular, "wbs", "application/vnd.criticaltools.wbs+xml"};
revt(global, "SBW") -> {regular, "WBS", "application/vnd.criticaltools.wbs+xml"};
revt(global, "wklc") -> {regular, "clkw", "application/vnd.crick.clicker.wordbank"};
revt(global, "WKLC") -> {regular, "CLKW", "application/vnd.crick.clicker.wordbank"};
revt(global, "tklc") -> {regular, "clkt", "application/vnd.crick.clicker.template"};
revt(global, "TKLC") -> {regular, "CLKT", "application/vnd.crick.clicker.template"};
revt(global, "pklc") -> {regular, "clkp", "application/vnd.crick.clicker.palette"};
revt(global, "PKLC") -> {regular, "CLKP", "application/vnd.crick.clicker.palette"};
revt(global, "kklc") -> {regular, "clkk", "application/vnd.crick.clicker.keyboard"};
revt(global, "KKLC") -> {regular, "CLKK", "application/vnd.crick.clicker.keyboard"};
revt(global, "xklc") -> {regular, "clkx", "application/vnd.crick.clicker"};
revt(global, "XKLC") -> {regular, "CLKX", "application/vnd.crick.clicker"};
revt(global, "cmc") -> {regular, "cmc", "application/vnd.cosmocaller"};
revt(global, "CMC") -> {regular, "CMC", "application/vnd.cosmocaller"};
revt(global, "gsmcbdc") -> {regular, "cdbcmsg", "application/vnd.contact.cmsg"};
revt(global, "GSMCBDC") -> {regular, "CDBCMSG", "application/vnd.contact.cmsg"};
revt(global, "psc") -> {regular, "csp", "application/vnd.commonspace"};
revt(global, "PSC") -> {regular, "CSP", "application/vnd.commonspace"};
revt(global, "zma11c") -> {regular, "c11amz", "application/vnd.cluetrust.cartomobile-config-pkg"};
revt(global, "ZMA11C") -> {regular, "C11AMZ", "application/vnd.cluetrust.cartomobile-config-pkg"};
revt(global, "cma11c") -> {regular, "c11amc", "application/vnd.cluetrust.cartomobile-config"};
revt(global, "CMA11C") -> {regular, "C11AMC", "application/vnd.cluetrust.cartomobile-config"};
revt(global, "u4c") -> {regular, "c4u", "application/vnd.clonk.c4group"};
revt(global, "U4C") -> {regular, "C4U", "application/vnd.clonk.c4group"};
revt(global, "p4c") -> {regular, "c4p", "application/vnd.clonk.c4group"};
revt(global, "P4C") -> {regular, "C4P", "application/vnd.clonk.c4group"};
revt(global, "f4c") -> {regular, "c4f", "application/vnd.clonk.c4group"};
revt(global, "F4C") -> {regular, "C4F", "application/vnd.clonk.c4group"};
revt(global, "d4c") -> {regular, "c4d", "application/vnd.clonk.c4group"};
revt(global, "D4C") -> {regular, "C4D", "application/vnd.clonk.c4group"};
revt(global, "g4c") -> {regular, "c4g", "application/vnd.clonk.c4group"};
revt(global, "G4C") -> {regular, "C4G", "application/vnd.clonk.c4group"};
revt(global, "9pr") -> {regular, "rp9", "application/vnd.cloanto.rp9"};
revt(global, "9PR") -> {regular, "RP9", "application/vnd.cloanto.rp9"};
revt(global, "alc") -> {regular, "cla", "application/vnd.claymore"};
revt(global, "ALC") -> {regular, "CLA", "application/vnd.claymore"};
revt(global, "ydc") -> {regular, "cdy", "application/vnd.cinderella"};
revt(global, "YDC") -> {regular, "CDY", "application/vnd.cinderella"};
revt(global, "dmm") -> {regular, "mmd", "application/vnd.chipnuts.karaoke-mmd"};
revt(global, "DMM") -> {regular, "MMD", "application/vnd.chipnuts.karaoke-mmd"};
revt(global, "lmxdc") -> {regular, "cdxml", "application/vnd.chemdraw+xml"};
revt(global, "LMXDC") -> {regular, "CDXML", "application/vnd.chemdraw+xml"};
revt(global, "per") -> {regular, "rep", "application/vnd.businessobjects"};
revt(global, "PER") -> {regular, "REP", "application/vnd.businessobjects"};
revt(global, "imb") -> {regular, "bmi", "application/vnd.bmi"};
revt(global, "IMB") -> {regular, "BMI", "application/vnd.bmi"};
revt(global, "mpm") -> {regular, "mpm", "application/vnd.blueice.multipass"};
revt(global, "MPM") -> {regular, "MPM", "application/vnd.blueice.multipass"};
revt(global, "pea") -> {regular, "aep", "application/vnd.audiograph"};
revt(global, "PEA") -> {regular, "AEP", "application/vnd.audiograph"};
revt(global, "atoi") -> {regular, "iota", "application/vnd.astraea-software.iota"};
revt(global, "ATOI") -> {regular, "IOTA", "application/vnd.astraea-software.iota"};
revt(global, "iws") -> {regular, "swi", "application/vnd.aristanetworks.swi"};
revt(global, "IWS") -> {regular, "SWI", "application/vnd.aristanetworks.swi"};
revt(global, "8u3m") -> {regular, "m3u8", "application/vnd.apple.mpegurl"};
revt(global, "8U3M") -> {regular, "M3U8", "application/vnd.apple.mpegurl"};
revt(global, "gkpm") -> {regular, "mpkg", "application/vnd.apple.installer+xml"};
revt(global, "GKPM") -> {regular, "MPKG", "application/vnd.apple.installer+xml"};
revt(global, "xta") -> {regular, "atx", "application/vnd.antix.game-component"};
revt(global, "XTA") -> {regular, "ATX", "application/vnd.antix.game-component"};
revt(global, "itf") -> {regular, "fti", "application/vnd.anser-web-funds-transfer-initiation"};
revt(global, "ITF") -> {regular, "FTI", "application/vnd.anser-web-funds-transfer-initiation"};
revt(global, "iic") -> {regular, "cii", "application/vnd.anser-web-certificate-issue-initiation"};
revt(global, "IIC") -> {regular, "CII", "application/vnd.anser-web-certificate-issue-initiation"};
revt(global, "kpa") -> {regular, "apk", "application/vnd.android.package-archive"};
revt(global, "KPA") -> {regular, "APK", "application/vnd.android.package-archive"};
revt(global, "ima") -> {regular, "ami", "application/vnd.amiga.ami"};
revt(global, "IMA") -> {regular, "AMI", "application/vnd.amiga.ami"};
revt(global, "cca") -> {regular, "acc", "application/vnd.americandynamics.acc"};
revt(global, "CCA") -> {regular, "ACC", "application/vnd.americandynamics.acc"};
revt(global, "wza") -> {regular, "azw", "application/vnd.amazon.ebook"};
revt(global, "WZA") -> {regular, "AZW", "application/vnd.amazon.ebook"};
revt(global, "sza") -> {regular, "azs", "application/vnd.airzip.filesecure.azs"};
revt(global, "SZA") -> {regular, "AZS", "application/vnd.airzip.filesecure.azs"};
revt(global, "fza") -> {regular, "azf", "application/vnd.airzip.filesecure.azf"};
revt(global, "FZA") -> {regular, "AZF", "application/vnd.airzip.filesecure.azf"};
revt(global, "daeha") -> {regular, "ahead", "application/vnd.ahead.space"};
revt(global, "DAEHA") -> {regular, "AHEAD", "application/vnd.ahead.space"};
revt(global, "fdfx") -> {regular, "xfdf", "application/vnd.adobe.xfdf"};
revt(global, "FDFX") -> {regular, "XFDF", "application/vnd.adobe.xfdf"};
revt(global, "pdx") -> {regular, "xdp", "application/vnd.adobe.xdp+xml"};
revt(global, "PDX") -> {regular, "XDP", "application/vnd.adobe.xdp+xml"};
revt(global, "lpxf") -> {regular, "fxpl", "application/vnd.adobe.fxp"};
revt(global, "LPXF") -> {regular, "FXPL", "application/vnd.adobe.fxp"};
revt(global, "pxf") -> {regular, "fxp", "application/vnd.adobe.fxp"};
revt(global, "PXF") -> {regular, "FXP", "application/vnd.adobe.fxp"};
revt(global, "tdcf") -> {regular, "fcdt", "application/vnd.adobe.formscentral.fcdt"};
revt(global, "TDCF") -> {regular, "FCDT", "application/vnd.adobe.formscentral.fcdt"};
revt(global, "ria") -> {regular, "air", "application/vnd.adobe.air-application-installer-package+zip"};
revt(global, "RIA") -> {regular, "AIR", "application/vnd.adobe.air-application-installer-package+zip"};
revt(global, "ctuca") -> {regular, "acutc", "application/vnd.acucorp"};
revt(global, "CTUCA") -> {regular, "ACUTC", "application/vnd.acucorp"};
revt(global, "cta") -> {regular, "atc", "application/vnd.acucorp"};
revt(global, "CTA") -> {regular, "ATC", "application/vnd.acucorp"};
revt(global, "uca") -> {regular, "acu", "application/vnd.acucobol"};
revt(global, "UCA") -> {regular, "ACU", "application/vnd.acucobol"};
revt(global, "pmi") -> {regular, "imp", "application/vnd.accpac.simply.imp"};
revt(global, "PMI") -> {regular, "IMP", "application/vnd.accpac.simply.imp"};
revt(global, "osa") -> {regular, "aso", "application/vnd.accpac.simply.aso"};
revt(global, "OSA") -> {regular, "ASO", "application/vnd.accpac.simply.aso"};
revt(global, "nwp") -> {regular, "pwn", "application/vnd.3m.post-it-notes"};
revt(global, "NWP") -> {regular, "PWN", "application/vnd.3m.post-it-notes"};
revt(global, "pact") -> {regular, "tcap", "application/vnd.3gpp2.tcap"};
revt(global, "PACT") -> {regular, "TCAP", "application/vnd.3gpp2.tcap"};
revt(global, "bvp") -> {regular, "pvb", "application/vnd.3gpp.pic-bw-var"};
revt(global, "BVP") -> {regular, "PVB", "application/vnd.3gpp.pic-bw-var"};
revt(global, "bsp") -> {regular, "psb", "application/vnd.3gpp.pic-bw-small"};
revt(global, "BSP") -> {regular, "PSB", "application/vnd.3gpp.pic-bw-small"};
revt(global, "blp") -> {regular, "plb", "application/vnd.3gpp.pic-bw-large"};
revt(global, "BLP") -> {regular, "PLB", "application/vnd.3gpp.pic-bw-large"};
revt(global, "dst") -> {regular, "tsd", "application/timestamped-data"};
revt(global, "DST") -> {regular, "TSD", "application/timestamped-data"};
revt(global, "ift") -> {regular, "tfi", "application/thraud+xml"};
revt(global, "IFT") -> {regular, "TFI", "application/thraud+xml"};
revt(global, "suprociet") -> {regular, "teicorpus", "application/tei+xml"};
revt(global, "SUPROCIET") -> {regular, "TEICORPUS", "application/tei+xml"};
revt(global, "iet") -> {regular, "tei", "application/tei+xml"};
revt(global, "IET") -> {regular, "TEI", "application/tei+xml"};
revt(global, "lmss") -> {regular, "ssml", "application/ssml+xml"};
revt(global, "LMSS") -> {regular, "SSML", "application/ssml+xml"};
revt(global, "ldss") -> {regular, "ssdl", "application/ssdl+xml"};
revt(global, "LDSS") -> {regular, "SSDL", "application/ssdl+xml"};
revt(global, "urs") -> {regular, "sru", "application/sru+xml"};
revt(global, "URS") -> {regular, "SRU", "application/sru+xml"};
revt(global, "lmxrg") -> {regular, "grxml", "application/srgs+xml"};
revt(global, "LMXRG") -> {regular, "GRXML", "application/srgs+xml"};
revt(global, "marg") -> {regular, "gram", "application/srgs"};
revt(global, "MARG") -> {regular, "GRAM", "application/srgs"};
revt(global, "xrs") -> {regular, "srx", "application/sparql-results+xml"};
revt(global, "XRS") -> {regular, "SRX", "application/sparql-results+xml"};
revt(global, "qr") -> {regular, "rq", "application/sparql-query"};
revt(global, "QR") -> {regular, "RQ", "application/sparql-query"};
revt(global, "lims") -> {regular, "smil", "application/smil+xml"};
revt(global, "LIMS") -> {regular, "SMIL", "application/smil+xml"};
revt(global, "ims") -> {regular, "smi", "application/smil+xml"};
revt(global, "IMS") -> {regular, "SMI", "application/smil+xml"};
revt(global, "fhs") -> {regular, "shf", "application/shf+xml"};
revt(global, "FHS") -> {regular, "SHF", "application/shf+xml"};
revt(global, "gertes") -> {regular, "setreg", "application/set-registration-initiation"};
revt(global, "GERTES") -> {regular, "SETREG", "application/set-registration-initiation"};
revt(global, "yaptes") -> {regular, "setpay", "application/set-payment-initiation"};
revt(global, "YAPTES") -> {regular, "SETPAY", "application/set-payment-initiation"};
revt(global, "pds") -> {regular, "sdp", "application/sdp"};
revt(global, "PDS") -> {regular, "SDP", "application/sdp"};
revt(global, "pps") -> {regular, "spp", "application/scvp-vp-response"};
revt(global, "PPS") -> {regular, "SPP", "application/scvp-vp-response"};
revt(global, "qps") -> {regular, "spq", "application/scvp-vp-request"};
revt(global, "QPS") -> {regular, "SPQ", "application/scvp-vp-request"};
revt(global, "scs") -> {regular, "scs", "application/scvp-cv-response"};
revt(global, "SCS") -> {regular, "SCS", "application/scvp-cv-response"};
revt(global, "qcs") -> {regular, "scq", "application/scvp-cv-request"};
revt(global, "QCS") -> {regular, "SCQ", "application/scvp-cv-request"};
revt(global, "lmbs") -> {regular, "sbml", "application/sbml+xml"};
revt(global, "LMBS") -> {regular, "SBML", "application/sbml+xml"};
revt(global, "ftr") -> {regular, "rtf", "text/rtf"};
revt(global, "FTR") -> {regular, "RTF", "text/rtf"};
revt(global, "ssr") -> {regular, "rss", "application/rss+xml"};
revt(global, "SSR") -> {regular, "RSS", "application/rss+xml"};
revt(global, "dsr") -> {regular, "rsd", "application/rsd+xml"};
revt(global, "DSR") -> {regular, "RSD", "application/rsd+xml"};
revt(global, "aor") -> {regular, "roa", "application/rpki-roa"};
revt(global, "AOR") -> {regular, "ROA", "application/rpki-roa"};
revt(global, "tfm") -> {regular, "mft", "application/rpki-manifest"};
revt(global, "TFM") -> {regular, "MFT", "application/rpki-manifest"};
revt(global, "rbg") -> {regular, "gbr", "application/rpki-ghostbusters"};
revt(global, "RBG") -> {regular, "GBR", "application/rpki-ghostbusters"};
revt(global, "sr") -> {regular, "rs", "application/rls-services+xml"};
revt(global, "SR") -> {regular, "RS", "application/rls-services+xml"};
revt(global, "dlr") -> {regular, "rld", "application/resource-lists-diff+xml"};
revt(global, "DLR") -> {regular, "RLD", "application/resource-lists-diff+xml"};
revt(global, "lr") -> {regular, "rl", "application/resource-lists+xml"};
revt(global, "LR") -> {regular, "RL", "application/resource-lists+xml"};
revt(global, "cnr") -> {regular, "rnc", "application/relax-ng-compact-syntax"};
revt(global, "CNR") -> {regular, "RNC", "application/relax-ng-compact-syntax"};
revt(global, "fir") -> {regular, "rif", "application/reginfo+xml"};
revt(global, "FIR") -> {regular, "RIF", "application/reginfo+xml"};
revt(global, "fdr") -> {regular, "rdf", "application/rdf+xml"};
revt(global, "FDR") -> {regular, "RDF", "application/rdf+xml"};
revt(global, "lmxcksp") -> {regular, "pskcxml", "application/pskc+xml"};
revt(global, "LMXCKSP") -> {regular, "PSKCXML", "application/pskc+xml"};
revt(global, "wwc") -> {regular, "cww", "application/prs.cww"};
revt(global, "WWC") -> {regular, "CWW", "application/prs.cww"};
revt(global, "sp") -> {regular, "ps", "application/postscript"};
revt(global, "SP") -> {regular, "PS", "application/postscript"};
revt(global, "spe") -> {regular, "eps", "application/postscript"};
revt(global, "SPE") -> {regular, "EPS", "application/postscript"};
revt(global, "ia") -> {regular, "ai", "application/postscript"};
revt(global, "IA") -> {regular, "AI", "application/postscript"};
revt(global, "slp") -> {regular, "pls", "application/pls+xml"};
revt(global, "SLP") -> {regular, "PLS", "application/pls+xml"};
revt(global, "ikp") -> {regular, "pki", "application/pkixcmp"};
revt(global, "IKP") -> {regular, "PKI", "application/pkixcmp"};
revt(global, "htapikp") -> {regular, "pkipath", "application/pkix-pkipath"};
revt(global, "HTAPIKP") -> {regular, "PKIPATH", "application/pkix-pkipath"};
revt(global, "lrc") -> {regular, "crl", "application/pkix-crl"};
revt(global, "LRC") -> {regular, "CRL", "application/pkix-crl"};
revt(global, "rec") -> {regular, "cer", "application/pkix-cert"};
revt(global, "REC") -> {regular, "CER", "application/pkix-cert"};
revt(global, "ca") -> {regular, "ac", "application/pkix-attr-cert"};
revt(global, "CA") -> {regular, "AC", "application/pkix-attr-cert"};
revt(global, "8p") -> {regular, "p8", "application/pkcs8"};
revt(global, "8P") -> {regular, "P8", "application/pkcs8"};
revt(global, "s7p") -> {regular, "p7s", "application/pkcs7-signature"};
revt(global, "S7P") -> {regular, "P7S", "application/pkcs7-signature"};
revt(global, "c7p") -> {regular, "p7c", "application/pkcs7-mime"};
revt(global, "C7P") -> {regular, "P7C", "application/pkcs7-mime"};
revt(global, "m7p") -> {regular, "p7m", "application/pkcs7-mime"};
revt(global, "M7P") -> {regular, "P7M", "application/pkcs7-mime"};
revt(global, "01p") -> {regular, "p10", "application/pkcs10"};
revt(global, "01P") -> {regular, "P10", "application/pkcs10"};
revt(global, "frp") -> {regular, "prf", "application/pics-rules"};
revt(global, "FRP") -> {regular, "PRF", "application/pics-rules"};
revt(global, "gis") -> {regular, "sig", "application/pgp-signature"};
revt(global, "GIS") -> {regular, "SIG", "application/pgp-signature"};
revt(global, "csa") -> {regular, "asc", "application/pgp-signature"};
revt(global, "CSA") -> {regular, "ASC", "application/pgp-signature"};
revt(global, "pgp") -> {regular, "pgp", "application/pgp-encrypted"};
revt(global, "PGP") -> {regular, "PGP", "application/pgp-encrypted"};
revt(global, "fdp") -> {regular, "pdf", "application/pdf"};
revt(global, "FDP") -> {regular, "PDF", "application/pdf"};
revt(global, "rex") -> {regular, "xer", "application/patch-ops-error+xml"};
revt(global, "REX") -> {regular, "XER", "application/patch-ops-error+xml"};
revt(global, "spxo") -> {regular, "oxps", "application/oxps"};
revt(global, "SPXO") -> {regular, "OXPS", "application/oxps"};
revt(global, "gkpeno") -> {regular, "onepkg", "application/onenote"};
revt(global, "GKPENO") -> {regular, "ONEPKG", "application/onenote"};
revt(global, "pmteno") -> {regular, "onetmp", "application/onenote"};
revt(global, "PMTENO") -> {regular, "ONETMP", "application/onenote"};
revt(global, "2coteno") -> {regular, "onetoc2", "application/onenote"};
revt(global, "2COTENO") -> {regular, "ONETOC2", "application/onenote"};
revt(global, "coteno") -> {regular, "onetoc", "application/onenote"};
revt(global, "COTENO") -> {regular, "ONETOC", "application/onenote"};
revt(global, "codmo") -> {regular, "omdoc", "application/omdoc+xml"};
revt(global, "CODMO") -> {regular, "OMDOC", "application/omdoc+xml"};
revt(global, "xgo") -> {regular, "ogx", "application/ogg"};
revt(global, "XGO") -> {regular, "OGX", "application/ogg"};
revt(global, "fpo") -> {regular, "opf", "application/oebps-package+xml"};
revt(global, "FPO") -> {regular, "OPF", "application/oebps-package+xml"};
revt(global, "ado") -> {regular, "oda", "application/oda"};
revt(global, "ADO") -> {regular, "ODA", "application/oda"};
revt(global, "yolped") -> {regular, "deploy", "application/octet-stream"};
revt(global, "YOLPED") -> {regular, "DEPLOY", "application/octet-stream"};
revt(global, "cle") -> {regular, "elc", "application/octet-stream"};
revt(global, "CLE") -> {regular, "ELC", "application/octet-stream"};
revt(global, "pmud") -> {regular, "dump", "application/octet-stream"};
revt(global, "PMUD") -> {regular, "DUMP", "application/octet-stream"};
revt(global, "kpb") -> {regular, "bpk", "application/octet-stream"};
revt(global, "KPB") -> {regular, "BPK", "application/octet-stream"};
revt(global, "gkp") -> {regular, "pkg", "application/octet-stream"};
revt(global, "GKP") -> {regular, "PKG", "application/octet-stream"};
revt(global, "ztsid") -> {regular, "distz", "application/octet-stream"};
revt(global, "ZTSID") -> {regular, "DISTZ", "application/octet-stream"};
revt(global, "tsid") -> {regular, "dist", "application/octet-stream"};
revt(global, "TSID") -> {regular, "DIST", "application/octet-stream"};
revt(global, "os") -> {regular, "so", "application/octet-stream"};
revt(global, "OS") -> {regular, "SO", "application/octet-stream"};
revt(global, "ram") -> {regular, "mar", "application/octet-stream"};
revt(global, "RAM") -> {regular, "MAR", "application/octet-stream"};
revt(global, "frl") -> {regular, "lrf", "application/octet-stream"};
revt(global, "FRL") -> {regular, "LRF", "application/octet-stream"};
revt(global, "smd") -> {regular, "dms", "application/octet-stream"};
revt(global, "SMD") -> {regular, "DMS", "application/octet-stream"};
revt(global, "nib") -> {regular, "bin", "application/octet-stream"};
revt(global, "NIB") -> {regular, "BIN", "application/octet-stream"};
revt(global, "fxm") -> {regular, "mxf", "application/mxf"};
revt(global, "FXM") -> {regular, "MXF", "application/mxf"};
revt(global, "tod") -> {regular, "dot", "application/msword"};
revt(global, "TOD") -> {regular, "DOT", "application/msword"};
revt(global, "cod") -> {regular, "doc", "application/msword"};
revt(global, "COD") -> {regular, "DOC", "application/msword"};
revt(global, "s4pm") -> {regular, "mp4s", "application/mp4"};
revt(global, "S4PM") -> {regular, "MP4S", "application/mp4"};
revt(global, "12pm") -> {regular, "mp21", "application/mp21"};
revt(global, "12PM") -> {regular, "MP21", "application/mp21"};
revt(global, "12m") -> {regular, "m21", "application/mp21"};
revt(global, "12M") -> {regular, "M21", "application/mp21"};
revt(global, "sdom") -> {regular, "mods", "application/mods+xml"};
revt(global, "SDOM") -> {regular, "MODS", "application/mods+xml"};
revt(global, "stem") -> {regular, "mets", "application/mets+xml"};
revt(global, "STEM") -> {regular, "METS", "application/mets+xml"};
revt(global, "4atem") -> {regular, "meta4", "application/metalink4+xml"};
revt(global, "4ATEM") -> {regular, "META4", "application/metalink4+xml"};
revt(global, "knilatem") -> {regular, "metalink", "application/metalink+xml"};
revt(global, "KNILATEM") -> {regular, "METALINK", "application/metalink+xml"};
revt(global, "lmcsm") -> {regular, "mscml", "application/mediaservercontrol+xml"};
revt(global, "LMCSM") -> {regular, "MSCML", "application/mediaservercontrol+xml"};
revt(global, "xobm") -> {regular, "mbox", "application/mbox"};
revt(global, "XOBM") -> {regular, "MBOX", "application/mbox"};
revt(global, "lmhtam") -> {regular, "mathml", "application/mathml+xml"};
revt(global, "LMHTAM") -> {regular, "MATHML", "application/mathml+xml"};
revt(global, "bm") -> {regular, "mb", "application/mathematica"};
revt(global, "BM") -> {regular, "MB", "application/mathematica"};
revt(global, "bn") -> {regular, "nb", "application/mathematica"};
revt(global, "BN") -> {regular, "NB", "application/mathematica"};
revt(global, "am") -> {regular, "ma", "application/mathematica"};
revt(global, "AM") -> {regular, "MA", "application/mathematica"};
revt(global, "xcrm") -> {regular, "mrcx", "application/marcxml+xml"};
revt(global, "XCRM") -> {regular, "MRCX", "application/marcxml+xml"};
revt(global, "crm") -> {regular, "mrc", "application/marc"};
revt(global, "CRM") -> {regular, "MRC", "application/marc"};
revt(global, "sdam") -> {regular, "mads", "application/mads+xml"};
revt(global, "SDAM") -> {regular, "MADS", "application/mads+xml"};
revt(global, "tpc") -> {regular, "cpt", "application/mac-compactpro"};
revt(global, "TPC") -> {regular, "CPT", "application/mac-compactpro"};
revt(global, "xqh") -> {regular, "hqx", "application/mac-binhex40"};
revt(global, "XQH") -> {regular, "HQX", "application/mac-binhex40"};
revt(global, "lmxtsol") -> {regular, "lostxml", "application/lost+xml"};
revt(global, "LMXTSOL") -> {regular, "LOSTXML", "application/lost+xml"};
revt(global, "lmnosj") -> {regular, "jsonml", "application/jsonml+json"};
revt(global, "LMNOSJ") -> {regular, "JSONML", "application/jsonml+json"};
revt(global, "nosj") -> {regular, "json", "application/json"};
revt(global, "NOSJ") -> {regular, "JSON", "application/json"};
revt(global, "sj") -> {regular, "js", "application/x-javascript"};
revt(global, "SJ") -> {regular, "JS", "application/x-javascript"};
revt(global, "ssalc") -> {regular, "class", "application/java-vm"};
revt(global, "SSALC") -> {regular, "CLASS", "application/java-vm"};
revt(global, "res") -> {regular, "ser", "application/java-serialized-object"};
revt(global, "RES") -> {regular, "SER", "application/java-serialized-object"};
revt(global, "raj") -> {regular, "jar", "application/java-archive"};
revt(global, "RAJ") -> {regular, "JAR", "application/java-archive"};
revt(global, "xifpi") -> {regular, "ipfix", "application/ipfix"};
revt(global, "XIFPI") -> {regular, "IPFIX", "application/ipfix"};
revt(global, "lmkni") -> {regular, "inkml", "application/inkml+xml"};
revt(global, "LMKNI") -> {regular, "INKML", "application/inkml+xml"};
revt(global, "kni") -> {regular, "ink", "application/inkml+xml"};
revt(global, "KNI") -> {regular, "INK", "application/inkml+xml"};
revt(global, "kts") -> {regular, "stk", "application/hyperstudio"};
revt(global, "KTS") -> {regular, "STK", "application/hyperstudio"};
revt(global, "fxg") -> {regular, "gxf", "application/gxf"};
revt(global, "FXG") -> {regular, "GXF", "application/gxf"};
revt(global, "xpg") -> {regular, "gpx", "application/gpx+xml"};
revt(global, "XPG") -> {regular, "GPX", "application/gpx+xml"};
revt(global, "lmg") -> {regular, "gml", "application/gml+xml"};
revt(global, "LMG") -> {regular, "GML", "application/gml+xml"};
revt(global, "ffow") -> {regular, "woff", "application/x-font-woff"};
revt(global, "FFOW") -> {regular, "WOFF", "application/x-font-woff"};
revt(global, "rfp") -> {regular, "pfr", "application/font-tdpfr"};
revt(global, "RFP") -> {regular, "PFR", "application/font-tdpfr"};
revt(global, "ixe") -> {regular, "exi", "application/exi"};
revt(global, "IXE") -> {regular, "EXI", "application/exi"};
revt(global, "bupe") -> {regular, "epub", "application/epub+zip"};
revt(global, "BUPE") -> {regular, "EPUB", "application/epub+zip"};
revt(global, "amme") -> {regular, "emma", "application/emma+xml"};
revt(global, "AMME") -> {regular, "EMMA", "application/emma+xml"};
revt(global, "amce") -> {regular, "ecma", "application/ecmascript"};
revt(global, "AMCE") -> {regular, "ECMA", "application/ecmascript"};
revt(global, "cssdx") -> {regular, "xdssc", "application/dssc+xml"};
revt(global, "CSSDX") -> {regular, "XDSSC", "application/dssc+xml"};
revt(global, "cssd") -> {regular, "dssc", "application/dssc+der"};
revt(global, "CSSD") -> {regular, "DSSC", "application/dssc+der"};
revt(global, "kbd") -> {regular, "dbk", "application/docbook+xml"};
revt(global, "KBD") -> {regular, "DBK", "application/docbook+xml"};
revt(global, "tnuomvad") -> {regular, "davmount", "application/davmount+xml"};
revt(global, "TNUOMVAD") -> {regular, "DAVMOUNT", "application/davmount+xml"};
revt(global, "uc") -> {regular, "cu", "application/cu-seeme"};
revt(global, "UC") -> {regular, "CU", "application/cu-seeme"};
revt(global, "qimdc") -> {regular, "cdmiq", "application/cdmi-queue"};
revt(global, "QIMDC") -> {regular, "CDMIQ", "application/cdmi-queue"};
revt(global, "oimdc") -> {regular, "cdmio", "application/cdmi-object"};
revt(global, "OIMDC") -> {regular, "CDMIO", "application/cdmi-object"};
revt(global, "dimdc") -> {regular, "cdmid", "application/cdmi-domain"};
revt(global, "DIMDC") -> {regular, "CDMID", "application/cdmi-domain"};
revt(global, "cimdc") -> {regular, "cdmic", "application/cdmi-container"};
revt(global, "CIMDC") -> {regular, "CDMIC", "application/cdmi-container"};
revt(global, "aimdc") -> {regular, "cdmia", "application/cdmi-capability"};
revt(global, "AIMDC") -> {regular, "CDMIA", "application/cdmi-capability"};
revt(global, "lmxcc") -> {regular, "ccxml", "application/ccxml+xml"};
revt(global, "LMXCC") -> {regular, "CCXML", "application/ccxml+xml"};
revt(global, "cvsmota") -> {regular, "atomsvc", "application/atomsvc+xml"};
revt(global, "CVSMOTA") -> {regular, "ATOMSVC", "application/atomsvc+xml"};
revt(global, "tacmota") -> {regular, "atomcat", "application/atomcat+xml"};
revt(global, "TACMOTA") -> {regular, "ATOMCAT", "application/atomcat+xml"};
revt(global, "mota") -> {regular, "atom", "application/atom+xml"};
revt(global, "MOTA") -> {regular, "ATOM", "application/atom+xml"};
revt(global, "wa") -> {regular, "aw", "application/applixware"};
revt(global, "WA") -> {regular, "AW", "application/applixware"};
revt(global, "ze") -> {regular, "ez", "application/andrew-inset"};
revt(global, "ZE") -> {regular, "EZ", "application/andrew-inset"};
revt(global, "igcf") -> {fcgi, "fcgi", "text/html"};
revt(global, "IGCF") -> {fcgi, "FCGI", "text/html"};
revt(global, "igc") -> {cgi, "cgi", "text/html"};
revt(global, "IGC") -> {cgi, "CGI", "text/html"};
revt(global, "php") -> {php, "php", "text/html"};
revt(global, "PHP") -> {php, "PHP", "text/html"};
revt(global, "sway") -> {yaws, "yaws", "text/html"};
revt(global, "SWAY") -> {yaws, "YAWS", "text/html"};
revt(global, RExt) -> {regular, lists:reverse(RExt), "text/plain"};
revt(_, RExt) -> revt(global, RExt).
